<TeXmacs|1.0.7.1>

<style|<tuple|generic|evan>>

<\body>
  <doc-data|<\doc-title>
    Geometric Measure Theory
  </doc-title>|<doc-author-data|<\author-address>
    Lin, Fall 2010

    <with|font-shape|italic|Scribe: Evan Chou>
  </author-address>>>

  <with|font-series|bold|References:>

  <\itemize>
    <item>H. Federer, \ <with|font-shape|italic|Geometric measure theory>

    <item>L. Simon, <with|font-shape|italic|Lectures on geometric measure
    theory>

    <item>P. Mittila, <with|font-shape|italic|Geometry of sets and measures
    in Euclidean spaces>

    <item>K. Falconer, <with|font-shape|italic|Geometry of Fractals>

    <item>F.H.Lin, X.P. Yang, <with|font-shape|italic|Geometric measure
    theory: an introduction>
  </itemize>

  <with|font-series|bold|Coverage: >About 80 pages of [Lin,Yang], De Giorgi
  Theory, BV-Functions, sets of finite perimeter, and currents time
  permitting.

  <section|Week 1<htab|5mm>(9/8/2010)>

  <subsection|Background>

  <with|font-series|bold|Notation and Definitions:>

  <\itemize>
    <item><math|X> a set, \ <math|2<rsup|X>> denotes the power set <math|{A :
    A\<subset\>X}>

    <item><math|<with|math-font|cal|C>\<subset\>2<rsup|X>> is a
    <math|\<sigma\>>-algebra if

    <\enumerate>
      <item><math|A\<in\><with|math-font|cal|C> \<Longrightarrow\>
      X\<backslash\>A\<in\><with|math-font|cal|C>>

      <item><math|A<rsub|i>\<in\><with|math-font|cal|C>\<Longrightarrow\><big|cup><rsub|i>A<rsub|i>\<in\><with|math-font|cal|C>,
      <big|cap><rsub|i>A<rsub|i>\<in\><with|math-font|cal|C>>

      <item><math|\<varnothing\>, X\<in\><with|math-font|cal|C>>
    </enumerate>

    <item>For <math|(X,d)> a metric space, the <with|font-series|bold|Borel
    sets> are sets in the <math|\<sigma\>>-algebra generated by open sets in
    <math|(X,d)>.

    <item><with|font-series|bold|Measure> (denotes outer measure).
    <math|\<mu\>: 2<rsup|X>\<rightarrow\>[0,\<infty\>]> is a measure if

    <\enumerate>
      <item><math|\<mu\>(\<varnothing\>)=0>

      <item><math|\<mu\><left|(><big|cup><rsub|i>A<rsub|i><right|)>\<leq\><big|sum><rsub|i=1><rsup|\<infty\>>\<mu\>(A<rsub|i>)>
    </enumerate>

    <item><with|font-series|bold|Measurable sets> (Caratheodory definition)
    \ <math|A> is measurable if

    <\equation*>
      \<mu\>(B)=\<mu\>(B\<cap\>A)+\<mu\>(B\<cap\>A<rsup|c>)<with|mode|text|
      for all sets > B
    </equation*>

    A <with|font-series|bold|Borel measure> is a measure for which all Borel
    sets are measurable.

    A <with|font-series|bold|Borel regular measure> is a measure
    <math|\<mu\>> for which

    <\equation*>
      \<mu\>(A)=inf<rsub|B Borel, B\<supset\>A>\<mu\>(B)
    </equation*>

    <with|font-series|bold|Carathodory criterion>: Given a measure
    <math|\<mu\>> on <math|(X,d)>, <math|\<mu\>> is Borel if and only if

    <\equation*>
      \<mu\>(A\<cup\>B)=\<mu\>(A)+\<mu\>(B)<with|mode|text| for all
      >A,B\<subset\>X<with|mode|text| s.t. >d(A,B)\<gtr\>0
    </equation*>

    <item>If <math|X> is separable and <math|\<mu\>> is
    <math|\<sigma\>>-finite, then for <math|A> measurable,

    <\equation*>
      \<mu\>(A)=inf<rsub|O open, O\<supset\>A>\<mu\>(O)=sup<rsub|K<with|mode|text|<space|-0.2spc>
      closed>, K\<subset\>A>\<mu\>(K)
    </equation*>

    <item>A <with|font-series|bold|Radon measure> <math|\<mu\>> is a Borel
    regular measure such that <math|\<mu\>(K)\<less\>\<infty\>> for every
    <math|K> bounded.

    <item>For a sequence <math|{\<mu\><rsub|k>}>, we say that
    <math|\<mu\><rsub|k>\<rightarrow\>\<mu\>> weakly if\ 

    <\equation*>
      <big|int><rsub|X>f(x) d\<mu\><rsub|k>(x)
      <above|\<longrightarrow\>|k\<rightarrow\>\<infty\>><big|int><rsub|X>f(x)
      d\<mu\>(x)<with|mode|text| for all >f\<in\>C<rsub|0>(K)
    </equation*>

    When <math|X=\<bbb-R\><rsup|n>>, can define Levi norms

    <\equation*>
      L(r) \<assign\> {f: \<bbb-R\><rsup|n>\<rightarrow\>[0,\<infty\>], supp
      f\<subset\>B<rsub|r>(0), \<\|\|\>f\<\|\|\><rsub|Lip>\<leq\>1}
    </equation*>

    <\equation*>
      F<rsub|r>(\<mu\>, \<nu\>)=sup <left|{><left|\|><big|int>f
      d\<mu\>-<big|int>f d\<nu\><right|\|>, \ f\<in\>L(r)<right|}>
    </equation*>

    Then <math|\<mu\><rsub|k>\<rightarrow\>\<mu\>> weakly if and only if
    <math|F<rsub|r>(\<mu\><rsub|k>, \<mu\>)\<longrightarrow\>0> for all
    <math|r\<in\>(0,\<infty\>)>.

    <item><with|font-series|bold|Representation Theorem>. Any continuous
    linear functional <math|L> on <math|C<rsub|0>(X)> is given by a Radon
    measure, i.e.

    <\equation*>
      L(f)=<big|int><rsub|X>f(x) d\<mu\>(x)<with|mode|text| for some measure>
      \<mu\><with|mode|text| and for all >f\<in\>C<rsub|0>(X)
    </equation*>
  </itemize>

  <subsection|Hausdorff Measures>

  We will be looking at a generalization of Lebesgue measure. We will use
  <math|<with|math-font|cal|L><rsup|n>> to denote the <math|n>-dimensional
  Lebesgue measure. We will focus on how to deal with lower dimensional
  objects in <math|\<bbb-R\><rsup|n>>.

  We define the approximate <math|s>-dimensional Hausdorff measure
  <math|H<rsub|\<delta\>><rsup|s>> for <math|0\<leq\>s\<less\>\<infty\>>,
  <math|0\<leq\>\<delta\>\<leq\>\<infty\>> to be

  <\equation*>
    H<rsub|\<delta\>><rsup|s>(A)=inf<left|{><big|sum><rsub|j=1><rsup|\<infty\>>\<alpha\>(s)<left|(><frac|diam
    c<rsub|j>|2><right|)><rsup|s>, \ c<rsub|j>\<subset\>\<bbb-R\><rsup|n><with|mode|text|
    s.t. >A\<subset\><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j>,
    \ diam(c<rsub|j>)\<leq\>\<delta\><right|}>
  </equation*>

  <math|\<alpha\>(s)=<frac|\<pi\><rsup|s/2>|\<Gamma\><left|(><frac|s|2>+1<right|)>>>
  so that <math|vol(B<rsup|n><rsub|1>)=\<alpha\>(n)>. For any subset
  <math|A\<subset\>\<bbb-R\><rsup|n>>, if <math|A> is bounded, then
  <math|H<rsub|\<delta\>><rsup|s>(A)\<less\>\<infty\>>.\ 

  Can check that <math|H<rsub|\<delta\>><rsup|s>> is a measure: For
  subadditivity, given <math|A<rsub|i>\<subset\>\<bbb-R\><rsup|n>>, we have

  <\equation*>
    H<rsub|\<delta\>><rsup|s><left|(><big|cup><rsub|k=1><rsup|\<infty\>>A<rsub|k><right|)>\<leq\><big|sum><rsub|k=1><rsup|\<infty\>>H<rsub|\<delta\>><rsup|s>(A<rsub|k>)
  </equation*>

  by definition of <math|H<rsub|\<delta\>><rsup|s>>. If we take a
  <math|\<delta\>>-cover <math|c<rsub|j><rsup|(k)>> for <math|A<rsub|k>>, we
  can form a cover for the union by taking the union of the covers.
  <math|H<rsub|\<delta\>><rsup|s>(\<varnothing\>)=0> also by definition, and
  thus <math|H<rsub|\<delta\>><rsup|s>> is a measure.

  Also, if <math|\<delta\><rsub|1>\<gtr\>\<delta\><rsub|2>>, then
  <math|H<rsub|\<delta\><rsub|1>><rsup|s><left|(>A<right|)>\<leq\>H<rsub|\<delta\><rsub|2>><rsup|s>(A)>.
  This is also by definition, since a <math|\<delta\><rsub|2>>-cover of
  <math|A> is automatically a <math|\<delta\><rsub|1>>-cover of <math|A>.

  We now define the Hausdorff measure by taking the limit:

  <\equation*>
    H<rsup|s>(A)=lim<rsub|\<delta\>\<rightarrow\>0>
    H<rsub|\<delta\>><rsup|s>(A)
  </equation*>

  <\exercise>
    If <math|\<Gamma\>> is a <math|C<rsup|1>> closed curve in
    <math|\<bbb-R\><rsup|n>>, then <math|H<rsup|1>(\<Gamma\>)> is the length
    of <math|\<Gamma\>>.

    ...
  </exercise>

  <\theorem>
    <math|H<rsup|s>> is a Borel regular measure for <math|0\<leq\>s\<leq\>n>
    on <math|\<bbb-R\><rsup|n>>
  </theorem>

  <\proof>
    First we show that <math|H<rsup|s>> is a measure. Subadditivity is
    preserved from taking limits, and trivially
    <math|H<rsup|s>(\<varnothing\>)=0>. To show that <math|H<rsup|s>> is
    Borel, we use the Carathodory criteria, that

    <\equation*>
      H<rsup|s>(A\<cup\>B)=H<rsup|s>(A)+H<rsup|s>(B)
    </equation*>

    for <math|d(A,B)\<gtr\>0>. Let <math|2 \<delta\><rsub|0>=
    d(A,B)\<gtr\>0>. Then for <math|0\<less\>\<delta\>\<less\>\<delta\><rsub|0>>
    we claim that

    <\equation*>
      H<rsub|\<delta\>><rsup|s>(A\<cup\>B)=H<rsub|\<delta\>><rsup|s>(A)+H<rsub|\<delta\>><rsup|s>(B)
    </equation*>

    Given any <math|\<delta\>>-cover <math|<big|cup><rsub|i>c<rsub|i>> of
    <math|A\<cup\>B>, each <math|c<rsub|i>> intersects exactly one of
    <math|A,B> since <math|d(A,B)= 2 \<delta\><rsub|0>>. Thus the cover can
    be split into two disjoint covers, one for <math|A> and one for <math|B>,
    and thus

    <\equation*>
      H<rsub|\<delta\>><rsup|s>(A\<cup\>B)\<geq\>H<rsub|\<delta\>><rsup|s>(A)+H<rsub|\<delta\>><rsup|s>(B)
    </equation*>

    We already proved subadditivity above, and hence we equality here.\ 

    To show that <math|H<rsup|s>> is Borel regular, take
    <math|\<delta\>=<frac|1|k>>, and for each <math|k> we find a
    <math|<frac|1|k>>-cover <math|c<rsup|(k)><rsub|j>> for which

    <\equation*>
      <big|sum><rsub|j>\<alpha\>(s)<left|(><frac|diam
      c<rsub|j><rsup|(k)>|2><right|)><rsup|s>\<leq\>H<rsub|1/k><rsup|s>(A)+\<varepsilon\><rsub|k>
    </equation*>

    Note that <math|H<rsup|s><rsub|1/k><left|(><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j><rsup|(k)><right|)>>
    is bounded above by the left hand side (<math|c<rsub|j><rsup|(k)>> forms
    a <math|<frac|1|k>>-cover for the union). Since
    <math|A\<subset\><big|cap><rsub|k><left|(><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j><rsup|(k)><right|)>>,
    we have that

    <\equation*>
      H<rsub|1/k><rsup|s>(A)\<leq\>H<rsub|1/k><rsup|s><left|(><big|cap><rsub|k><left|(><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j><rsup|(k)><right|)><right|)>\<leq\>H<rsub|1/k><rsup|s><left|(><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j><rsup|(k)><right|)>\<leq\>H<rsub|1/k><rsup|s>(A)+<frac|1|k>
    </equation*>

    Taking the limit as <math|k\<rightarrow\>\<infty\>> we conclude by the
    sandwich above that

    <\equation*>
      H<rsup|s><left|(><big|cap><rsub|k><left|(><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j><rsup|(k)><right|)><right|)>=H<rsup|s>(A)
    </equation*>

    So we have found a Borel set containing <math|A> with the same measure as
    <math|A>, which shows in particular that

    <\equation*>
      H<rsup|s>(A)=inf<rsub|B\<supset\>A, B Borel>H<rsup|s>(B)
    </equation*>

    \;
  </proof>

  <\exercise>
    Let <math|\<mu\><rsub|k>\<rightarrow\>\<mu\>> be a sequence of weakly
    converging Radon measures. Then

    <\enumerate>
      <item><math|limsup<rsub|k\<rightarrow\>\<infty\>>\<mu\><rsub|k>(K)\<leq\>\<mu\>(K)>
      for <math|K> compact.

      <item><math|liminf<rsub|k\<rightarrow\>\<infty\>>\<mu\><rsub|k>(O)\<geq\>\<mu\>(O)>
      for <math|O> open.
    </enumerate>

    Note: If <math|{\<mu\><rsub|k>}> is a sequence of Radon measure on
    <math|\<bbb-R\><rsup|n>> such that <math|\<\|\|\>\<mu\><rsub|k>\<\|\|\>=\<mu\><rsub|k>(\<bbb-R\><rsup|n>)\<leq\>C\<less\>\<infty\>>
    for all <math|k>, then there is a subsequence
    <math|\<mu\><rsub|k<rprime|'>>> such that
    <math|\<mu\><rsub|k<rprime|'>>\<rightarrow\>\<mu\>> weakly for some Radon
    measure <math|\<mu\>>.

    ...

    Can use continuous functions that are <math|1> on <math|K> and <math|0>
    outside <math|O> for <math|O\<supset\>K>, (approximation of <math|K> by
    open sets outside and approximation of <math|O> by compact sets inside)

    <\equation*>
      \<mu\><rsub|k>(K)=<big|int><rsub|K>d
      \<mu\><rsub|k>\<leq\><big|int>f<rsub|K,O>
      d\<mu\><rsub|k>\<longrightarrow\><big|int>f<rsub|K,O>
      d\<mu\>=\<mu\>(K)+\<varepsilon\><rsub|O>
    </equation*>

    <\equation*>
      \<mu\><rsub|k>(O)=<big|int><rsub|O>d
      \<mu\><rsub|k>\<geq\><big|int>f<rsub|K,O>
      d\<mu\><rsub|k>\<longrightarrow\><big|int>f<rsub|K,O>
      d\<mu\>=\<mu\>(O)-\<varepsilon\><rsub|K>
    </equation*>
  </exercise>

  <\lemma>
    Observations:

    <\enumerate>
      <item><math|H<rsup|0>> is simply the counting measure

      <item><math|H<rsup|s>(A)=0> for all
      <math|A\<subset\>\<bbb-R\><rsup|n>>, <math|s\<gtr\>n>

      <item><math|H<rsup|s>(\<lambda\>A)=\<lambda\><rsup|s> H<rsup|s>(A),
      \<lambda\>\<gtr\>0>

      <item><math|H<rsup|s>(Q A)=H<rsup|s>(A)> where <math|Q> is a orthogonal
      linear transformation.
    </enumerate>
  </lemma>

  <\proof>
    (1),(3), and (4) are immediate by definition. For (2), by monotonicity it
    suffices to show that <math|H<rsup|s>(\<bbb-R\><rsup|n>)=0> for
    <math|s\<gtr\>n>. If we write <math|\<bbb-R\><rsup|n>=<big|cup><rsub|j=1><rsup|\<infty\>>Q<rsub|j>>
    as a union of unit cubes, by countable subadditivity it suffices to show
    that <math|H<rsup|s>(Q)=0> for <math|Q=[0,1]<rsup|n>> (<math|H<rsup|s>>
    is translation invariant). Now

    <\equation*>
      H<rsub|1/m><rsup|s>(Q)\<leq\>m<rsup|n>\<alpha\>(s)<left|(><frac|<sqrt|n>|2m><right|)><rsup|s>=
      \<alpha\>(s) <left|(><frac|<sqrt|n>|2><right|)><rsup|s> m<rsup|n-s>
    </equation*>

    cutting <math|Q> into cubes of side length <math|1/m>. Since
    <math|n-s\<less\>0>, as <math|m\<rightarrow\>\<infty\>>,
    <math|H<rsup|s><rsub|1/m>(Q)\<rightarrow\>0> and hence
    <math|H<rsup|s>(Q)=0>, proving (2).

    \;
  </proof>

  <\theorem>
    Let <math|A\<subset\>\<bbb-R\><rsup|n>> and
    <math|0\<leq\>s\<less\>t\<less\>\<infty\>>. Then

    <\enumerate>
      <item>If <math|H<rsup|s>(A)\<less\>\<infty\>>, then
      <math|H<rsup|t>(A)=0>

      <item>If <math|H<rsup|t>(A)\<gtr\>0>, then <math|H<rsup|s>(A)=
      \<infty\>>
    </enumerate>
  </theorem>

  <\proof>
    Since <math|(2)> is the contrapositive of (1), we just have to prove (1).
    Suppose <math|H<rsup|s>(A)\<less\>\<infty\>>. Then we know that
    <math|H<rsub|\<delta\>><rsup|s>(A)\<leq\>C> for all <math|\<delta\>>.
    Then for each <math|\<delta\>> there exists a cover
    <math|<big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j>\<supset\>A> with
    <math|diam c<rsub|j>\<less\>\<delta\>> and

    <\equation*>
      <big|sum><rsub|j=1><rsup|\<infty\>>\<alpha\>(s)<left|(><frac|diam
      c<rsub|j>|2><right|)><rsup|s>\<leq\>C
    </equation*>

    Using the same cover, we have that

    <\eqnarray*>
      <tformat|<table|<row|<cell|H<rsup|t><rsub|\<delta\>>(A)>|<cell|\<leq\>>|<cell|<big|sum><rsub|j=1><rsup|\<infty\>>\<alpha\>(t)<left|(><frac|diam
      c<rsub|j>|2><right|)><rsup|t>>>|<row|<cell|>|<cell|\<leq\>>|<cell|<left|(><frac|\<delta\>|2><right|)><rsup|t-s><frac|\<alpha\>(t)|\<alpha\>(s)><big|sum><rsub|j=1><rsup|\<infty\>>\<alpha\>(s)<left|(><frac|diam
      c<rsub|j>|2><right|)><rsup|s>>>>>
    </eqnarray*>

    and thus taking <math|\<delta\>\<rightarrow\>0> (and noting
    <math|t-s\<gtr\>0>) we have that <math|H<rsup|t>(A)=0>.

    \;
  </proof>

  <with|font-series|bold|Hausdorff Dimension>

  With this behavior of <math|H<rsup|s>(\<cdot\>)> as a function of <math|s>
  in mind, we then define the Hausdorff dimension to be

  <\equation*>
    H<rsub|dim>(A)=inf{s\<in\>[0,\<infty\>), \ H<rsup|s>(A)=0}
  </equation*>

  i.e. the dimension where the measure jumps from <math|0> to
  <math|\<infty\>>.

  <section|Week 2<htab|5mm>(9/15/2010)>

  Some notes:

  <\itemize>
    <item><math|H<rsup|s>> is not a Radon measure, since it is not locally
    finite: For <math|0\<leq\>s\<less\>n>,
    <math|H<rsup|s>(B<rsub|1><rsup|n>)= \<infty\>>.

    <item>One can define <math|H<rsup|s>> for any metric space <math|(X,d)>,
    with the same exact definition.
  </itemize>

  We can also define similar measures that restrict the class of sets used
  for covering:

  <\itemize>
    <item><with|font-series|bold|Hausdorff Spherical Measures>

    <\equation*>
      S<rsub|\<delta\>><rsup|s>(A) \<assign\>
      inf<left|{><big|sum>\<alpha\>(s) r<rsub|i><rsup|s>,
      \ A\<subset\><big|cup><rsub|i=1><rsup|\<infty\>>B<rsub|r<rsub|i>>(x<rsub|i>),
      \ r<rsub|i>\<less\><frac|\<delta\>|2><right|}>
    </equation*>

    and

    <\equation*>
      S<rsup|s>(A) \<assign\> lim<rsub|\<delta\>\<rightarrow\>0>
      S<rsub|\<delta\>><rsup|s>(A)
    </equation*>

    which is the same definition, except that we cover <math|A> with balls.
    We have the following relation:

    <\equation*>
      H<rsup|s>(A)\<leq\>S<rsup|s>(A)\<leq\>2<rsup|s> H<rsup|s>(A)
    </equation*>

    The first inequality follows since we are taking an infimum over more
    sets for <math|H<rsup|s>> and hence <math|H<rsup|s>> is smaller. The
    second inequality follows since any bounded
    <math|c\<subset\>\<bbb-R\><rsup|n>> can be covered by a ball with twice
    the diameter: <math|c\<subset\>B<rsub|diam c>(x<rsub|0>)> for any
    <math|x<rsub|0>\<in\>c>.

    <item><with|font-series|bold|Net Measures>

    <\equation*>
      N<rsup|s><rsub|\<delta\>>(A)=inf<left|{><big|sum>\<alpha\>(s)
      r<rsub|i><rsup|s>, \ A\<subset\><big|cup><rsub|i=1><rsup|\<infty\>>Q<rsub|j>,
      <with|mode|text|dyadic cubes with diameter> \<leq\>\<delta\><right|}>
    </equation*>

    <\equation*>
      N<rsup|s>(A)=lim<rsub|\<delta\>\<rightarrow\>0>N<rsup|s><rsub|\<delta\>>(A)
    </equation*>
  </itemize>

  What happens in the case when <math|s=n>?

  <\theorem>
    <math|H<rsup|n>=L<rsup|n>>, the <math|n>-dimensional Lebesgue measure.
  </theorem>

  <\proof>
    \;

    (1) <math|H<rsup|n>\<leq\>L<rsup|n>>.\ 

    We will show this in two parts. First we show that <math|H<rsup|n>\<ll\>
    L<rsup|n>> by showing that <math|H<rsup|n>\<leq\>c(n) L<rsup|n>>, and
    then we will improve the result. For <math|A\<subset\>\<bbb-R\><rsup|n>>,
    with <math|L<rsup|n>(A)\<less\> \<infty\>> (if <math|= \<infty\>> the
    inequality is trivial), we will cover with cubes. Let
    <math|\<varepsilon\>,\<delta\>\<gtr\>0> be given. Then there exists
    <math|{Q<rsub|j>}> cubes such that

    <\enumerate>
      <item><math|A\<subset\><big|cup><rsub|j=1><rsup|\<infty\>>Q<rsub|j>>

      <item><math|<big|sum><rsub|j=1><rsup|\<infty\>>L<rsup|n>(Q<rsub|j>)\<leq\>L<rsup|n>(A)+\<varepsilon\>>
      with <math|diam Q<rsub|j>\<less\>\<delta\>>
    </enumerate>

    This is by definition of Lebesgue measure (here cubes are very natural
    when working with the product measure). Then we have that

    <\eqnarray*>
      <tformat|<table|<row|<cell|H<rsub|\<delta\>><rsup|n>(A)>|<cell|\<leq\>>|<cell|<big|sum>\<alpha\>(n)
      <left|(><frac|diam Q<rsub|j>|2><right|)><rsup|n>>>|<row|<cell|>|<cell|\<leq\>>|<cell|\<alpha\>(n)<left|(><frac|<sqrt|n>|2><right|)><rsup|n><big|sum>L<rsup|n>(Q<rsub|j>)<rsup|n>>>|<row|<cell|>|<cell|\<leq\>>|<cell|c(n)
      L<rsup|n>(A)+c(n) \<varepsilon\>>>>>
    </eqnarray*>

    Letting <math|\<varepsilon\>,\<delta\>\<rightarrow\>0> shows that
    <math|H<rsup|n>\<leq\>c(n) L<rsup|n>>, and <math|c(n)\<gtr\>1>, so we
    need to improve the result.

    Now we will use the result that up to a set of measure zero, we can cover
    each <math|Q<rsub|j>> by mutually disjoint balls contained in the
    interior:

    <\equation*>
      Q<rsub|j>\<subset\>Z<rsub|j>\<cup\><big|cup><rsub|k=1><rsup|\<infty\>>B<rsub|j,k>(x<rsub|k><rsup|j>)
    </equation*>

    where <math|B<rsub|j,k>\<subset\>Q<rsub|j>> and
    <math|L<rsup|n>(Z<rsub|j>)=0>. Thus

    <\equation*>
      A\<subset\><big|cup><rsub|j=1><rsup|\<infty\>>Q<rsub|j>\<subset\><left|(><big|cup><rsub|j=1><rsup|\<infty\>>Z<rsub|j>\<cup\><big|cup><rsub|j,k=1><rsup|\<infty\>>B<rsub|j,k>(x<rsub|k><rsup|j>)<right|)>
    </equation*>

    Since for each <math|j>, <math|B<rsub|j,k>> is mutually disjoint and
    contained in <math|Q<rsub|j>>, we have that

    <\equation*>
      H<rsub|\<delta\>><rsup|n><left|(><big|cup><rsub|k=1><rsup|\<infty\>>B<rsub|j,k><right|)>=<big|sum><rsub|k>H<rsub|\<delta\>><rsup|n>(B<rsub|j,k>)=<big|sum><rsub|k>L<rsup|n>(B<rsub|j,k>)\<leq\>L<rsup|n>(Q<rsub|j>)
    </equation*>

    and thus

    <\eqnarray*>
      <tformat|<table|<row|<cell|H<rsub|\<delta\>><rsup|n>(A)>|<cell|\<leq\>>|<cell|<big|sum><rsub|j=1><rsup|\<infty\>>H<rsub|\<delta\>><rsup|n>(Z<rsub|j>)+<big|sum><rsub|j>L<rsup|n>(Q<rsub|j>)>>|<row|<cell|>|<cell|\<leq\>>|<cell|<big|sum><rsub|j=1><rsup|\<infty\>>H<rsub|\<delta\>><rsup|n>(Z<rsub|j>)+L<rsup|n>(A)+\<varepsilon\>>>>>
    </eqnarray*>

    Taking <math|\<delta\>\<rightarrow\>0> gives us
    <math|H<rsup|n>(A)\<leq\>L<rsup|n>(A)+\<varepsilon\>+<big|sum><rsub|j=1><rsup|\<infty\>>H<rsup|n>(Z<rsub|j>)>.
    Since <math|L<rsup|n>(Z<rsub|j>)=0>, we have from before that
    <math|H<rsup|n>(Z<rsub|j>)=0>, and thus

    <\equation*>
      H<rsup|n>(A)\<leq\>L<rsup|n>(A)+\<varepsilon\>
    </equation*>

    Since <math|\<varepsilon\>> is arbitrary, we have the result.

    (2) <math|L<rsup|n>\<geq\>H<rsup|n>>

    To show this, we will use the following:

    <\lemma>
      <label|Lnhalfdiamball>For <math|A\<subset\>\<bbb-R\><rsup|n>>,\ 

      <\equation*>
        L<rsup|n>(A)\<leq\>\<alpha\>(n)<left|(><frac|diam
        A|2><right|)><rsup|n>
      </equation*>
    </lemma>

    Note that the <math|1/2> factor is important, otherwise the inequality is
    trivial (<math|A\<subset\>B<rsub|diam A>(x)> for all <math|x\<in\>A>).

    Assuming the Lemma for now, let us finish the result. For any
    <math|\<varepsilon\>\<gtr\>0, \<delta\>\<gtr\>0>, we can find
    <math|c<rsub|j>> with <math|diam c<rsub|j>\<less\>\<delta\>>
    <math|A\<subset\><big|cup><rsub|j=1><rsup|\<infty\>>c<rsub|j>>, and

    <\equation*>
      <big|sum>\<alpha\>(n) <left|(><frac|diam
      c<rsub|j>|2><right|)><rsup|n>\<leq\>H<rsub|\<delta\>><rsup|n>(A)+\<varepsilon\>
    </equation*>

    Now applying the lemma, we have the computation

    <\eqnarray*>
      <tformat|<table|<row|<cell|L<rsup|n>(A)>|<cell|\<leq\>>|<cell|<big|sum><rsub|j=1><rsup|\<infty\>>L<rsup|n>(c<rsub|j>)>>|<row|<cell|<with|mode|text|(Lemma)>>|<cell|\<leq\>>|<cell|<big|sum><rsub|j=1><rsup|\<infty\>>\<alpha\>(n)<left|(><frac|diam
      c<rsub|j>|2><right|)><rsup|n>>>|<row|<cell|>|<cell|\<leq\>>|<cell|H<rsub|\<delta\>><rsup|n>(A)+\<varepsilon\>>>>>
    </eqnarray*>

    Letting <math|\<varepsilon\>,\<delta\>\<rightarrow\>0> gives the result
    <math|L<rsup|n>(A)\<leq\>H<rsup|n>(A)>.
  </proof>

  <\proof>
    <dueto|of Lemma <reference|Lnhalfdiamball>>First, it suffices to prove
    the result for the case when <math|A> is closed and bounded in
    <math|\<bbb-R\><rsup|n>>, since taking the closure of <math|A> does not
    affect the diameter and increases the measure:

    <\equation*>
      L<rsup|n>(A)\<leq\>L<rsup|n>(<wide|A|\<bar\>>)\<leq\>\<alpha\>(n)<left|(><frac|diam
      <wide|A|\<bar\>>|2><right|)><rsup|n>=\<alpha\>(n)<left|(><frac|diam
      A|2><right|)><rsup|n>
    </equation*>

    We will use a symmetrization argument.\ 

    <with|gr-mode|<tuple|group-edit|move>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|200px|center>|<graphics||<cspline|<point|-5.6|0.7>|<point|-4.4|1.7>|<point|-4.0|1.0>|<point|-3.0|1.5>|<point|-2.6|0.0>|<point|-3.5|0.0>|<point|-3.7|-1.0>|<point|-5.0|-1.4>>|<cspline|<point|-4.8|0.4>|<point|-4.5|0.6>|<point|-4.5|0.0>|<point|-5.0|0.0>>|<cspline|<point|1.4|0>|<point|2.0|1.4>|<point|2.5|1.0>|<point|3.4|1.3>|<point|4.0|0.0>|<point|3.3|-1.3>|<point|2.5|-1.0>|<point|2.0|-1.4>>|<line|<point|-6.4|0>|<point|-1.6|0.0>>|<line|<point|0.6|0>|<point|4.6|0.0>>|<line|<point|-6.4|0.0>|<point|-6.4|1.5>>|<line|<point|0.599999999999999|0.0>|<point|0.599999999999999|1.5>>|<text-at|<math|e>|<point|-6.7|1.5>>|<text-at|<math|\<bbb-R\><rsup|n-1>>|<point|-1.7|-0.3>>|<text-at|<math|e>|<point|0.336499591612647|1.51533432993782>>|<text-at|<math|\<bbb-R\><rsup|n-1>>|<point|4.6|-0.3>>|<text-at|<math|S<rsub|e>(A)>|<point|3.97882885302289|0.89416942320413>>|<text-at|<math|A>|<point|-2.5|1.0>>|<line|<point|2.0|0.0>|<point|2.0|1.40000000000001>|<point|3.0|-1.28999774637123>|<point|3.0|0.0>>|<text-at|<math|x>|<point|1.95766962693478|-0.263499966265379>>|<text-at|<math|x<rprime|'>>|<point|2.91533175552322|0.072998761476386>>|<text-at|<math|h(x)>|<point|1.2239687630639|0.409464477444106>>|<text-at|<math|h(x<rprime|'>)>|<point|3.03485687657097|-0.69172094695065>>>>

    Let <math|e> be a unit vector direction. The idea is to transform
    <math|A> into a symmetric set (with respect to some direction <math|e>)
    while preserving the same area, then we just need to prove the result for
    the symmetrized set. Here is how to symmetrize <math|A>. For a.e.
    <math|x\<in\>\<bbb-R\><rsup|n-1>>, let <math|l<rsub|x>> b the line
    <math|{(x,y), y\<in\>\<bbb-R\>}>. Let <math|2
    h(x)=L<rsup|1>(A\<cap\>l<rsub|x>)>. Then we add the points <math|{(x,y):
    \ y\<in\>[-h(x), h(x)]}> to the symmetrized set <math|S<rsub|e>(A)>. Then
    we note that by Fubini,

    <\equation*>
      L<rsup|n>(A)=<big|int><rsub|\<bbb-R\><rsup|n-1>>L<rsup|1>(A\<cap\>l<rsub|x>)
      d x=<big|int><rsub|\<bbb-R\><rsup|n-1>>2 h(x) d
      x=L<rsup|n>(S<rsub|e>(A))
    </equation*>

    Furthermore, we show that <math|diam(S<rsub|e>(A))\<leq\>diam(A)>. Note
    that

    <\equation*>
      diam(A)=sup<rsub|x,x<rprime|'>\<in\>Proj(A)>diam((A\<cap\>l<rsub|x>)\<cup\>(A\<cap\>l<rsub|x<rprime|'>>))
    </equation*>

    <\equation*>
      diam(S<rsub|e>(A))=sup<rsub|x,x<rprime|'>\<in\>Proj(A)><sqrt|\|x-x<rprime|'>\|<rsup|2>+\|h(x)+h(x<rprime|'>)\|<rsup|2>>
    </equation*>

    where <math|Proj(A)> denotes the projection of <math|A> to
    <math|e<rsup|\<perp\>>>.

    Let <math|a=inf \ Proj<rsub|e>(A\<cap\>l<rsub|x>)>, <math|b=sup
    Proj<rsub|e>(A\<cap\>l<rsub|x>)>, and <math|a<rprime|'>=inf
    Proj<rsub|e>(A\<cap\>l<rsub|x<rprime|'>>)>, <math|b<rprime|'>=sup
    Proj<rsub|e>(A\<cap\>l<rsub|x<rprime|'>>)>. Assume that
    <math|b-a<rprime|'>\<geq\>b<rprime|'>-a> (otherwise switch
    <math|x,x<rprime|'>>). Note that

    <\equation*>
      diam((A\<cap\>l<rsub|x>)\<cup\>(A\<cap\>l<rsub|x<rprime|'>>))\<geq\><sqrt|\|x-x<rprime|'>\|<rsup|2>+\|b-a<rprime|'>\|<rsup|2>>
    </equation*>

    and <math|b-a<rprime|'>\<geq\><frac|(b-a<rprime|'>)+(b<rprime|'>-a)|2>=<frac|(b-a)+(b<rprime|'>-a<rprime|'>)|2>\<geq\><frac|2h(x)+2h(x<rprime|'>)|2>=h(x)+h(x<rprime|'>)>.
    Thus

    <\equation*>
      diam((A\<cap\>l<rsub|x>)\<cup\>(A\<cap\>l<rsub|x<rprime|'>>))\<geq\><sqrt|\|x-x<rprime|'>\|<rsup|2>+\|h(x)+h(x<rprime|'>)\|<rsup|2>>
    </equation*>

    Now it suffices to prove the result for <math|S<rsub|e>(A)>, because once
    we have that, then

    <\equation*>
      L<rsup|n>(A)=L<rsup|n>(S<rsub|e>(A))\<leq\>\<alpha\>(n)
      <left|(><frac|diam S<rsub|e>(A)|2><right|)><rsup|n>\<leq\>\<alpha\>(n)<left|(><frac|diam
      A|2><right|)><rsup|n>
    </equation*>

    Now starting from <math|A>, we symmetrize in the <math|n> standard basis
    directions:

    <\equation*>
      A\<rightarrow\>S<rsub|e<rsub|1>>(A)\<rightarrow\>S<rsub|e<rsub|2>>(S<rsub|e<rsub|1>>(A))\<rightarrow\>\<ldots\>\<rightarrow\>S<rsub|e<rsub|n>>(S<rsub|e<rsub|n-1>>(\<cdots\>S<rsub|e<rsub|1>>(A)\<cdots\>))
      =A<rsup|\<ast\>>
    </equation*>

    denoting the result by <math|A<rsup|\<ast\>>>. By what we just proved it
    suffices to prove the result for <math|A<rsup|\<ast\>>>. Thus we need to
    prove that

    <\equation*>
      L<rsup|n>(A<rsup|\<ast\>>)\<leq\>\<alpha\>(n)<left|(><frac|diam
      A<rsup|\<ast\>>|2><right|)><rsup|n>
    </equation*>

    Now for <math|x\<in\>A<rsup|\<ast\>>>, since <math|A<rsup|\<ast\>>> is
    symmetric with respect to the standard coordinates,
    <math|-x\<in\>A<rsup|\<ast\>>> and thus

    <\equation*>
      x\<in\>B<rsub|<frac|diam A<rsup|\<ast\>>|2>>(0)
    </equation*>

    so

    <\equation*>
      A<rsup|\<ast\>>\<subset\>B<rsub|<frac|diam A<rsup|\<ast\>>|2>>(0)
    </equation*>

    and

    <\equation*>
      L<rsup|n>(A<rsup|\<ast\>>)\<leq\>L<rsup|n><left|(>B<rsub|<frac|diam
      A<rsup|\<ast\>>|2>>(0)<right|)>=\<alpha\>(n)<left|(><frac|diam
      A<rsup|\<ast\>>|2><right|)><rsup|n>
    </equation*>

    \;
  </proof>

  <\exercise>
    Let <math|\<Gamma\>> be a <math|C<rsup|1>> curve in
    <math|\<bbb-R\><rsup|2>>. Show that

    <\equation*>
      length(\<Gamma\>)\<leq\><big|int><rsub|\<bbb-R\>>N<rsub|1>(x) d
      x+<big|int><rsub|\<bbb-R\>>N<rsub|2>(y) d y
    </equation*>

    where <math|N<rsub|1>(x)=<with|mode|text|# intersections with
    >l(x)<with|mode|text|<space|-0.2spc> and >\<Gamma\>> where <math|l(x)> is
    vertical and <math|N<rsub|2>(y)> is the corresponding quantity for
    horizontal lines <math|l(y)>. There is some generalization for higher
    dimensions as well.
  </exercise>

  <with|font-series|bold|Recall (Lebesgue Differentiation)> If
  <math|E\<subset\>\<bbb-R\><rsup|n>> is measurable, then for a.e.
  <math|x\<in\>E>,\ 

  <\equation*>
    lim<rsub|r\<rightarrow\>0><frac|\|E\<cap\>B<rsub|r>(x)\||\|B<rsub|r>(x)\|>=1<with|mode|text|
    for a.e.> x\<in\>E
  </equation*>

  and

  <\equation*>
    lim<rsub|r\<rightarrow\>0><frac|\|E\<cap\>B<rsub|r>(x)\||\|B<rsub|r>(x)\|>=0<with|mode|text|
    for a.e.> x\<in\>E<rsup|c>
  </equation*>

  This lets us define a ``measure-based boundary'' as the points where the
  limit above is between <math|0> and <math|1>.

  What happens with our measure? We will study this next time.

  <subsection|Covering Lemmas>

  <\lemma>
    <dueto|Vitali Covering Lemma>Let <math|E> be a measurable set in
    <math|\<bbb-R\><rsup|n>> covered by a family of balls
    <math|<with|math-font|cal|F={B<rsub|\<alpha\>>}>> of bounded diameter.
    Then there is a countable disjoint subfamily
    <math|<with|math-font|cal|F><rprime|'>> of balls in
    <math|<with|math-font|cal|F>>, i.e. <math|<with|math-font|cal|F><rprime|'>={B<rsub|i>}<rsub|i=1><rsup|\<infty\>>>
    with <math|B<rsub|i>\<in\><with|math-font|cal|F>>, such that

    <\equation*>
      E\<subset\><big|cup><rsub|i=1><rsup|\<infty\>><wide|B<rsub|i>|^>
    </equation*>

    where <math|<wide|B<rsub|i>|^>=5 B<rsub|i>>.
  </lemma>

  <\lemma>
    <dueto|Besicovitch Covering Lemma>Let <math|E> be a set in
    <math|\<bbb-R\><rsup|n>> and let <math|<with|math-font|cal|F>> be a
    family of balls with centers at <math|x\<in\>E>,
    <math|<with|math-font|cal|F>={B<rsub|r<rsub|x>>(x): x\<in\>E}>. Then
    there is some integer <math|N\<gtr\>0>, depending only on the dimension,
    and <math|N> subfamilies of <math|<with|math-font|cal|F>>,
    <math|<with|math-font|cal|F><rsub|1>,\<ldots\><with|math-font|cal|F><rsub|N>>,
    such that

    <\equation*>
      E\<subset\><big|cup><rsub|i=1><rsup|N(n)><big|cup><rsub|B\<in\><with|math-font|cal|F><rsub|i>>B
    </equation*>

    where balls in each <math|<with|math-font|cal|F<rsub|i>>> are disjoint.
  </lemma>

  <with|font-series|bold|Remarks.>\ 

  <\enumerate>
    <item>The Vitali covering lemma only requires metric space structure,
    independent of dimension, etc. However, the lemma is useless unless the
    measure has some structure, i.e. ``doubling'':

    <\equation*>
      \<mu\>(2B)\<leq\>C<rsub|0>\<mu\>(B)
    </equation*>

    for some constant <math|C<rsub|0>>. In Euclidean space
    <math|\<bbb-R\><rsup|n>> this constant is <math|2<rsup|n>>. Note that the
    subcollection is disjoint, and to cover we then need to enlarge the sets.

    <item>The Besicovitch covering lemma depends on Euclidean structure, but
    is useful for arbitrary measures. The difference between the two covering
    lemmas is that this lemma allows for a bounded number of overlaps when
    covering <math|E>, and that the sets in the cover do not need to be
    enlarged.
  </enumerate>

  <\proof>
    <dueto|Vitali Covering>Let

    <\equation*>
      <with|math-font|cal|F><rsub|j>=<left|{>B\<in\><with|math-font|cal|F>:
      <frac|R|2<rsup|j+1>>\<leq\>diam(B)\<leq\><frac|R|2<rsup|j>><right|}>
    </equation*>

    for <math|j=0,1,2,\<ldots\>> and <math|R=sup<rsub|B\<in\><with|math-font|cal|F>>diam(B)>.
    Note if the diameter is arbitrarily large (i.e. <math|R= \<infty\>>),
    then we can just cover the whole space easily, taking a sequence of
    <math|B<rsub|n>> whose diameters go to <math|\<infty\>>. Thus we assume
    <math|R\<less\>\<infty\>>. We then construct a sequence as follows.

    First let <math|\<beta\><rsub|0>> be the maximal (countable)
    subcollection of disjoint balls from <math|<with|math-font|cal|F<rsub|0>>>
    (existence is guaranteed by Hausdorff Maximal Principle). Then let
    <math|\<beta\><rsub|j>> be the maximal subcollection of disjoint balls
    from <math|<with|math-font|cal|F><rsub|j>> such that they are also
    disjoint from the previously chosen sets. Then letting
    <math|<with|math-font|cal|F><rprime|'>=<big|cup><rsub|j=0><rsup|\<infty\>>\<beta\><rsub|j>>
    gives the desired collection.

    To prove this, suppose <math|B\<in\><with|math-font|cal|F>>. Then
    <math|B\<in\><with|math-font|cal|F<rsub|k>>> for some <math|k>, and
    <math|B\<cap\><left|[><big|cup><rsub|j=0><rsup|k>\<beta\><rsub|j><right|]>\<neq\>\<emptyset\>>,
    otherwise this contradicts the maximality of <math|\<beta\><rsub|k>> (can
    fit in one more set). Thus there exists
    <math|S\<in\><big|cup><rsub|j=0><rsup|k>\<beta\><rsub|j>> such that
    <math|B\<cap\>S\<neq\>\<emptyset\>>. Note <math|diam(B)\<leq\>2 diam(S)>
    by construction. (Worst case <math|S\<in\>\<beta\><rsub|k>>, where
    <math|2 diam(S)\<geq\><frac|R|2<rsup|j>>\<geq\>diam(B)>). Thus
    <math|B\<subset\><wide|S|^>=5S> (draw a picture). This implies that for
    any <math|B\<in\><with|math-font|cal|F>>, <math|B\<subset\><wide|S|^>>
    for some <math|S\<in\><with|math-font|cal|F><rprime|'>>, and so
    <math|E\<subset\><big|cup><rsub|B\<in\><with|math-font|cal|F>>B\<subset\><big|cup><rsub|B\<in\><with|math-font|cal|F><rprime|'>>B>.
  </proof>

  <with|font-series|bold|Convex domains in <math|\<bbb-R\><rsup|n>>>

  Above we have been using balls, which is useful especially for problems
  with linear structure, such as estimates involving harmonic functions

  <\equation*>
    \<Delta\>u=0
  </equation*>

  For other problems, for instance

  <\equation*>
    det(u<rsub|i j>)=1
  </equation*>

  which has affine structure, it is more natural to use convex sets for
  estimates.\ 

  <\theorem>
    <dueto|F. John>Let <math|\<Omega\>> be convex in
    <math|\<bbb-R\><rsup|n>>. Then <math|B<rsub|1>\<subset\>A(\<Omega\>)\<subset\>B<rsub|c(n)>>
    for some affine transformation <math|A>.
  </theorem>

  (not sure if I got this part correct...)
</body>

<\initial>
  <\collection>
    <associate|page-type|letter>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|Lnhalfdiamball|<tuple|5|?>>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-2|<tuple|1.1|2>>
    <associate|auto-3|<tuple|1.2|?>>
    <associate|auto-4|<tuple|2|?>>
    <associate|auto-5|<tuple|2.1|?>>
    <associate|auto-6|<tuple|2.2|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Background>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Hausdorff
      Measures> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2><vspace|0.5fn>
    </associate>
  </collection>
</auxiliary>