<TeXmacs|1.0.7.3>

<style|<tuple|generic|evan>>

<\body>
  <doc-data|<doc-title|Wavelets, Approximation Theory, and Signal
  Processing>|<doc-author-data|<\author-address>
    Gntrk, Fall 2010

    <with|font-shape|italic|Scribe: Evan Chou>
  </author-address>>>

  <with|font-series|bold|References:> Mallat, <with|font-shape|italic|Wavelet
  tour of signal processing>

  <section|Week 1<htab|5mm>(9/9/2010)>

  <subsection|Fourier Transform>

  To start, we'll start with the Fourier transform, studying its deficiencies
  and how to overcome them.

  The convention for Fourier transform we'll use in this course is the one
  with <math|2\<pi\>> in the exponent, for ease of inversion, Plancherel,
  sampling at integers without <math|2\<pi\>>, among other reasons:

  <\equation*>
    <with|math-font|cal|F>f(\<xi\>)=<wide|f|^>(\<xi\>)=<big|int><rsub|\<bbb-R\>>f(t)
    e<rsup|-2\<pi\>i \<xi\> t>d t
  </equation*>

  Initially this makes sense for <math|f\<in\>L<rsup|1>>, and as an operator
  <math|<with|math-font|cal|F:> L<rsup|1>\<rightarrow\> L<rsup|\<infty\>>>
  (and in fact maps to <math|C<rsub|0>>). By the standard extension procedure
  we can define this for <math|L<rsup|2>> (approximate by
  <math|L<rsup|1>\<cap\>L<rsup|2>>), and we have that
  <math|<with|math-font|cal|F>: L<rsup|2>\<rightarrow\>L<rsup|2>> and is an
  isometry, so that <math|\<\|\|\><wide|f|^>\<\|\|\><rsub|2>=\<\|\|\>f\<\|\|\><rsub|2>>.
  By interpolation (Riesz-Thorin), we also have have that
  <math|<with|math-font|cal|F>: L<rsup|p>\<rightarrow\>L<rsup|p<rprime|'>>>
  for <math|1\<less\>p\<less\>2>, a result by the name of Hausdorff-Young.

  Also, if we consider the Fourier transform as an operator on the Schwarz
  space <math|<with|math-font|cal|S>>, then <math|<with|math-font|cal|F>:
  <with|math-font|cal|S>\<rightarrow\><with|math-font|cal|S>> and by duality
  <math|<with|math-font|cal|F>: <with|math-font|cal|S><rprime|'>\<rightarrow\><with|math-font|cal|S><rprime|'>>,
  an operator on the space of tempered distributions such as the dirac delta.

  To recover <math|f> from <math|<wide|f|^>>, we have the inversion formula:

  <\equation*>
    f(t) = <big|int><wide|f|^>(\<xi\>) e<rsup|2\<pi\>i \<xi\> t>d \<xi\>
  </equation*>

  and viewing <math|<wide|f|^>=<with|math-font|cal|F>f> as an analysis of
  <math|f>, this can be considered the synthesis (or reconstruction) of
  <math|f> from its frequency content <math|<wide|f|^>>.

  <with|font-series|bold|Deficiency. >This is a very nonlocal transform. To
  recover <math|f(t)> for even a single <math|t>, we need all frequency data
  <math|<wide|f|^>(\<xi\>)> for all <math|\<xi\>\<in\>\<bbb-R\>>.

  A quick reason for this is the fact that the complex exponential
  <math|e<rsup|2\<pi\>i \<xi\>t>> is globally supported. This is the main
  deficiency of the Fourier Transform, when local information about a signal
  is needed. For instance, in music we can discern which frequencies are
  being played at which time, and if we were to take the Fourier transform of
  the music, it would not give this information; instead, it would give only
  a vague sense of which frequencies were present in the entire song. Such
  local frequency information would be useful in general for signals with
  transients: \ seismic signals, medical signals, images and edges, just to
  name a few.

  Here we investigate why the Fourier transform does not provide an efficient
  way of capturing local frequency information.

  <subsubsection|Uncertainty Principles>

  These essentially say that a function cannot be simultaneously localized in
  time and frequency.

  <\enumerate>
    <item*|0>Scaling properties:

    <\equation*>
      <wide|f(\<delta\>\<cdot\>)|^>(\<xi\>)=<frac|1|\<delta\>><wide|f|^><left|(><frac|\<xi\>|\<delta\>><right|)>
    </equation*>

    Thus dilating <math|f> has the effect of spreading out <math|<wide|f|^>>.

    <item>If <math|f\<neq\>0>, then at most one of <math|supp f> and
    <math|supp <wide|f|^>> can be compact.

    The reason for this is that if <math|supp f> is compact, then\ 

    <\equation*>
      <wide|f|^>(z)=<big|int>f(t) e<rsup|2\<pi\>i z t>d t
    </equation*>

    is analytic, and therefore <math|<wide|f|^>(\<xi\>)> cannot be compactly
    supported.

    <item><with|font-series|bold|Heisenberg Uncertainty Principle>. Suppose
    we had <math|f\<in\>L<rsup|2>> with <math|\<\|\|\>f\<\|\|\><rsub|2>=1>.
    In physics, we can think of <math|\|f(t)\|<rsup|2>> as a pdf. In this
    context we then define the mean

    <\equation*>
      m<rsub|f> \<assign\> <big|int>t \|f(t)\|<rsup|2> d t
    </equation*>

    and the variance

    <\equation*>
      \<sigma\><rsup|2><rsub|f> \<assign\> <big|int>(t-m<rsub|f>)<rsup|2>
      \|f(t)\|<rsup|2> d t
    </equation*>

    Similarly we define <math|m<rsub|<wide|f|^>>> and
    <math|\<sigma\><rsup|2><rsub|<wide|f|^>>>. Then we have

    <\theorem>
      <dueto|Heisenberg Uncertainty Principle><label|HUP>

      <\equation*>
        \<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>\<geq\><frac|1|4\<pi\>>
      </equation*>
    </theorem>

    <\proof>
      Note a few facts: <math|\<sigma\><rsub|f>> and
      <math|\<sigma\><rsub|<wide|f|^>>> are invariant \ under translations
      and modulations, i.e. if we define <math|f<rsub|\<alpha\>,\<beta\>>(t)=e<rsup|2\<pi\>i
      \<alpha\> t>f(t-\<beta\>)> then <math|\<sigma\><rsub|f<rsub|\<alpha\>,\<beta\>>=\<sigma\><rsub|f>>>.
      The same holds for <math|<wide|f|^>> since the Fourier transform
      exchanges translations and modulations. Thus without loss of generality
      we may assume that <math|m<rsub|f>=m<rsub|<wide|f|^>>=0>.\ 

      For what follows, we assume <math|f> is Schwarz, and the general case
      can be obtained by approximation.

      <\eqnarray*>
        <tformat|<table|<row|<cell|1=<big|int>\|f\|<rsup|2>d
        t>|<cell|=>|<cell|<big|int> f <wide|f|\<bar\>> d
        t>>|<row|<cell|>|<cell|=>|<cell|<left|.>t
        (f<wide|f|\<bar\>>)<right|\|><rsub|-\<infty\>><rsup|\<infty\>> -
        <big|int>t (f<wide|f|\<bar\>>)<rprime|'> d
        t>>|<row|<cell|>|<cell|=>|<cell|- 2 Re<big|int>t f
        \ <wide|f|\<bar\>><rprime|'> \ d t>>|<row|<cell|<with|mode|text|(Cauchy-Schwarz)>>|<cell|\<leq\>>|<cell|2<left|(><big|int>t<rsup|2>
        f<rsup|2> d t<right|)><rsup|1/2><left|(><big|int>\|<wide|f|\<bar\>><rprime|'>\|<rsup|2>
        d t<right|)><rsup|1/2>>>|<row|<cell|(Plancherel)>|<cell|=>|<cell|2
        \<sigma\><rsub|f> <left|(><big|int>\|2\<pi\> i \<xi\>
        <wide|f|^>(\<xi\>)\|<rsup|2> d \<xi\><right|)><rsup|1/2>>>|<row|<cell|>|<cell|=>|<cell|4\<pi\>
        \ \<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>>>>>
      </eqnarray*>

      We conclude that

      <\equation*>
        <frac|1|4\<pi\>>\<leq\>\<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>
      </equation*>

      For general <math|f>, we can just approximate with a Schwarz function
      and take limits.
    </proof>

    The minimizers of <math|\<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>>
    turn out to be Gaussians.

    <with|font-series|bold|Examples:>

    <\itemize>
      <item><math|f=\<delta\><rsub|0>>, <math|<wide|f|^>=1>. \ (Not quite an
      instance of above, but an extreme case). Here we have perfect
      localization in time, but no frequency localization.

      <item><math|f=<ind><rsub|<left|[>-<frac|1|2>, <frac|1|2><right|]>>,
      \ <wide|f|^>=<frac|sin \<pi\> \<xi\>|\<pi\> \<xi\>>>, where
      <math|\<sigma\><rsub|f>\<less\>\<infty\>> but
      <math|\<sigma\><rsub|<wide|f|^>>= \<infty\>>. This is a milder case.

      <item><math|f(t)=e<rsup|-\<pi\>t<rsup|2>/2>>. Then
      <math|\<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>=<frac|1|4\<pi\>>>.
      This is the balanced case.
    </itemize>

    <item><with|font-series|bold|Amrein-Betheir>. If <math|f\<in\>L<rsup|1>>,
    and <math|f\<neq\>0>, then

    <\equation*>
      \|supp f\| \<cdot\> \|supp <wide|f|^>\| = \<infty\>
    </equation*>

    where <math|\|A\|> denotes the measure.

    <item><with|font-series|bold|Donaho-Stark> If
    <math|<left|(><big|int><rsub|T<rsup|c>>\|f\|<rsup|2><right|)><rsup|1/2>\<leq\>\<varepsilon\><rsub|T>
    \<\|\|\>f\<\|\|\><rsub|2>> and <math|<left|(><big|int><rsub|\<Omega\><rsup|c>>\|<wide|f|^>\|<rsup|2><right|)><rsup|1/2>\<leq\>\<varepsilon\><rsub|\<Omega\>>
    \<\|\|\><wide|f|^>\<\|\|\><rsub|2>>, then

    <\equation*>
      \|T\| \|\<Omega\>\|\<geq\>(1-\<varepsilon\><rsub|T>-\<varepsilon\><rsub|\<Omega\>>)<rsup|2>
    </equation*>

    so that even if we wanted to find sets <math|T,\<Omega\>> such that
    <math|f<right|\|><rsub|T>> and <math|<wide|f|^>\|<rsub|\<Omega\>>>
    capture most of the norms of <math|f,<wide|f|^>>, there is a limitation
    on how small we can make <math|T, \<Omega\>>.

    <item><with|font-series|bold|Uniform Uncertainty Principle(s)>,
    \ <with|font-series|bold|Cands, Tao, others>. For
    <math|f\<in\>\<bbb-R\><rsup|N>>, and <math|k,m> related by

    <\equation*>
      m\<geq\>c k log N
    </equation*>

    If <math|#(supp f)\<leq\>k>, then there exists a set
    <math|\<Lambda\>\<subset\>{1,\<ldots\>,N}> such that
    <math|\|\<Lambda\>\|\<leq\>m> and <math|<wide|<left|.>f|^><right|\|><rsub|\<Lambda\>>>
    determines <math|f>.

    This means that if <math|f,g> are two signals with support of size
    <math|k>, and \ <math|<wide|f|^><right|\|><rsub|\<Lambda\>>=<wide|g|^><right|\|><rsub|\<Lambda\>>>,
    then <math|f=g>.\ 

    <with|font-base-size|9|Also, if <math|h> is a signal of support size
    <math|2k>, then <math|<wide|h|^>> cannot vanish on <math|\<Lambda\>>,
    otherwise we can break <math|h> ino a difference two signals of size
    <math|k> with disjoint support, whose Fourier transforms agree on
    <math|\<Lambda\>>. So this is a discrete version which says that a signal
    of small support must have some frequency content in <math|\<Lambda\>>,
    and equivalently, if a signal vanishes on <math|\<Lambda\>>, then the
    support of the signal cannot be smaller than <math|2k>.>
  </enumerate>

  <subsection|Time Frequency Representations>

  We will investigate different ways of analyzing local frequency content of
  functions, starting with the short time (windowed) Fourier transform, and
  later we will look at wavelets (which analyzes functions at different time
  scales).\ 

  Since the Fourier transform does not give us a good view of the frequency
  content of a signal near particular times, the idea is to preprocess the
  signal by restricting it to values near a particular time (to a window of
  time) and then feeding it to the Fourier transform.

  <with|gr-mode|<tuple|edit|line>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.43gh>>|gr-geometry|<tuple|geometry|1par|200px|center>|gr-dash-style|default|<graphics||<spline|<point|-6.0|0.4>|<point|-5.4|-0.1>|<point|-4.6|-0.1>|<point|-3.7|-0.2>|<point|-3.0|0.1>|<point|-2.3|-0.2>|<point|-1.6|1.4>|<point|-1.5|0.8>|<point|-1.3|1.0>|<point|-1.2|-0.1>|<point|-1.0|0.1>|<point|-0.8|-0.4>|<point|-0.5|0.9>|<point|0.0|0.0>|<point|0.4|0.4>|<point|1.0|-0.4>|<point|2.3|-0.2>|<point|4.0|-0.6>>|<text-at|<math|f>|<point|-6|0.7>>|<with|dash-style|<tuple|1|0>|<gr-group|<spline|<point|-6.0|-1.1>|<point|-4.7|-1.0>|<point|-3.99999986761165|-0.5>>|<spline|<point|-3.99999986761165|-0.5>|<point|-0.99999986761165|2.0>|<point|2.00000013238835|-0.5>>|<spline|<point|4.0|-1.1>|<point|2.7|-1.0>|<point|2.00000013238796|-0.499999999999897>>>>|<line|<point|-6.0|-1.3>|<point|4.0|-1.3>>|<text-at|<math|\<varphi\>(\<cdot\>-\<tau\>)>|<point|0.5|1.7>>|<line|<point|-1.0|-1.2>|<point|-1.0|-1.5>>|<text-at|<math|\<tau\>>|<point|-1.0649953697579|-1.74313401243551>>>>

  Above <math|\<varphi\>> is the window, translated to time <math|\<tau\>>.
  We define the windowed Fourier transform to be

  <\equation*>
    (T<rsub|\<varphi\>>f)(\<xi\>,\<tau\>) \<assign\> <big|int>f(t)
    <overline|\<varphi\>(t-\<tau\>)> e<rsup|-2\<pi\>i \<xi\> t >d
    t=<left|langle>f, \<varphi\><rsub|\<xi\>,\<tau\>><right|rangle>
  </equation*>

  which can be interpreted as inner products with a family of functions
  <math|\<varphi\><rsub|\<xi\>,\<tau\>>(t)=e<rsup|2\<pi\> i \<xi\>
  t>\<varphi\>(t-\<tau\>)>. This is a continuous transform, and later we will
  be considering whether we can sample at discrete points on a lattice in the
  time-frequency plane <math|(\<xi\>,\<tau\>)>.

  How do we recover <math|f>? Since these are inner products, it is tempting
  to try placing the coefficients back with the functions, and this does
  work:

  <\theorem>
    <dueto|Reconstruction from windowed Fourier transform>

    <\equation*>
      <big|int><big|int>(T<rsub|\<varphi\>>f)(\<xi\>,\<tau\>)
      \<varphi\><rsub|\<xi\>,\<tau\>>(t) d \<xi\> d t
    </equation*>
  </theorem>

  <\proof>
    Again we will assume that <math|f> is sufficiently nice to apply Fubini.
    The rest is just computation:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<big|int><big|int>(T<rsub|\<varphi\>>f)(\<xi\>,\<tau\>)
      e<rsup|2\<pi\>i \<xi\> t>\<varphi\>(t-\<tau\>) d \<xi\> d
      t>|<cell|=>|<cell|<big|int><big|int><big|int>f(s)
      <overline|\<varphi\>(s-\<tau\>)> e<rsup|-2\<pi\>i \<xi\> s> d s
      e<rsup|2\<pi\>i \<xi\> t>\<varphi\>(t-\<tau\>) d \<xi\> d
      \<tau\>>>|<row|<cell|>|<cell|=>|<cell|<big|int><big|int>f(s)
      e<rsup|2\<pi\>i \<xi\> (t-s)><wide*|<left|[><big|int>\<varphi\>(t-\<tau\>)
      <overline|\<varphi\>(s-\<tau\>)> d \<tau\><right|]>|\<wide-underbrace\>><rsub|\<Phi\><rsub|t>(s)>
      d s d \<xi\>>>|<row|<cell|>|<cell|=>|<cell|<big|int> e<rsup|2\<pi\>i
      \<xi\> t><with|math-font|cal|F><left|{>f
      \<Phi\><rsub|t><right|}>(\<xi\>) d \<xi\>>>|<row|<cell|>|<cell|=>|<cell|f(t)
      \<Phi\><rsub|t>(t)>>|<row|<cell|>|<cell|=>|<cell|f(t)>>>>
    </eqnarray*>

    \;
  </proof>

  This gives us a better idea about which frequencies are present near a
  particular time. Also, in the reconstruction formula for <math|f(t)>, we
  note that if <math|\<varphi\>> has sufficiently fast decay, we can truncate
  the integral with a small loss in error, so we do not really need all
  values <math|T<rsub|\<varphi\>>f(\<xi\>,\<tau\>)> for
  <math|(\<xi\>,\<tau\>)\<in\>\<bbb-R\><rsup|2>> to recover <math|f(t)>
  approximately. Also, we suspect that the information in
  <math|T<rsub|\<varphi\>>f> is fairly redundant, at least at a glance we are
  using a <math|\<bbb-R\><rsup|2>\<rightarrow\>\<bbb-R\>> function to
  represent our signal <math|f: \<bbb-R\>\<rightarrow\>\<bbb-R\>>. There is
  an example that makes this redundancy very apparent.

  <\example>
    Let <math|\<varphi\>=<ind><rsub|[0,1]>>. Then it is already obvious that
    we lose no information by restricting <math|\<tau\>> to integers, as
    <math|<big|sum>\<varphi\>(t-k)=1> form a partition of unity. Furthermore,
    for each piece <math|f(t) \<varphi\>(t-k)> supported on <math|[k,k+1]> we
    have a Fourier series representation, so we can sample <math|\<xi\>> at
    integers also. In fact, <math|{\<varphi\><rsub|\<xi\>,\<tau\>>,
    (\<xi\>,\<tau\>)\<in\>\<bbb-Z\><rsup|2>}> form an orthonormal basis for
    <math|L<rsup|2>(\<bbb-R\>)>, and thus

    <\equation*>
      f=<big|sum><rsub|(\<xi\>,\<tau\>)\<in\>\<bbb-Z\><rsup|2>><left|langle>f,
      \<varphi\><rsub|\<xi\>,\<tau\>><right|rangle>
      \<varphi\><rsub|\<xi\>,\<tau\>>=<big|sum><rsub|(\<xi\>,\<tau\>)\<in\>\<bbb-Z\><rsup|2>>(T<rsub|\<varphi\>>f)(\<xi\>,\<tau\>)
      \<varphi\><rsub|\<xi\>, \<tau\>>
    </equation*>

    As a quick note, we cannot sample any less here or else we will actually
    lose part of the original signal. The other thing to note is that
    <math|<ind><rsub|[0,1]>> is not nice, as <math|f <ind><rsub|[0,1]>> is
    not even continuous (even on the torus <math|\<bbb-T\>>), and thus the
    decay of the Fourier series coefficients will be slow, which will not
    allow us to truncate the series for a finite approximation.\ 
  </example>

  In the 1940's, Gabor suggested using Gaussian windows, since they balance
  smoothness and locality well. However, it turns out that sampling the
  windowed Fourier transform at integers does not work.

  <with|font-series|bold|Notation:> For <math|\<xi\><rsub|0>\<gtr\>0,
  \<tau\><rsub|0>\<gtr\>0>, we write

  <\equation*>
    \<varphi\><rsub|m,n><rsup|\<xi\><rsub|0>, \<tau\><rsub|0>> \<assign\>
    \<varphi\><rsub|m \<xi\><rsub|0>, n \<tau\><rsub|0>>
  </equation*>

  and

  <\equation*>
    <with|math-font|cal|G>(\<varphi\>, \<xi\><rsub|0>,\<tau\><rsub|0>) =
    <left|{>\<varphi\><rsub|m,n><rsup|\<xi\><rsub|0>, \<tau\><rsub|0>>,
    (m,n)\<in\>\<bbb-Z\><rsup|2><right|}>
  </equation*>

  The family <math|<with|math-font|cal|G>> we will call a
  <with|font-series|bold|Gabor system>. We can then ask the following
  questions.

  <with|font-series|bold|Question 1: >When is a given Gabor system an
  orthonormal basis?

  We already have an example above. A necessary condition is that
  <math|\<xi\><rsub|0> \<tau\><rsub|0>=1>. But this condition is not
  sufficient, just considering the earlier example, since we cannot sample at
  <math|(<frac|1|2>,2)> for instance. In general, consider <math|\<varphi\>>
  with <math|supp(\<varphi\>)\<subset\>[0,\<tau\><rsub|0>]>

  <with|font-series|bold|Question 2: >When is the system complete? (i.e. it
  has the proeprty that if <math|<left|langle>f,\<varphi\><rsub|m,n><right|rangle>=0>
  for all <math|m,n>, then <math|f=0>).

  A necessary condition is that <math|\<xi\><rsub|0>
  \<tau\><rsub|0>\<leq\>1>. But this condition is not sufficient for the same
  reason.

  Later we will also show

  <\theorem>
    <dueto|Balian-Low><label|BL-1>If <math|<with|math-font|cal|G>(\<varphi\>,1,1)>
    is an orthonormal basis, then either <math|\<sigma\><rsub|\<varphi\>>=
    \<infty\>> or <math|\<sigma\><rsub|<wide|\<varphi\>|^>>= \<infty\>>.\ 
  </theorem>

  In particular, this means that Gaussians can never yield a Gabor system
  that is an orthonormal basis.\ 

  <section|Week 2<htab|5mm>(9/16/2010)>

  When is a good time frequency localization possible for <math|\<varphi\>>?
  Last time we saw a limitation from the Heisenberg Uncertainty Principle
  (Theorem <reference|HUP>):

  <\equation*>
    \<sigma\><rsub|f> \<sigma\><rsub|<wide|f|^>>\<geq\><frac|1|4\<pi\>>
  </equation*>

  Now we turn to proving the Balian-Low theorem concerning Gabor systems.

  <\proof>
    <dueto|of Theorem <reference|BL-1>>Suppose
    <math|<with|math-font|cal|G>(\<varphi\>,1,1)={\<varphi\><rsub|m,n>}<rsub|m,n\<in\>\<bbb-Z\>>>
    is an orthonormal basis. Define

    <\eqnarray*>
      <tformat|<table|<row|<cell|(P f)(x) >|<cell|\<assign\>>|<cell|x
      f(x)>>|<row|<cell|(Q f)(x)>|<cell|\<assign\>>|<cell|(P<wide|f|^>)<rsup|\<vee\>>(x)=<frac|1|2\<pi\>i><frac|d
      f|d x>>>>>
    </eqnarray*>

    (i.e. <math|(Q f)<rsup|\<wedge\>>=P<wide|f|^>>). We want to show that
    either <math|P \<varphi\>\<notin\>L<rsup|2>> or <math|Q
    \<varphi\>\<notin\> L<rsup|2>>. Also, without loss of generality we can
    center the functions at <math|0>, i.e. we may assume
    <math|m<rsub|f>=m<rsub|<wide|f|^>>=0>. Towards a contradiction, assume
    that both <math|P \<varphi\>> and <math|Q \<varphi\>> are in
    <math|L<rsup|2>>. We thus have

    <\equation*>
      <left|langle>P \<varphi\>, Q \<varphi\><right|rangle>=<big|sum><rsub|m,n><left|langle>P
      \<varphi\>, \<varphi\><rsub|m,n><right|rangle><left|langle>\<varphi\><rsub|m,n>,
      Q \<varphi\><right|rangle>
    </equation*>

    First, note that

    <\equation*>
      <left|langle>P \<varphi\>, \<varphi\><rsub|m,n><right|rangle>=<left|langle>P
      \<varphi\>, \<varphi\><rsub|m,n><right|rangle>-n
      <left|langle>\<varphi\>, \<varphi\><rsub|m,n><right|rangle>
    </equation*>

    since <math|\<varphi\>=\<varphi\><rsub|0,0>> and thus
    <math|<left|langle>\<varphi\><rsub|0,0>,
    \ \<varphi\><rsub|m,n><right|rangle>=0> for <math|(m,n)\<neq\>(0,0)>, and
    otherwise <math|n=0>. Continuing, we have that

    <\eqnarray*>
      <tformat|<table|<row|<cell|<left|langle>P \<varphi\>,
      \<varphi\><rsub|m,n><right|rangle>>|<cell|=>|<cell|<left|langle>(P-n
      I)\<varphi\>, \<varphi\><rsub|m,n><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<big|int>(x-n)
      \<varphi\>(x) e<rsup|-2\<pi\>i m x> <wide|\<varphi\>(x-n)|\<bar\>> d
      x>>|<row|<cell|>|<cell|=>|<cell|<big|int>x \<varphi\>(x+n)
      e<rsup|-2\<pi\>i m x> <wide|\<varphi\>(x)|\<bar\>> d
      x>>|<row|<cell|>|<cell|=>|<cell|<left|langle>\<varphi\><rsub|\<um\>m,
      \<um\>n>, P\<varphi\><right|rangle>>>>>
    </eqnarray*>

    We have a similar identity with <math|Q \<varphi\>>, which we prove from
    the identity for <math|P \<varphi\>>:\ 

    <\eqnarray*>
      <tformat|<table|<row|<cell|<left|langle>\<varphi\><rsub|m,n>, Q
      \<varphi\><right|rangle>>|<cell|=>|<cell|<left|langle><left|(>\<varphi\><rsub|m,n><right|)><rsup|\<wedge\>>,
      (Q \<varphi\>)<rsup|\<wedge\>><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>(<wide|\<varphi\>|^>)<rsub|\<um\>n,
      m>, P <wide|\<varphi\>|^><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>P
      <wide|\<varphi\>|^>, (<wide|\<varphi\>|^>)<rsub|n,
      \<um\>m><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>(Q
      \<varphi\>)<rsup|\<wedge\>>, (\<varphi\><rsub|\<um\>m,
      \<um\>n>)<rsup|\<wedge\>><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>Q
      \<varphi\>, \ \<varphi\><rsub|\<um\>m, \<um\>n><right|rangle>>>>>
    </eqnarray*>

    This implies that

    <\eqnarray*>
      <tformat|<table|<row|<cell|<left|langle>P \<varphi\>, Q
      \<varphi\><right|rangle>>|<cell|=>|<cell|<big|sum><rsub|m,n><left|langle>P
      \<varphi\>, \<varphi\><rsub|m,n><right|rangle><left|langle>\<varphi\><rsub|m,n>,
      Q \<varphi\><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|m,n><left|langle>Q
      \<varphi\>, \<varphi\><rsub|m,n><right|rangle><left|langle>\<varphi\><rsub|m,n>,
      P \<varphi\><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>Q
      \<varphi\>, P \<varphi\><right|rangle>>>>>
    </eqnarray*>

    Note also that

    <\eqnarray*>
      <tformat|<table|<row|<cell|<left|langle>P f,
      g<right|rangle>>|<cell|=>|<cell|<big|int> x f(x) <wide|g(x)|\<bar\>> d
      x = <left|langle>f, P g<right|rangle>>>|<row|<cell|<left|langle>Q f,
      g<right|rangle>>|<cell|=>|<cell|<left|langle>(Q f)<rsup|\<wedge\>>,
      <wide|g|^><right|rangle>=<left|langle>P <wide|f|^>,
      <wide|g|^><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle><wide|f|^>,
      P <wide|g|^><right|rangle>=<left|langle><wide|f|^>, (Q
      g)<rsup|\<wedge\>><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<left|langle>f,
      Q g<right|rangle>>>>>
    </eqnarray*>

    so that both <math|P,Q> are self-adjoint. Thus,

    <\equation*>
      <left|langle>\<varphi\>, P Q \<varphi\><right|rangle>=<left|langle>P
      \<varphi\>, Q \<varphi\><right|rangle>=<left|langle>Q \<varphi\>, P
      \<varphi\><right|rangle>=<left|langle>\<varphi\>, Q
      P\<varphi\><right|rangle>
    </equation*>

    and

    <\equation*>
      <left|langle>\<varphi\>, (P Q-Q P) \<varphi\><right|rangle>=0<with|mode|text|
      \ for all> \<varphi\>
    </equation*>

    But also, we can compute <math|(P Q-Q P) \<varphi\>>:

    <\eqnarray*>
      <tformat|<table|<row|<cell|(P Q - Q P)
      \<varphi\>>|<cell|=>|<cell|<frac|x|2\<pi\>i> <frac|d \<varphi\>|d
      x>-<frac|1|2\<pi\> i> <frac|d|d x>(x
      \<varphi\>)>>|<row|<cell|>|<cell|=>|<cell|\<um\><frac|1|2\<pi\>i>
      \<varphi\>>>>>
    </eqnarray*>

    So we have a contradiction since\ 

    <\equation*>
      <left|langle>\<varphi\>, (P Q-Q P)\<varphi\><right|rangle>=\<um\><frac|1|2\<pi\>i>\<\|\|\>\<varphi\>\<\|\|\><rsup|2>\<neq\>0
    </equation*>

    \;
  </proof>

  As mentioned earlier, the Balian-Low theorem implies that
  <math|<with|math-font|cal|G>(\<varphi\>,1,1)> is not an orthonormal basis
  for any Gaussian <math|\<varphi\>>. It is true that if <math|\<xi\><rsub|0>
  \<tau\><rsub|0>\<less\>1> then <math|<with|math-font|cal|G>(\<varphi\>,\<xi\><rsub|0>,
  \<tau\><rsub|0>)> forms a tight frame (Seip, Lyubarski).

  It turns out that we can get around this theorem if we measure the variance
  slightly differently.\ 

  <with|font-series|bold|Generalizations:>

  Define for any <math|p\<gtr\>0>,

  <\equation*>
    \<sigma\><rsub|f,p> \<assign\> inf<rsub|m><left|(><big|int>(t-m)<rsup|2p>
    \|f\|<rsup|2><right|)><rsup|1/2p>
  </equation*>

  For <math|p=1>, the <math|m> that minimizes this is exactly the mean
  <math|m<rsub|f>>, and hence <math|\<sigma\><rsub|f,1>=\<sigma\><rsub|f>>.
  Note that if <math|\<sigma\><rsub|f,p>\<less\>\<infty\>>, then
  <math|\<sigma\><rsub|f,q>\<less\>\<infty\>> for <math|q\<less\>p> by Hlder
  (treat <math|\|f\|<rsup|2> d t> as a probability measure).

  We then have the following results, which we will not prove:

  <\theorem>
    <dueto|Balian>There exists <math|\<varphi\>> such that
    <math|\<sigma\><rsub|\<varphi\>,p> \<sigma\><rsub|<wide|\<varphi\>|^>,
    p>\<less\> \<infty\>> for all <math|p\<less\>1> and
    <math|<with|math-font|cal|G>(\<varphi\>,1,1)> is an orthonormal basis for
    <math|L<rsup|2>>
  </theorem>

  Note that the example of the rectangular window
  <math|\<varphi\>=<ind><rsub|[\<um\>1/2,1/2]>> does not satisfy this, as
  <math|<wide|\<varphi\>|^>(\<xi\>)=<frac|sin \<pi\>\<xi\>|\<pi\>\<xi\>>> and
  in order for <math|\<sigma\><rsub|<wide|\<varphi\>|^>, p>\<less\>\<infty\>>
  we need <math|p\<less\>1/2> so that the decay is still
  <math|o<left|(><frac|1|\<xi\>><right|)>>.

  <\theorem>
    <dueto|Steges> For any orthonormal basis <math|{\<psi\><rsub|k>}> of
    <math|L<rsup|2>(\<bbb-R\>)>, and for any <math|p\<gtr\>1>,\ 

    <\equation*>
      <left|(>sup<rsub|k> \<sigma\><rsub|\<psi\><rsub|k>,
      p><right|)><left|(>sup<rsub|k> \<sigma\><rsub|<wide|\<psi\>|^><rsub|k>,
      p><right|)>= \<infty\>
    </equation*>
  </theorem>

  <\theorem>
    <dueto|Bourgain>There exists <math|{\<psi\><rsub|k>}> an orthonormal
    basis of <math|L<rsup|2>(\<bbb-R\>)> such that

    <\equation*>
      <left|(>sup<rsub|k> \<sigma\><rsub|\<psi\><rsub|k>><right|)><left|(>sup<rsub|k>
      \<sigma\><rsub|<wide|\<psi\>|^><rsub|k>><right|)>\<less\>\<infty\>
    </equation*>
  </theorem>

  <subsection|Wavelet Transform>

  Let <math|\<psi\>\<in\>L<rsup|2>(\<bbb-R\>)>. We will use the notation

  <\equation*>
    \<psi\><rsup|a,b>(t)=<frac|1|<sqrt|a>>
    \<psi\><left|(><frac|t-b|a><right|)>
  </equation*>

  for <math|a\<gtr\>0, b\<in\>\<bbb-R\>>. The <math|<sqrt|a>> normalization
  is chosen so that <math|\<psi\><rsup|a,b>> has the same <math|L<rsup|2>>
  norm as <math|\<psi\>>. The continuous wavelet transform is defined as

  <\equation*>
    (W<rsub|\<psi\>>f)(a,b)=<left|langle>f, \<psi\><rsup|a,b><right|rangle>
  </equation*>

  where <math|a> is the scale and <math|b> is the position. The
  reconstruction formula is similar to that of the windowed Fourier
  transform:

  <\equation*>
    f(t)=<frac|1|c<rsub|\<psi\>>><big|int><rsub|-\<infty\>><rsup|\<infty\>>d
    b<big|int><rsub|0><rsup|\<infty\>><frac|d a|a<rsup|2>>
    (W<rsub|\<psi\>>f)(a,b) \<psi\><rsup|a,b>(t)
  </equation*>

  where <math|c<rsub|\<psi\>>=<big|int><frac|\|<wide|\<psi\>|^>(\<xi\>)\|<rsup|2>|\|\<xi\>\|>d
  \<xi\>\<less\>\<infty\>> (assumed to be finite). In particular, if this
  condition is satisfied, it is necessary that
  <math|<wide|\<psi\>|^>(0)=<big|int>\<psi\>=0> and a sufficient condition
  for this to be satisfied is that <math|\<psi\>\<in\>L<rsup|2>\<cap\>L<rsup|1>>,
  <math|<wide|\<psi\>|^>(0)=<big|int>\<psi\>=0> and some regularity of
  <math|<wide|\<psi\>|^>> at <math|\<xi\>=0>.

  <\theorem>
    Assume <math|c<rsub|\<psi\>>=<big|int><frac|\|<wide|\<psi\>|^>(\<xi\>)\|<rsup|2>|\|\<xi\>\|>d
    \<xi\>\<less\>\<infty\>>. Then for all
    <math|f,g\<in\>L<rsup|2>(\<bbb-R\>)>,

    <\equation*>
      c<rsub|\<psi\>> <left|langle>f,g<right|rangle>=<big|int><rsub|-\<infty\>><rsup|\<infty\>>d
      b<big|int><rsub|0><rsup|\<infty\>><frac|d a|a<rsup|2>>
      (W<rsub|\<psi\>>f)(a,b) \ <overline|(W<rsub|\<psi\>>g)(a,b)>
    </equation*>
  </theorem>

  This implies the reconstruction formula, since if
  <math|<left|langle>f<rsub|1>,g<right|rangle>=<left|langle>f<rsub|2>,g<right|rangle>>
  for all <math|g>, then <math|f<rsub|1>=f<rsub|2>> (take
  <math|g=f<rsub|1>-f<rsub|2>> so that <math|<left|langle>f<rsub|1>-f<rsub|2>,
  g<right|rangle>=\<\|\|\>f<rsub|1>-f<rsub|2>\<\|\|\><rsup|2>=0>). Note that

  <\equation*>
    <big|int><rsub|-\<infty\>><rsup|\<infty\>>d
    b<big|int><rsub|0><rsup|\<infty\>><frac|d a|a<rsup|2>>
    (W<rsub|\<psi\>>f)(a,b) \ <overline|(W<rsub|\<psi\>>g)(a,b)>=<left|langle><big|int><rsub|-\<infty\>><rsup|\<infty\>>d
    b<big|int><rsub|0><rsup|\<infty\>><frac|d a|a<rsup|2>>
    (W<rsub|\<psi\>>f)(a,b) \<psi\><rsup|a,b>(\<cdot\>), \ g<right|rangle>
  </equation*>

  <\proof>
    By properties of Fourier transform,

    <\equation*>
      (\<psi\><rsup|a,b><right|)><rsup|\<wedge\>>(\<xi\>)=<sqrt|a>
      e<rsup|-2\<pi\> i b \<xi\>> <wide|\<psi\>|^>(a \<xi\>)
    </equation*>

    Also,

    <\eqnarray*>
      <tformat|<table|<row|<cell|W<rsub|\<psi\>>f
      (a,b)>|<cell|=>|<cell|<left|langle>f,
      \<psi\><rsup|a,b><right|rangle>=<left|langle><wide|f|^>,
      <wide|\<psi\><rsup|a,b>|^><right|rangle>>>|<row|<cell|>|<cell|=>|<cell|<big|int><wide|f|^>(\<xi\>)
      <overline|<sqrt|a> e<rsup|-2\<pi\> i b \<xi\>><wide|\<psi\>|^>(a
      \<xi\>) >d \<xi\>>>>>
    </eqnarray*>

    Computation:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<big|int>d b<big|int><frac|d
      a|a<rsup|2>>W<rsub|\<psi\>>f(a,b) W<rsub|\<psi\>>g(a,b)>|<cell|=>|<cell|<big|int>d
      b<big|int><frac|d a|a><left|[><big|int>d \<xi\> <wide|f|^>(\<xi\>)
      <overline|<wide|\<psi\>|^>(a\<xi\>)> e<rsup|2\<pi\>i b
      \<xi\>><right|]><left|[><big|int>d \<xi\><rprime|'>
      <overline|<wide|g|^>(\<xi\><rprime|'>)>
      <wide|\<psi\>|^>(a\<xi\><rprime|'>) e<rsup|\<um\>2\<pi\>i b
      \<xi\><rprime|'>><right|]>>>|<row|<cell|>|<cell|=>|<cell|<big|int><frac|d
      a|a><big|int>d b <overline|<left|[><overline|<wide|f|^>(\<cdot\>)
      ><wide|\<psi\>|^>(a \<cdot\>)<right|]><rsup|\<wedge\>>(b)>
      <left|[><overline|<wide|g|^>(\<cdot\>)> <wide|\<psi\>|^>(a
      \<cdot\>)<right|]><rsup|\<wedge\>>(b)>>|<row|<cell|>|<cell|=>|<cell|<big|int><frac|d
      a|a><big|int>d \<xi\> <wide|f|^>(\<xi\>)
      <overline|<wide|\<psi\>|^>(a\<xi\>)> \ <overline|<wide|g|^>(\<xi\>)>
      <wide|\<psi\>|^>(a \<xi\>)>>|<row|<cell|>|<cell|=>|<cell|<big|int>d
      \<xi\> <wide|f|^>(\<xi\>) <overline|<wide|g|^>(\<xi\>)>
      <big|int><frac|d a|a> \|<wide|\<psi\>|^>(a
      \<xi\>)\|<rsup|2>>>|<row|<cell|>|<cell|=>|<cell|<big|int>d \<xi\>
      <wide|f|^>(\<xi\>) <overline|<wide|g|^>(\<xi\>)> <big|int><frac|d a|a>
      \|<wide|\<psi\>|^>(a )\|<rsup|2>>>|<row|<cell|>|<cell|=>|<cell|c<rsub|\<psi\>>
      <left|langle><wide|f|^>, <wide|g|^><right|rangle> =
      c<rsub|\<psi\>><left|langle>f,g<right|rangle>>>>>
    </eqnarray*>

    \;
  </proof>

  We can also talk about the discrete wavelet transform which samples
  <math|a,b> in the continuous wavelet transform. For sampling dilations and
  translations it is natural to look at dyadic scales

  <\equation*>
    a\<in\>{2<rsup|-j>, j\<in\>\<bbb-Z\>}, b\<in\>{2<rsup|-j> k,
    \ j\<in\>\<bbb-Z\>, k\<in\>\<bbb-Z\>}
  </equation*>

  so that for each scale <math|a>, the supports of <math|\<psi\><rsup|a,b>>
  cover all of <math|\<bbb-R\>>. We will use the notation

  <\equation*>
    \<psi\><rsub|j,k>(x) \<assign\> \<psi\><rsup|2<rsup|-j>,
    2<rsup|-j>k>(x)=2<rsup|j/2> \<psi\>(2<rsup|j>(x-2<rsup|-j>k)) =
    2<rsup|j/2> \<psi\>(2<rsup|j>x-k)
  </equation*>

  As we saw earlier, a necessary admissibility condition is that
  <math|<wide|\<psi\>|^>(0)=0>. Recall\ 

  <\equation*>
    <wide|\<psi\>|^><rsub|j,k>(\<xi\>)=2<rsup|-j/2> e<rsup|2\<pi\>i
    2<rsup|-j>k \<xi\>> <wide|\<psi\>|^>(2<rsup|-j>\<xi\>)
  </equation*>

  <math|k> only affects the phase of <math|<wide|\<psi\>|^><rsub|j,k>>
  whereas <math|j> dilates <math|<wide|\<psi\>|^>>, giving higher frequency
  localization for smaller <math|j>. If we consider the time-frequency
  locality of the family of functions <math|\<psi\><rsub|j,k>>, we see a
  different tiling of the time-frequency plane. In the windowed Fourier
  transform, the sampled functions all have the same time-frequency
  localization. In the wavelet transform, <math|\<psi\><rsub|j,k>> has higher
  frequency localization for negative <math|j> and higher time localization
  for positive <math|j>:

  <with|gr-mode|<tuple|group-edit|move>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.39gh>>|gr-geometry|<tuple|geometry|1par|300px|center>|gr-line-width|2ln|<graphics||<cline|<point|-4|0>|<point|-4.0|1.0>|<point|-3.0|1.0>|<point|-3.0|0.0>>|<cline|<point|-3.0|0.0>|<point|-3.0|1.0>|<point|-2.0|1.0>|<point|-2.0|0.0>>|<cline|<point|-2.0|-2.77555756156289e-17>|<point|-2.0|1.0>|<point|-1.0|1.0>|<point|-1.0|-2.77555756156289e-17>>|<cline|<point|-1.0|0.0>|<point|-1.0|1.0>|<point|8.04911692853238e-16|1.0>|<point|8.04911692853238e-16|0.0>>|<cline|<point|-2.77555756156289e-17|0.0>|<point|-2.77555756156289e-17|1.0>|<point|1.0|1.0>|<point|1.0|0.0>>|<cline|<point|1.0|0.0>|<point|1.0|1.0>|<point|2.0|1.0>|<point|2.0|0.0>>|<cline|<point|2.0|0.0128331581812501>|<point|2.0|1.01283315818125>|<point|3.0|1.01283315818125>|<point|3.0|0.0128331581812501>>|<cline|<point|3.0|0.0>|<point|3.0|1.0>|<point|4.0|1.0>|<point|4.0|0.0>>|<cline|<point|-4.0|0.0>|<point|-4.0|-0.5>|<point|-2.0|-0.5>|<point|-2.0|-2.77555756156289e-17>>|<cline|<point|9.62555578010772e-16|0.0>|<point|0.0|-0.5>|<point|-2.0|-0.5>|<point|-2.0|0.0>>|<cline|<point|0.0|-0.5>|<point|2.0|-0.5>|<point|2.0|0.0>|<point|9.62555578010772e-16|0.0>>|<cline|<point|2.0|0.0>|<point|4.0|0.0>|<point|4.0|-0.5>|<point|2.0|-0.5>>|<cline|<point|-4.0|1.0>|<point|-4.0|3.0>|<point|-3.5|3.0>|<point|-3.5|1.0>>|<cline|<point|-3.5|3.0>|<point|-3.0|3.0>|<point|-3.0|1.0>|<point|-3.5|1.0>>|<cline|<point|-3.0|1.0>|<point|-3.0|3.0>|<point|-2.5|3.0>|<point|-2.5|1.0>>|<cline|<point|-2.5|1.0>|<point|-2.0|1.0>|<point|-2.0|3.0>|<point|-2.5|3.0>>|<cline|<point|-2.0|3.0>|<point|-2.0|1.0>|<point|-1.5|1.0>|<point|-1.5|3.0>>|<cline|<point|-1.5|3.0>|<point|-1.0|3.0>|<point|-1.0|1.0>|<point|-1.5|1.0>>|<cline|<point|-1.0|3.0>|<point|-0.5|3.0>|<point|-0.5|1.0>|<point|-1.0|1.0>>|<cline|<point|-0.5|3.0>|<point|0.0|3.0>|<point|9.62555578010772e-16|1.0>|<point|-0.5|1.0>>|<cline|<point|0.0|3.0>|<point|0.5|3.0>|<point|0.5|1.0>|<point|9.62555578010772e-16|1.0>>|<cline|<point|0.5|1.0>|<point|0.5|3.0>|<point|1.0|3.0>|<point|1.0|1.0>>|<cline|<point|1.5|3>|<point|1.5|1.0>|<point|1.0|1.0>|<point|1.0|3.0>>|<cline|<point|2|3>|<point|2.0|1.0>|<point|1.5|1.0>|<point|1.5|3.0>>|<cline|<point|2.0|3.0>|<point|2.5|3.0>|<point|2.5|1.0>|<point|2.0|1.0>>|<cline|<point|2.5|3.0>|<point|3.0|3.0>|<point|3.0|1.01283315818125>|<point|2.5|1.01283315818125>>|<cline|<point|3.0|3.0>|<point|3.5|3.0>|<point|3.5|1.0>|<point|3.0|1.0>>|<cline|<point|3.5|3.0>|<point|4.0|3.0>|<point|4.0|1.0>|<point|3.5|1.0>>|<cline|<point|-4.0|-0.7>|<point|0.0|-0.7>|<point|0.0|-0.5>|<point|-4.0|-0.5>>|<cline|<point|0.0|-0.7>|<point|4.0|-0.7>|<point|4.0|-0.5>|<point|0.0|-0.5>>|<with|line-width|2ln|<line|<point|-5|-1>|<point|5.0|-1.0>>>|<with|line-width|2ln|<line|<point|0|-2>|<point|0.0|3.4>>>|<text-at|<math|\<xi\>>|<point|0.0|3.4>>|<text-at|<math|\<tau\>>|<point|4.49537|-1.40672>>|<text-at|<math|j=\<um\>1>|<point|-5.22020493451515|-0.263708187855536>>|<text-at|<math|j=0>|<point|-5.22019847995767|0.392462586506152>>|<text-at|<math|j=1>|<point|-5.22020437491732|1.91647708823919>>|<text-at|<math|j=\<um\>2>|<point|-5.24136653790184|-0.708211374388147>>>>

  <with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.41gw|0.33gh>>|gr-geometry|<tuple|geometry|1par|250px|center>|<graphics||<spline|<point|-2|-1>|<point|-1.5|-1.0>|<point|-1.0|1.0>|<point|-0.5|-1.0>|<point|0.0|-1.0>>|<spline|<point|-2.0|-1.0>|<point|-1.0|-1.0>|<point|0.0|0.0>|<point|1.0|-1.0>|<point|2.0|-1.0>>|<spline|<point|-2.0|-1.0>|<point|8.56674464429587e-14|-1.00000000000322>|<point|2.0|-0.5>|<point|4.0|-1.0>|<point|6.0|-1.0>>|<spline|<point|-2.0|-1.0>|<point|-1.7|-1.0>|<point|-1.5|3.0>|<point|-1.3|-1.0>|<point|-1.0|-1.0>>|<line|<point|-2|3>|<point|-2.0|-1.0>|<point|6.00000000002017|-1.00000000000328>>|<text-at|<math|j=\<um\>2>|<point|-1.5|3.0>>|<text-at|<math|j=\<um\>1>|<point|-1.0|1.0>>|<text-at|<math|j=0>|<point|0.0|-2.40638894502693e-16>>|<text-at|<math|j=1>|<point|2.0|-0.5>>|<text-at|<math|\<psi\><rsub|j,k>(\<xi\>)>|<point|-3.24745132557217|2.95242799047493>>|<text-at|<math|\<xi\>>|<point|5.64261|-1.36561>>>>

  <subsection|The Haar System>

  (A Haar, 1910) For <math|<with|math-font|cal|H>=L<rsup|2>([0,1])>, define

  <\equation*>
    H(x)=\<psi\>(x)=<choice|<tformat|<table|<row|<cell|1>|<cell|x\<in\><left|[>0,1/2)>>|<row|<cell|-1>|<cell|x\<in\>[1/2,1]>>>>>
  </equation*>

  and <math|H<rsub|j,k>=\<psi\><rsub|j,k>>. Then
  <math|{<ind><rsub|[0,1]>}\<cup\>{H<rsub|j,k>}<rsub|j=0,
  k=0,\<ldots\>,2<rsup|j>-1><rsup|\<infty\>>> forms an orthonormal basis for
  <math|<with|math-font|cal|H>>. Orthogonality is obvious.
  <math|<ind><rsub|[0,1]>> and <math|H<rsub|j,k>> are orthogonal since
  <math|H<rsub|j,k>> have mean zero. Otherwise, for
  <math|<left|langle>H<rsub|j,k>, \ H<rsub|j<rprime|'>,k<rprime|'>><right|rangle>>,
  if <math|j=j<rprime|'>> and <math|k\<neq\>k<rprime|'>> then the supports
  are disjoint, so the inner product is zero. If <math|j\<neq\>j<rprime|'>>,
  then either the supports are disjoint or the wider function is constant on
  the support of the narrower function, which has mean zero, and thus the
  inner product is again zero.

  We will show completeness next time.

  <section|Week 3<htab|5mm>(9/23/2010)>

  Some definitions:

  <\itemize>
    <item><math|I<rsub|j,k>=[k 2<rsup|-j>, (k+1)2<rsup|-j>)>.
    <math|{I<rsub|j,k>, \ k\<in\>\<bbb-Z\>}> partitions <math|\<bbb-R\>> for
    all <math|j>.

    <item><math|V<rsub|j>={f\<in\>L<rsup|2>: \ f<with|mode|text| is constant
    on each >I<rsub|j,k>, k\<in\>\<bbb-Z\>}>

    <math|f\<in\>V<rsub|j>\<Longleftrightarrow\>
    f=<big|sum><rsub|k>\<alpha\><rsub|k> <ind><rsub|I<rsub|j,k>>> with
    <math|<big|sum>\|a<rsub|k>\|<rsup|2>\<less\>\<infty\>>

    Note that <math|V<rsub|j>\<subset\>V<rsub|j+1>> for all <math|j>.

    <item><math|P<rsub|j> \ \<assign\>> orthogonal projection on
    <math|V<rsub|j>>.

    <with|font-series|bold|Fact: ><math|min<rsub|\<alpha\>>
    \<\|\|\>f-\<alpha\>\<\|\|\><rsub|L<rsup|2>(A)>> is attained at the
    average value <math|\<alpha\><rsup|\<ast\>>=<frac|1|\|A\|><big|int><rsub|A>f>.
    \ 

    Given any other <math|\<alpha\>>, <math|f-\<alpha\><rsup|\<ast\>>> and
    <math|\<alpha\><rsup|\<ast\>>-\<alpha\>> will be orthogonal with respect
    to the inner product <math|<left|langle>f,g<right|rangle>=<frac|1|\|A\|><big|int>f
    <wide|g|\<bar\>> d x> , and the rest follows by Pythagorean identity

    <\equation*>
      \<\|\|\>f-\<alpha\>\<\|\|\><rsup|2>=\<\|\|\>f-\<alpha\><rsup|\<ast\>>\<\|\|\><rsup|2>+\<\|\|\>\<alpha\><rsup|\<ast\>>-\<alpha\>\<\|\|\><rsup|2>\<geq\>\<\|\|\>f-\<alpha\><rsup|\<ast\>>\<\|\|\><rsup|2>
    </equation*>

    Thus\ 

    <\equation*>
      P<rsub|j> f =<big|sum><rsub|k\<in\>\<bbb-Z\>><wide|f|\<bar\>><rsub|j,k>
      <ind><rsub|I<rsub|j,k>>
    </equation*>

    where <math|<wide|f|\<bar\>><rsub|j,k>=<frac|1|\|I<rsub|j,k>\|><big|int><rsub|I<rsub|j,k>>
    f \ =2<rsup|j> <big|int><rsub|I<rsub|j,k>>f>.

    <item>Let <math|\<varphi\>=<ind><rsub|[0,1)>>, and define\ 

    <\equation*>
      \<varphi\><rsub|j,k>(x)=2<rsup|j/2>
      \<varphi\>(2<rsup|j>x-k)=2<rsup|j/2> <ind><rsub|I<rsub|j,k>>(x)
    </equation*>

    Then <math|{\<varphi\><rsub|j,k>: k\<in\>\<bbb-Z\>}> is an orthonormal
    basis for <math|V<rsub|j>> for all <math|j>.

    If we set <math|c<rsub|j,k>(f)=<left|langle>f,\<varphi\><rsub|j,k><right|rangle>=2<rsup|-j/2><wide|f|\<bar\>><rsub|j,k>>,
    then <math|P<rsub|j> f=<big|sum><rsub|k> <left|langle>f,
    \<varphi\><rsub|j,k><right|rangle> \<varphi\><rsub|j,k>>

    <item>Note that <math|P<rsub|j>> is well-defined on
    <math|L<rsup|1><rsub|loc>> by the same formula.
  </itemize>

  Now we define <math|W<rsub|j>> to be the orthogonal complmeent of
  <math|V<rsub|j>> in <math|V<rsub|j+1>>, i.e.

  <\equation*>
    V<rsub|j+1>=V<rsub|j>\<oplus\>W<rsub|j>
  </equation*>

  and let <math|Q<rsub|j>> be the orthogonal projection on <math|W<rsub|j>>.
  We call <math|W<rsub|j>> the ``detail space'' at scale <math|2<rsup|-j>>.
  Note that <math|Q<rsub|j>=P<rsub|j+1>-P<rsub|j>>, and

  <\equation*>
    Q<rsub|j> f=P<rsub|j+1> f-P<rsub|j>f=<big|sum><rsub|k><wide|f|\<bar\>><rsub|j+1,k><ind><rsub|I<rsub|j+1,
    k>>-<big|sum><rsub|k><wide|f|\<bar\>><rsub|j,k><ind><rsub|I<rsub|j>,k>
  </equation*>

  Note that <math|I<rsub|j,k>=I<rsub|j+1,2k>\<cup\>I<rsub|j+1, 2k+1>>, so
  that <math|<wide|f|\<bar\>><rsub|j,k>=<frac|1|2>(<wide|f|\<bar\>><rsub|j+1,
  2k>+<wide|f|\<bar\>><rsub|j+1, 2k+1>)>. Then above we can split the first
  sum into even and odd terms and compute:

  <\eqnarray*>
    <tformat|<table|<row|<cell|Q<rsub|j>f>|<cell|=>|<cell|<big|sum><rsub|k><left|(><wide|f|\<bar\>><rsub|j+1,
    2k><ind><rsub|I<rsub|j+1, 2k >>+<wide|f|\<bar\>><rsub|j+1,
    2k+1><ind><rsub|I<rsub|j+1, 2k+1>>-<wide|f|\<bar\>><rsub|j,k>(<ind><rsub|I<rsub|j+1,2k>>+<ind><rsub|I<rsub|j+1,2k+1>>)<right|)>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|k><left|{>[<wide|f|\<bar\>><rsub|j+1,2k>-<wide|f|\<bar\>><rsub|j,k>]<ind><rsub|I<rsub|j+1,2k>>-[<wide|f|\<bar\>><rsub|j,k>-<wide|f|\<bar\>><rsub|j+1,2k+1>]<ind><rsub|I<rsub|j+1,2k+1>><right|}>>>>>
  </eqnarray*>

  and since <math|2 <wide|f|\<bar\>><rsub|j,k>=<wide|f|\<bar\>><rsub|j+1,2k>+<wide|f|\<bar\>><rsub|j+1,2k+1>>,
  we have that <math|<wide|f|\<bar\>><rsub|j+1,2k>-<wide|f|\<bar\>><rsub|j,k>=<wide|f|\<bar\>><rsub|j,k>-<wide|f|\<bar\>><rsub|j+1,2k+1>>,
  and denoting this quantity <math|b<rsub|j,k>>, we have that

  <\equation*>
    Q<rsub|j> f=<big|sum><rsub|k> b<rsub|j,k>
    (<ind><rsub|I<rsub|j+1,2k>>-<ind><rsub|I<rsub|j+1,2k+1>>)=<big|sum><rsub|k>b<rsub|j,k>
    2<rsup|-j/2> \<psi\><rsub|j,k>
  </equation*>

  where <math|\<psi\><rsub|j,k>> was defined earlier for the Haar system.
  Note that <math|{\<psi\><rsub|j,k>, \ k\<in\>\<bbb-Z\>}> form an
  orthonormal system for <math|W<rsub|j>>. In fact, it is a basis by the
  above computation, where we can express any
  <math|Q<rsub|j>f\<in\>W<rsub|j>> in terms of the elements
  <math|\<psi\><rsub|j,k>>. Define\ 

  <\equation*>
    d<rsub|j,k> \<assign\> <left|langle>f,\<psi\><rsub|j,k><right|rangle>=2<rsup|-j/2>
    b<rsub|j,k>
  </equation*>

  Now pick any pair <math|J<rsub|0>\<less\>J<rsub|1>>. We have that

  <\equation*>
    V<rsub|J<rsub|1>>=V<rsub|J<rsub|0>>\<oplus\>W<rsub|J<rsub|0>>\<oplus\>W<rsub|J<rsub|0>+1>\<oplus\>\<ldots\>\<oplus\>W<rsub|J<rsub|1>-1>
  </equation*>

  by repeatedly applying the decomposition
  <math|V<rsub|j+1>=V<rsub|j>\<oplus\>W<rsub|j>>. <math|V<rsub|J<rsub|0>>> is
  the function at the coarser scale <math|2<rsup|-J<rsub|0>>>, and
  <math|W<rsub|J<rsub|0>>, W<rsub|J<rsub|0>+1>,\<ldots\>> are successive
  refinements (detail spaces). Equivalently,

  <\equation*>
    P<rsub|J<rsub|1>>=P<rsub|J<rsub|0>>+<big|sum><rsub|k=J<rsub|0>><rsup|J<rsub|0>-1>Q<rsub|k>
  </equation*>

  Naturally, we want to know what happens as we take
  <math|J<rsub|0>\<rightarrow\>-\<infty\>> and
  <math|J<rsub|1>\<rightarrow\>\<infty\>>.

  <\theorem>
    <label|PjL2conv+inf>For all <math|f\<in\>L<rsup|2>(\<bbb-R\>)>,
    <math|P<rsub|j> f\<rightarrow\>f> in <math|L<rsup|2>> as
    <math|j\<rightarrow\>\<infty\>>, i.e.
    <math|\<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|L<rsup|2>>\<rightarrow\>0>
  </theorem>

  <\proof>
    The first observation is that it suffices to check this for a dense
    subset <math|X> of <math|L<rsup|2>>. This is a standard approximation
    argument: for <math|\<varepsilon\>\<gtr\>0>, we can find <math|g\<in\>X>
    with <math|\<\|\|\>f-g\<\|\|\><rsub|2>\<leq\>\<varepsilon\>>. Then

    <\equation*>
      \<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|2>\<leq\>\<\|\|\>P<rsub|j>(f-g)\<\|\|\><rsub|2>+\<\|\|\>P<rsub|j>g-g\<\|\|\><rsub|2>+\<\|\|\>g-f\<\|\|\><rsub|2>\<leq\>2
      \<varepsilon\>+\<\|\|\>P<rsub|j>g-g\<\|\|\><rsub|2>
    </equation*>

    (note <math|\<\|\|\>P<rsub|j> (f-g)\<\|\|\><rsub|2>\<leq\>\<\|\|\>f-g\<\|\|\><rsub|2>>
    since <math|P<rsub|j>> is a projection in <math|L<rsup|2>>)

    Now if we take the limsup of both sides as
    <math|j\<rightarrow\>\<infty\>>, we know that
    <math|\<\|\|\>P<rsub|j>g-g\<\|\|\><rsub|2>\<rightarrow\>0>, so

    <\equation*>
      limsup<rsub|j>\<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|2>\<leq\>2
      \<varepsilon\>
    </equation*>

    as <math|\<varepsilon\>> is arbitrary, we have that
    <math|limsup<rsub|j>\<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|2>\<leq\>0> and
    thus <math|lim<rsub|j>\<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|2>=0>.

    So now we find a convenient dense subspace to work with. Here we will use
    <math|X=C<rsub|c>(\<bbb-R\>)>, the continuous functions with compact
    support, which is dense in <math|L<rsup|2>>. Note that these functions
    are uniformly continuous, i.e. the modulus of continuity

    <\equation*>
      \<omega\><rsub|g>(\<delta\>) \<assign\>
      sup<rsub|\|x-y\|\<less\>\<delta\>>\|g(x)-g(y)\|
      \ \ \<longrightarrow\>0<with|mode|text| \ as >\<delta\>\<rightarrow\>0
    </equation*>

    This means that

    <\equation*>
      sup<rsub|k>\<\|\|\>g-<wide|g|\<bar\>><rsub|j,k>\<\|\|\><rsub|L<rsup|\<infty\>>(I<rsub|j,k>)>\<leq\>\<omega\><rsub|g>(2<rsup|-j>)\<longrightarrow\>0<with|mode|text|
      as >j\<rightarrow\>\<infty\>
    </equation*>

    This implies that <math|\<\|\|\>P<rsub|j>g-g\<\|\|\><rsub|L<rsup|\<infty\>>>\<longrightarrow\>0>
    as <math|j\<rightarrow\>\<infty\>> (recall <math|P<rsub|j>g> is just
    <math|<wide|g|\<bar\>><rsub|j,k>> on <math|I<rsub|j,k>>), and thus by
    Hlder

    <\equation*>
      \<\|\|\>P<rsub|j>g - g\<\|\|\><rsub|L<rsup|2>>\<leq\>\|supp(P<rsub|j>g-g)\|<rsup|1/2>
      \<\|\|\>P<rsub|j>g-g\<\|\|\><rsub|2>\<longrightarrow\>0
    </equation*>

    noting that we can find <math|\|supp(P<rsub|j>g-g)\|\<leq\>C> for large
    <math|j> \ (in fact <math|C=\|supp(g)\|+1> for <math|j\<gtr\>0>)

    \;
  </proof>

  We therefore have the following immediate corollary:

  <\corollary>
    For any <math|f\<in\>L<rsup|2>(\<bbb-R\>)>,\ 

    <\equation*>
      f=P<rsub|0>f+<big|sum><rsub|j=0><rsup|\<infty\>> Q<rsub|j>f
    </equation*>

    (Take <math|J<rsub|1>\<rightarrow\>\<infty\>> and <math|J<rsub|0>=0>)
  </corollary>

  If we restrict ourselves to functions on <math|[0,1]>, then this says that

  <\equation*>
    f=<wide|f|\<bar\>><rsub|0,0>+<big|sum><rsub|j=0><rsup|\<infty\>><big|sum><rsub|k=0><rsup|2<rsup|j-1>><left|langle>f,\<psi\><rsub|j,k><right|rangle>
    \<psi\><rsub|j,k>
  </equation*>

  for any <math|f\<in\>L<rsup|2>([0,1])>. Furthermore, if <math|f> is
  continuous, then the convergence is uniform (directly from the proof).
  Compare this with Fourier series, where uniform convergence is not
  guaranteed for continuous functions (in fact, not even pointwise
  convergence...). This Haar basis was the first orthonormal basis for
  <math|L<rsup|2>[0,1]> found with this property. Here the basis is

  <\equation*>
    {<ind><rsub|[0,1]>}\<cup\>{\<psi\><rsub|j,k>, \ j\<gtr\>0,
    k\<in\>\<bbb-Z\>}
  </equation*>

  For <math|L<rsup|2>(\<bbb-R\>)>, we have the orthonormal basis

  <\equation*>
    {\<varphi\><rsub|0,k>, k\<in\>\<bbb-Z\>}\<cup\>{\<psi\><rsub|j,k>,
    \ j\<geq\>0, k\<in\>\<bbb-Z\>}
  </equation*>

  for which we have uniform convergence of the basis expansion of
  <math|f\<in\>L<rsup|2>> if <math|f> is uniformly continuous.

  Now let's consider what happens if we take
  <math|J<rsub|0>\<rightarrow\>-\<infty\>>.

  <\theorem>
    <label|PjL2conv-inf>For all <math|f\<in\>L<rsup|2>>,
    <math|P<rsub|j>f\<rightarrow\>0> in <math|L<rsup|2>> as
    <math|j\<rightarrow\>-\<infty\>>.
  </theorem>

  <\proof>
    Again, it suffices to show the result for a dense subspace
    <math|X\<subset\>L<rsup|2>>, with the exact same reasoning.

    For the dense subspace, it will be convenient to work with
    <math|X=L<rsub|1>\<cap\>L<rsub|2>> since as
    <math|j\<rightarrow\>-\<infty\>>, the support of <math|P<rsub|j> f> grows
    to <math|\<bbb-R\>>, in which case we will be integrating <math|f> on
    larger and larger sets.

    Note <math|P<rsub|j> g=<big|sum><rsub|k><left|langle>g,\<varphi\><rsub|j,k><right|rangle>\<varphi\><rsub|j,k>>,
    and thus by triangle inequality,

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<\|\|\>P<rsub|j>
      g\<\|\|\><rsub|2>>|<cell|\<leq\>>|<cell|<big|sum><rsub|k>\|<left|langle>g,\<varphi\><rsub|j,k><right|rangle>\|=<big|sum><rsub|k><left|\|>2<rsup|j/2><big|int><rsub|I<rsub|j,k>>g<right|\|>>>|<row|<cell|>|<cell|\<leq\>>|<cell|2<rsup|j/2>
      \<\|\|\>g\<\|\|\><rsub|1> \ \ >>>>
    </eqnarray*>

    which tends to <math|0> as <math|j\<rightarrow\>-\<infty\>>.
  </proof>

  <\corollary>
    <label|Qjbasis>Taking <math|J<rsub|1>\<rightarrow\>\<infty\>> and
    <math|J<rsub|0>\<rightarrow\>-\<infty\>>, we therefore have that

    <\equation*>
      f=<big|sum><rsub|j=-\<infty\>><rsup|\<infty\>>Q<rsub|j>
      f=<big|sum><rsub|j,k><left|langle>f,\<psi\><rsub|j,k><right|rangle>
      \<psi\><rsub|j,k>
    </equation*>

    where convergence is in <math|L<rsup|2>>.
  </corollary>

  Hence, <math|{\<psi\><rsub|j,k>, \ j,k\<in\>\<bbb-Z\>}> is an orthonormal
  basis for <math|L<rsup|2>(\<bbb-R\>)>.

  <with|font-series|bold|Remark: >Note that
  <math|<big|int>\<psi\><rsub|j,k>=0> for all <math|j,k>, yet
  <math|<big|int>f> need not be zero, even though we can write <math|f> as a
  linear combination of <math|\<psi\><rsub|j,k>>! In fact, this will be the
  case for any <math|f\<in\>L<rsup|1>\<cap\>L<rsup|2>> with
  <math|<big|int>f\<neq\>0>. Note that this is not contradictory since the
  convergence is not in <math|L<rsup|1>>.

  We can also talk about <math|L<rsup|1>> convergence.

  <\proposition>
    \;

    <\enumerate>
      <item>If <math|f\<in\>L<rsup|1>>, then <math|P<rsub|j>f\<rightarrow\>f>
      in <math|L<rsup|1>> as <math|j\<rightarrow\>\<infty\>>

      <item>It is not necessarily true that <math|P<rsub|j>f \<rightarrow\>0>
      in <math|L<rsup|1>> as <math|j\<rightarrow\>-\<infty\>>
    </enumerate>
  </proposition>

  <\proof>
    To show (1), it suffices to show that
    <math|\<\|\|\>P<rsub|j>\<\|\|\><rsub|1,1>> are uniformly bounded as
    <math|j\<rightarrow\>\<infty\>>. Note that in the proof of Theorem
    <reference|PjL2conv+inf>, we can use the same dense subspace
    <math|X=C<rsub|c>> to show that <math|P<rsub|j> g\<rightarrow\>g> in
    <math|L<rsup|1>> as <math|j\<rightarrow\>\<infty\>> (we can transfer from
    uniform convergence to <math|L<rsup|1>> convergence). Now if we take
    <math|g\<in\>X> with <math|\<\|\|\>f-g\<\|\|\><rsub|1>\<leq\>\<varepsilon\>>,
    and use the triangle,

    <\equation*>
      \<\|\|\>P<rsub|j>f-f\<\|\|\><rsub|1>\<leq\>\<\|\|\>P<rsub|j>(f-g)\<\|\|\><rsub|1>+\<\|\|\>P<rsub|j>
      g-g\<\|\|\><rsub|1>+\<\|\|\>g-f\<\|\|\><rsub|1>\<leq\>(1+\<\|\|\>P<rsub|j>\<\|\|\><rsub|1,1>)\<varepsilon\>
      + \<\|\|\>P<rsub|j> g-g\<\|\|\><rsub|1>
    </equation*>

    we would be able to carry out the same argument if we can bound
    <math|\<\|\|\>P<rsub|j>\<\|\|\><rsub|1,1>> uniformly.

    Note that if <math|f\<geq\>0> then <math|P<rsub|j> f\<geq\>0>, so that
    <math|P<rsub|j>> is a positive operator (<math|P<rsub|j>> replaces
    <math|f> by its average value on intervals, and if <math|f> is never
    negative, the average value will never be negative). This means that
    since <math|\<um\>\|h\|\<leq\>h\<leq\>\|h\|>, <math|\<um\>P<rsub|j>
    \|h\|\<leq\>P<rsub|j>h\<leq\>P<rsub|j> \|h\|> and thus

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<\|\|\>P<rsub|j>
      h\<\|\|\><rsub|1>>|<cell|\<leq\>>|<cell|<big|int>P<rsub|j>
      \|h\|>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|j,k><big|int><rsub|I<rsub|j,k>><left|(>2<rsup|j><big|int><rsub|I<rsub|j,k>>\|h\|
      d x<right|)> d y >>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|j,k>2<rsup|-j>
      2<rsup|j><big|int><rsub|I<rsub|j,k>>\|h\| d
      x>>|<row|<cell|>|<cell|=>|<cell|<big|int>\|h\|>>|<row|<cell|>|<cell|=>|<cell|\<\|\|\>h\<\|\|\><rsub|1>>>>>
    </eqnarray*>

    This implies that <math|\<\|\|\>P<rsub|j>\<\|\|\><rsub|1,1>\<leq\>1>
    (operator norm), and we can follow through with the density argument as
    described above.

    To show (2), note that <math|<big|int>P<rsub|j> f=<big|int>f> by the same
    reasoning as above (note we need to apply Fubini, which is okay since
    <math|f\<in\>L<rsup|1>>), and therefore\ 

    <\equation*>
      <left|\|><big|int>f<right|\|>=<left|\|><big|int>P<rsub|j>f<right|\|>\<leq\><big|int>\|P<rsub|j>
      f\|=\<\|\|\>P<rsub|j> f\<\|\|\><rsub|1>
    </equation*>

    \ Thus if <math|<big|int>f\<neq\>0>, then
    <math|\<\|\|\>P<rsub|j>f\<\|\|\><rsub|1><neg|\<longrightarrow\>>0> as
    <math|j\<rightarrow\>-\<infty\>>.

    \;
  </proof>

  <with|font-series|bold|Remarks>

  <\itemize>
    <item>Note that this tells us that Haar's expansion
    <math|f=<left|langle>f,\<varphi\><rsub|0,0><right|rangle>\<varphi\><rsub|0,0>+<big|sum><rsub|j,k><left|langle>f,\<psi\><rsub|j,k><right|rangle>\<psi\><rsub|j,k>>
    on <math|[0,1]> converges in the <math|L<rsup|1>> sense as well (which is
    also not true for the Fourier series).

    <item>It might be tempting to think of <math|P<rsub|j> f> as a
    conditional expectation <math|\<bbb-E\>[f \|
    <with|math-font|cal|F><rsub|j>]> where
    <math|<with|math-font|cal|F><rsub|j>> is the <math|\<sigma\>>-field
    generated by the intervals <math|I<rsub|j,k>>; however, we are dealing
    with Lebesgue measure on <math|\<bbb-R\>> which is not a probability
    distribution. Interestingly, if we replace the Lebesgue measure with any
    probability measure (which would require renormalization of the
    orthonormal basis), then we can think of conditional expectations, and in
    fact <math|P<rsub|j>f=\<bbb-E\>[f \| <with|math-font|cal|F><rsub|j>]
    \<longrightarrow\> f> (in <math|L<rsup|p>>,
    <math|1\<leq\>p\<less\>\<infty\>>, including <math|\<infty\>> if <math|f>
    is uniformly continuous) for <math|j\<rightarrow\>\<infty\>> would follow
    from martingale convergence theorem (although the elementary proof above
    works just as well).\ 

    Note that

    <\equation*>
      {\<varnothing\>, (\<um\>\<infty\>,0), [0,\<infty\>),
      \<bbb-R\>}=<with|math-font|cal|F><rsub|\<um\>\<infty\>>\<subset\>\<ldots\>\<subset\><with|math-font|cal|F><rsub|\<um\>1>\<subset\><with|math-font|cal|F><rsub|0>\<subset\>\<ldots\>\<subset\><with|math-font|cal|F><rsub|\<infty\>>=<with|math-font|cal|B>(\<bbb-R\>)
      \ <with|mode|text|, Borel sets on >\<bbb-R\>
    </equation*>

    For <math|j\<rightarrow\>-\<infty\>>, we would have <math|\<bbb-E\>[f \|
    <with|math-font|cal|F<rsub|j>>] \<longrightarrow\> \<bbb-E\>[f \|
    <with|math-font|cal|F><rsub|-\<infty\>>]>, which is
    <math|<frac|1|\<mu\>(x\<less\>0)><big|int><rsub|x\<less\>0>f> for
    <math|x\<less\>0> and <math|<frac|1|\<mu\>(x\<gtr\>0)><big|int><rsub|x\<gtr\>0>f>
    for <math|x\<gtr\>0>. This can proved directly as well. The idea is that
    given <math|\<varepsilon\>\<gtr\>0>, we can find some <math|j>
    (negative), for which <math|\<mu\>([2<rsup|\<um\>j>,
    2<rsup|j>])\<geq\>1-\<varepsilon\>>. Thus, the two intervals
    <math|I<rsub|j,\<um\>1>> and <math|I<rsub|j,0>> give almost the entire
    space, and thus <math|P<rsub|j> f> will be close to <math|\<bbb-E\>[f \|
    <with|math-font|cal|F><rsub|-\<infty\>>]>.
  </itemize>

  \;

  <with|font-series|bold|Implementing the Haar System>

  The point of the Haar expansion is that it allows us to work with
  approximations of a function at different scales. As we saw earlier, we can
  go from a coarse scale <math|P<rsub|J<rsub|0>> f> to a fine scale
  <math|P<rsub|J<rsub|1>>f> with the successive refinements <math|Q<rsub|k>
  f, \ J<rsub|0>\<leq\>k\<leq\>J<rsub|1>-1>. Let us look at how to transition
  from coarse to find scales algorithmically.

  Using the notation <math|d<rsub|j,k>(f)=<left|langle>f,\<psi\><rsub|j,k><right|rangle>>
  and <math|c<rsub|j,k>(f)=<left|langle>f,\<varphi\><rsub|j,k><right|rangle>>
  as before, we note that since <math|\<varphi\><rsub|j,k>=2<rsup|j/2>
  <ind><rsub|I<rsub|j,k>>> and <math|\<psi\><rsub|j,k>=2<rsup|j/2>(<ind><rsub|I<rsub|j+1,2k>>-<ind><rsub|I<rsub|j+1,2k+1>>)>,
  we have that

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<psi\><rsub|j,k>>|<cell|=>|<cell|<frac|1|<sqrt|2>><left|[>\<varphi\><rsub|j+1,2k>-\<varphi\><rsub|j+1,2k+1><right|]>>>|<row|<cell|\<varphi\><rsub|j,k>>|<cell|=>|<cell|<frac|1|<sqrt|2>>[\<varphi\><rsub|j+1,2k>+\<varphi\><rsub|j+1,2k+1>]>>>>
  </eqnarray*>

  Thus we have the formulas

  <\eqnarray*>
    <tformat|<table|<row|<cell|c<rsub|j,k>>|<cell|=>|<cell|<frac|1|<sqrt|2>>[c<rsub|j+1,2k>-c<rsub|j+1,2k+1>]>>|<row|<cell|d<rsub|j,k>>|<cell|=>|<cell|<frac|1|<sqrt|2>>[c<rsub|j+1,2k>-c<rsub|j+1,2k+1>]>>>>
  </eqnarray*>

  Suppose we have <math|P<rsub|J<rsub|1>>f>, the finer approximation of
  <math|f>. This is described entirely by the coefficients
  <math|c<rsub|J<rsub|1>,k>>. Using the formulas we obtain
  <math|c<rsub|J<rsub|1>-1,k>>, <math|d<rsub|J<rsub|1>-1,k>> from
  <math|c<rsub|J<rsub|1>,k>>, and so on until we obtain
  <math|c<rsub|J<rsub|0>>, d<rsub|J<rsub|0>>>:

  <with|gr-mode|<tuple|group-edit|move>|gr-frame|<tuple|scale|1cm|<tuple|0.5gw|0.5gh>>|gr-geometry|<tuple|geometry|1par|150px|center>|gr-line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<graphics||<gr-group|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-5|1>|<point|-4.0|1.0>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-5.0|1.0>|<point|-4.0|0.0>>>>|<gr-group|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-3.0|1.0>|<point|-2.0|1.0>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-3.0|1.0>|<point|-2.0|2.77555756156289e-17>>>>|<gr-group|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.0|1.0>|<point|0.0|1.0>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|-1.0|1.0>|<point|0.0|-2.77555756156289e-17>>>>|<gr-group|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|3.0|1.0>|<point|4.0|1.0>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|3.0|1.0>|<point|4.0|-2.77555756156289e-17>>>>|<text-at|<math|c<rsub|J<rsub|1>>>|<point|-5.6|1>>|<text-at|<math|c<rsub|J<rsub|1>-1>>|<point|-3.89064879084535|0.999958772324381>>|<text-at|<block|<tformat|<table|<row|<cell|<math|d<rsub|J<rsub|1>-1>>>>>>>|<point|-3.86349477576399|-0.272998733165763>>|<text-at|<math|c<rsub|J<rsub|1>-2>>|<point|-1.89050583278211|0.96634496176743>>|<text-at|<math|c<rsub|J<rsub|0>+1>>|<point|1.93649737399127|0.9153326391057>>|<text-at|<math|<block|<tformat|<table|<row|<cell|d<rsub|J<rsub|0>+1>>>>>>>|<point|1.97883792035983|-0.254002426842176>>|<text-at|<block|<tformat|<table|<row|<cell|<math|c<rsub|J<rsub|0>>>>>>>>|<point|4.29417088503771|0.93649963619526>>|<text-at|<block|<tformat|<table|<row|<cell|<math|d<rsub|J<rsub|0>>>>>>>>|<point|4.29999677999736|-0.254002052917052>>|<text-at|<math|\<ldots\>>|<point|0.330665467257574|0.555496161397008>>|<text-at|<block|<tformat|<table|<row|<cell|<math|d<rsub|J<rsub|1>-2>>>>>>>|<point|-1.81234956475725|-0.279468126868633>>|<gr-group|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.69387373858976|1.02116713321868>|<point|1.69387373858976|1.02116713321868>>>|<with|line-arrows|<tuple|<with|dash-style|none|<line|<tuple|-10ln|6ln>|<tuple|0ln|0ln>|<tuple|-10ln|-6ln>>>>|<line|<point|0.69387373858976|1.02116713321868>|<point|1.69387373858976|0.02116713321868>>>>>>

  The boxed elements above give the fine to coarse decomposition, and of
  course we can invert the formulas to go backwards as well. Let's examine
  how the algorithm works in the discrete setting (or, finite interval
  <math|[0,1]>):

  <with|gr-mode|<tuple|edit|text-at>|gr-frame|<tuple|scale|1cm|<tuple|0.44gw|0.26gh>>|gr-geometry|<tuple|geometry|1par|300px|center>|<graphics||<point|-6|4>|<point|-4|4>|<point|-2|4>|<point|0|4>|<point|-6|3>|<point|-4|3>|<point|-2|3>|<point|0|3>|<point|-6|1>|<point|-2|1>|<point|-6|-1>|<point|2|4>|<point|2|3>|<point|4|4>|<point|6|4>|<point|8|4>|<point|4|3>|<point|6|3>|<point|8|3>|<point|2|1>|<point|6|1>|<point|2|-1>|<text-at|<math|c<rsub|30>>|<point|-6.0|4.2>>|<text-at|<math|c<rsub|31>>|<point|-4.0|4.2>>|<text-at|<math|c<rsub|32>>|<point|-2.0|4.2>>|<text-at|<math|c<rsub|33>>|<point|0.0|4.2>>|<text-at|<math|c<rsub|34>>|<point|2.0|4.2>>|<text-at|<math|c<rsub|35>>|<point|4.0|4.2>>|<text-at|<math|c<rsub|36>>|<point|6.0|4.2>>|<text-at|<math|c<rsub|37>>|<point|8.0|4.2>>|<line|<point|-6.0|4.0>|<point|-6.0|3.0>|<point|-4.0|4.0>|<point|-4.0|3.0>|<point|-6.0|4.0>>|<line|<point|-2.0|4.0>|<point|-2.0|3.0>|<point|0.0|4.0>|<point|0.0|3.0>|<point|-2.0|4.0>>|<line|<point|2.0|4.0>|<point|2.0|3.0>|<point|4.0|4.0>|<point|4.0|3.0>|<point|2.0|4.0>>|<line|<point|6.0|4.0>|<point|8.0|3.0>|<point|8.0|4.0>|<point|6.0|3.0>|<point|6.0|4.0>>|<line|<point|-6.0|3.0>|<point|-2.0|1.0>|<point|-2.0|3.0>|<point|-6.0|1.0>|<point|-6.0|3.0>>|<line|<point|2.0|3.0>|<point|2.0|1.0>|<point|6.0|3.0>|<point|6.0|1.0>|<point|2.0|3.0>>|<line|<point|-6.0|1.0>|<point|2.0|-1.0>|<point|2.0|1.0>|<point|-6.0|-1.0>|<point|-6.0|1.0>>|<text-at|<math|c<rsub|20>>|<point|-6.0|2.7>>|<text-at|<math|d<rsub|20>>|<point|-4|2.7>>|<text-at|<math|c<rsub|21>>|<point|-2.0|2.7>>|<text-at|<math|d<rsub|21>>|<point|0|2.7>>|<text-at|<math|c<rsub|22>>|<point|2.0|2.7>>|<text-at|<math|d<rsub|22>>|<point|4|2.7>>|<text-at|<math|c<rsub|23>>|<point|6.0|2.7>>|<text-at|<math|d<rsub|23>>|<point|8|2.7>>|<text-at|<math|c<rsub|10>>|<point|-6.0|0.6>>|<text-at|<math|d<rsub|10>>|<point|-2|0.6>>|<text-at|<math|c<rsub|11>>|<point|2.0|0.6>>|<text-at|<math|d<rsub|11>>|<point|6|0.6>>|<text-at|<math|c<rsub|00>>|<point|-6|-1.3>>|<text-at|<math|d<rsub|00>>|<point|2|-1.3>>>>

  This is a picture in the case where we are going between <math|P<rsub|3> f>
  and <math|(P<rsub|0>f,Q<rsub|k>f, 0\<leq\>k\<leq\>2)>. We can reconstruct
  the coefficients <math|c<rsub|3,k>> from <math|c<rsub|0,0>, d<rsub|0,0>,
  d<rsub|1,\<ast\>>, d<rsub|2,\<ast\>>> and vice versa.\ 

  Each line in the diagram represents a multiply-add operation to transfer
  between successive levels. At the top row, we need <math|16=2<rsup|4>>
  operations, and the second we need <math|8=2<rsup|3>>, and at the bottom we
  need <math|4=2<rsup|2>> operations. In general, to transfer between the
  coefficients of <math|P<rsub|J>f> and <math|(P<rsub|0>f,Q<rsub|k>f,
  0\<leq\>k\<leq\>J-1)> we need a total of
  <math|2<rsup|J+1>+2<rsup|J>+\<ldots\>+2<rsup|2>=2<rsup|J+2>-4\<approx\>4 N>
  operations, which is a linear time algorithm (compare to the FFT).

  We can also represent this transformation as a matrix:

  <\equation*>
    <matrix|<tformat|<table|<row|<cell|<frac|1|<sqrt|8>><matrix|<tformat|<table|<row|<cell|1>|<cell|1>|<cell|1>|<cell|1>|<cell|1>|<cell|1>|<cell|1>|<cell|1>>|<row|<cell|1>|<cell|1>|<cell|1>|<cell|1>|<cell|\<um\>1>|<cell|\<um\>1>|<cell|\<um\>1>|<cell|\<um\>1>>>>>>>|<row|<cell|<frac|1|<sqrt|4>><matrix|<tformat|<table|<row|<cell|1>|<cell|1>|<cell|\<um\>1>|<cell|\<um\>1>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|1>|<cell|\<um\>1>|<cell|\<um\>1>>>>>>>|<row|<cell|<frac|1|<sqrt|2>><matrix|<tformat|<table|<row|<cell|1>|<cell|\<um\>1>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|1>|<cell|\<um\>1>|<cell|>|<cell|>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|-1>|<cell|>|<cell|>>|<row|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|>|<cell|1>|<cell|\<um\>1>>>>>>>>>><matrix|<tformat|<table|<row|<cell|c<rsub|30>>>|<row|<cell|c<rsub|31>>>|<row|<cell|c<rsub|32>>>|<row|<cell|c<rsub|33>>>|<row|<cell|c<rsub|34>>>|<row|<cell|c<rsub|35>>>|<row|<cell|c<rsub|36>>>|<row|<cell|c<rsub|37>>>>>>=<matrix|<tformat|<table|<row|<cell|c<rsub|00>>>|<row|<cell|d<rsub|00>>>|<row|<cell|d<rsub|10>>>|<row|<cell|d<rsub|11>>>|<row|<cell|d<rsub|20>>>|<row|<cell|d<rsub|21>>>|<row|<cell|d<rsub|22>>>|<row|<cell|d<rsub|23>>>>>>
  </equation*>

  The Haar basis functions (wavelets) are not ideal since they are not
  smooth. In terms of applying the Haar decomposition to functions, we will
  not be able to obtain good estimates (especially not if we want to apply
  Fourier transforms). We will need to work towards finding similar systems
  with smooth wavelets.

  <section|Week 4<htab|5mm>(9/30/2010)>

  We have that the Haar basis is a basis for <math|L<rsup|2>> as well as
  <math|L<rsup|p>>, and also approximates <math|C[0,1]> in the
  <math|L<rsup|\<infty\>>> norm (though since the Haar basis functions are
  not continuous themselves, it is not a basis for <math|(C[0,1],
  \<\|\|\>\<cdot\>\<\|\|\><rsub|\<infty\>>)>). In general, there is a
  framework that captures more general bases, and we will use this to find
  smooth basis functions of any specified degree.

  <subsection|Multiresolution Analysis (MRA) Framework (Meyer, Mallat)>

  <with|font-series|bold|Definition: >An MRA is a sequence
  <math|(V<rsub|j>)<rsub|j\<in\>\<bbb-Z\>>> of linear closed subspaces of
  <math|L<rsup|2>(\<bbb-R\>)> with the following properties:

  <\enumerate>
    <item><math|V<rsub|j>\<subset\>V<rsub|j+1>> for all
    <math|j\<in\>\<bbb-Z\>>

    <item><math|<overline|<big|cup><rsub|j\<in\>\<bbb-Z\>>V<rsub|j>>=L<rsup|2>(\<bbb-R\>)>,
    i.e. <math|L<rsup|2>(\<bbb-R\>)> can be approximated by the subspaces
    <math|V<rsub|j>>.

    <item><math|<big|cap><rsub|j\<in\>\<bbb-Z\>>V<rsub|j>={0}>

    <item><math|f\<in\>V<rsub|j> \<Longleftrightarrow\>
    f(2\<cdot\>)\<in\>V<rsub|j+1>> for all <math|j\<in\>\<bbb-Z\>>, i.e.
    <math|V<rsub|j>> are scaled copies of one another.

    <item>There exists <math|\<varphi\>\<in\>V<rsub|0>> such that
    <math|{\<varphi\>(\<cdot\>-k), k\<in\>\<bbb-Z\>}> is an orthonormal basis
    for <math|V<rsub|0>>.
  </enumerate>

  (4) and (5) together imply that <math|{2<rsup|j/2>
  \<varphi\>(2<rsup|j>x-k), k\<in\>\<bbb-Z\>}> is an orthonormal basis for
  <math|V<rsub|j>>. We will also see that the conditions are redundant: (3)
  can be derived from the other properties.

  (5) can also be relaxed to require that <math|{\<varphi\>(\<cdot\>-k),
  k\<in\>\<bbb-Z\>}> be a Riesz basis rather than an orthonormal basis, i.e.
  <math|{\<varphi\>(\<cdot\>-k), k\<in\>\<bbb-Z\>}> spans <math|V<rsub|0>>
  and\ 

  <\equation*>
    C<rsub|1> \<\|\|\>c\<\|\|\><rsub|l<rsup|2>>\<leq\><left|\|\|><big|sum><rsub|k>c<rsub|k>
    \<varphi\>(\<cdot\>-k)<right|\|\|><rsub|L<rsup|2>>\<leq\>C<rsub|2>
    \<\|\|\>c\<\|\|\><rsub|l<rsup|2>>, \ <with|mode|text|for all
    >c\<in\>l<rsup|2>
  </equation*>

  As in the Haar basis case, we define

  <\itemize>
    <item><math|P<rsub|j>> as the orthogonal projection on <math|V<rsub|j>>

    <item><math|W<rsub|j>> is the orthogonal complement of <math|V<rsub|j>>
    in <math|V<rsub|j+1>>, i.e. <math|V<rsub|j+1>=V<rsub|j>\<oplus\>W<rsub|j>>.
    Note that <math|f\<in\>W<rsub|j>> if and only if
    <math|f(2\<cdot\>)\<in\>W<rsub|j+1>>.

    <item><math|Q<rsub|j>> is the orthogonal projection on <math|W<rsub|j>>,
    so <math|P<rsub|j+1>=P<rsub|j>+Q<rsub|j>>.
  </itemize>

  (1) and (2) above say that\ 

  <\equation*>
    lim<rsub|j\<rightarrow\>\<infty\>> \<\|\|\>P<rsub|j> f -
    f\<\|\|\><rsub|2>=0
  </equation*>

  which we proved in Theorem <reference|PjL2conv+inf>

  and (1) and (3) say that

  <\equation*>
    lim<rsub|j\<rightarrow\>\<um\>\<infty\>>P<rsub|j> f = 0<with|mode|text|,
    \ for all >f\<in\>L<rsup|2>
  </equation*>

  proved in Theorem <reference|PjL2conv-inf>.

  As in Corollary <reference|Qjbasis>, we also have

  <\equation*>
    f=<big|sum><rsub|j\<in\>\<bbb-Z\>>Q<rsub|j> f
  </equation*>

  with convergence in <math|L<rsup|2>>.

  <\proposition>
    (3) follows from properties (1),(2),(4),(5)
  </proposition>

  <\proof>
    Let <math|f\<in\><big|cap><rsub|j\<in\>\<bbb-Z\>>V<rsub|j>>. Then
    <math|f\<in\>V<rsub|\<um\>j>> for <math|j\<gtr\>0>. Property (4) implies
    that <math|f(2<rsup|j>\<cdot\>)\<in\>V<rsub|0>> for <math|j\<gtr\>0>.
    Property (5) implies that <math|2<rsup|j/2>
    f(2<rsup|j>x)=<big|sum><rsub|k>\<alpha\><rsup|(j)><rsub|k>
    \<varphi\>(x-k)>, with <math|\<\|\|\>\<alpha\><rsup|(j)>\<\|\|\><rsub|l<rsup|2>>=\<\|\|\>f\<\|\|\><rsub|L<rsup|2>>>
    for all <math|j>. Taking the Fourier transform, we have that

    <\equation*>
      2<rsup|-j/2><wide|f|^>(2<rsup|-j>\<xi\>)=<left|[><big|sum><rsub|k>\<alpha\><rsub|k><rsup|(j)>e<rsup|-2\<pi\>i
      k \<xi\>><right|]><wide|\<varphi\>|^>(\<xi\>)
    </equation*>

    Denote <math|m<rsub|j>(\<xi\>)\<assign\><big|sum><rsub|k>\<alpha\><rsub|k><rsup|(j)>e<rsup|-2\<pi\>i
    k \<xi\>>>, a <math|1>-periodic function. Note that
    <math|\<\|\|\>m<rsub|j>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)>=\<\|\|\>\<alpha\><rsup|(j)>\<\|\|\><rsub|l<rsup|2>>=\<\|\|\>f\<\|\|\><rsub|L<rsup|2>>>.
    Replace <math|\<xi\>> by <math|2<rsup|j>\<xi\>> above:

    <\equation*>
      <wide|f|^>(\<xi\>)=2<rsup|j/2> m<rsub|j>(2<rsup|j>\<xi\>)
      <wide|\<varphi\>|^>(2<rsup|j> \<xi\>)
    </equation*>

    We will show that <math|<wide|f|^>=0> by showing that
    <math|<big|int><rsub|I><wide|f|^>=0> for any interval <math|I>. Let
    <math|a,b\<gtr\>0> first. Then

    <\eqnarray*>
      <tformat|<table|<row|<cell|<big|int><rsub|a><rsup|b>\|<wide|f|^>(\<xi\>)\|
      d\<xi\>>|<cell|\<leq\>>|<cell|<left|(><big|int><rsub|a><rsup|b>\|m<rsub|j>(2<rsup|j>\<xi\>)\|<rsup|2>d
      \<xi\><right|)><rsup|1/2><left|(><big|int><rsub|a><rsup|b>2<rsup|j>\|<wide|\<varphi\>|^>(2<rsup|j>\<xi\>)\|<rsup|2>
      d\<xi\><right|)><rsup|1/2>>>|<row|<cell|>|<cell|\<leq\>>|<cell|<left|(>2<rsup|-j><big|int><rsub|a
      2<rsup|j>><rsup|b2<rsup|j>>\|m<rsub|j>(\<xi\>)\|<rsup|2> d
      \<xi\><right|)><rsup|1/2><left|(><big|int><rsub|a 2<rsup|j>><rsup|b
      2<rsup|j>>\|<wide|\<varphi\>|^>(\<xi\>)\|<rsup|2>d
      \<xi\><right|)><rsup|1/2>>>|<row|<cell|>|<cell|\<leq\>>|<cell|<left|(>2<rsup|-j>
      \<lceil\>2<rsup|j>(b-a)\<rceil\> \<\|\|\>f\<\|\|\><rsup|2><rsub|2><right|)><rsup|1/2>
      <left|(><big|int><rsub|a 2<rsup|j>><rsup|b
      2<rsup|j>>\|<wide|\<varphi\>|^>(\<xi\>)\|<rsup|2>d
      \<xi\><right|)><rsup|1/2>>>|<row|<cell|>|<cell|\<leq\>>|<cell|C<left|(><big|int><rsub|a
      2<rsup|j>><rsup|b 2<rsup|j>>\|<wide|\<varphi\>|^>(\<xi\>)\|<rsup|2>d
      \<xi\><right|)><rsup|1/2> \<longrightarrow\> 0>>>>
    </eqnarray*>

    as <math|j\<rightarrow\>\<infty\>>. This argument works the same if
    <math|a,b \<less\>0> as well, and in general we can split the interval
    into three parts, <math|[a,\<delta\>],[\<um\>\<delta\>,\<delta\>],
    [\<delta\>,b]>, noting that the integral over
    <math|[\<um\>\<delta\>,\<delta\>]> can be made arbitrarily small. This
    implies that <math|<wide|f|^>=0> and therefore <math|f=0>.

    \;
  </proof>

  <with|font-series|bold|Definition: >A <with|font-series|bold|wavelet>
  <math|\<psi\>> is a function in <math|L<rsup|2>> such that

  <\equation*>
    {\<psi\><rsub|j,k> \<assign\>2<rsup|j/2> \<psi\>(2<rsup|j>x-k),
    j,k\<in\>\<bbb-Z\>}
  </equation*>

  is an orthonormal basis for <math|L<rsup|2>(\<bbb-R\>)>.\ 

  We say that the wavelet is associated to a given MRA
  <math|(V<rsub|j>)<rsub|j\<in\>\<bbb-Z\>>> \ if
  <math|{\<psi\>(\<cdot\>-k)}<rsub|k\<in\>\<bbb-Z\>>> is an orthonormal basis
  for <math|W<rsub|0>>, in which case <math|\<psi\><rsub|j,k>> defined above
  is an orthonormal basis for <math|L<rsup|2>(\<bbb-R\>)>.

  <\remark>
    We can find wavelets <math|\<psi\>> for which <math|{\<psi\><rsub|j,k>,
    j,k\<in\>\<bbb-Z\>}> is a basis, but that <math|\<psi\>> is not
    associated to any MRA. In this case, if we try to find the associated
    MRA, which by definition must be\ 

    <\equation*>
      V<rsub|j>=<big|oplus><rsub|l=-\<infty\>><rsup|\<infty\>>W<rsub|l>
    </equation*>

    property (5) can fail. Nevertheless, the MRA framework is very convenient
    to work with, and many examples will fall under this framework.
  </remark>

  <\example>
    Let <math|V<rsub|j> \<assign\> {f\<in\>L<rsup|2>:
    supp(<wide|f|^>)\<subset\>[\<um\>2<rsup|j-1>, 2<rsup|j-1>]},
    j\<in\>\<bbb-Z\>>. Properties (1),(2),(3),(4) are all trivial.

    <\equation*>
      V<rsub|0>={f\<in\>L<rsup|2>: \ supp(<wide|f|^>)\<subset\>[\<um\>1/2,1/2]}
    </equation*>

    Set <math|\<varphi\>=<with|math-font|cal|F><rsup|-1>
    (<ind><rsub|[-1/2,1/2]>)>, then since <math|{2<rsup|\<um\>2\<pi\>i k
    \<xi\>> <wide|\<varphi\>|^>, k\<in\>\<bbb-Z\>}> is an orthonormal basis
    for <math|L<rsup|2>[\<um\>1/2,1/2]>, we have that <math|{\<varphi\>(x-k),
    k\<in\>\<bbb-Z\>}> is an orthonormal basis for <math|V<rsub|0>>, and
    <math|\<varphi\>(x)=<frac|sin \<pi\>x|\<pi\>x>>. Also,

    <\equation*>
      W<rsub|0>={f\<in\>L<rsup|2>: \ supp(<wide|f|^>)\<subset\>[\<um\>1,\<um\>1/2]\<cup\>[1/2,
      1]}
    </equation*>

    the wavelet is <math|\<psi\>=<with|math-font|cal|F><rsup|-1>(<ind><rsub|[\<um\>1,\<um\>1/2]\<cup\>[1/2,1]>)>.
    Note that <math|J=[\<um\>1,\<um\>1/2]\<cup\>[1/2,1]> is congruent to
    <math|[0,1)> mod <math|\<bbb-Z\>>, i.e. <math|{J+k, k\<in\>\<bbb-Z\>}> is
    a partition of <math|\<bbb-R\>>. This means that <math|{e<rsup|-2\<pi\>i
    k \<xi\>><ind><rsub|J>, k\<in\>\<bbb-Z\>}> is an orthonormal basis for
    <math|L<rsup|2>(J)=<with|math-font|cal|F>(W<rsub|0>)> and thus
    <math|{\<psi\>(\<cdot\>-k), k\<in\>\<bbb-Z\>}> is an orthonormal basis
    for <math|W<rsub|0>>. Computing <math|\<psi\>> explicitly:

    <\eqnarray*>
      <tformat|<table|<row|<cell|<wide|\<psi\>|^>>|<cell|=>|<cell|<ind><rsub|[\<um\>1,1]>-<ind><rsub|[\<um\>1/2,1/2]>>>|<row|<cell|\<psi\>>|<cell|=>|<cell|2<frac|sin(2\<pi\>x)|2\<pi\>x>-<frac|sin
      \<pi\>x|\<pi\>x>>>|<row|<cell|>|<cell|=>|<cell|<frac|sin \<pi\>x|\<pi\>
      x><left|[>2 cos \<pi\>x-1<right|]>>>>>
    </eqnarray*>

    which still has bad localization properties. This is often called the
    Shannon wavelet in connection to the sampling theorem, which says that if
    <math|f\<in\>V<rsub|0>> then <math|f(x)=<big|sum><rsub|k>f(k)
    \<varphi\>(x-k)>.

    This is related to the Littlewood Paley decomposition, which replaces
    <math|<wide|\<varphi\>|^>> with smoother cutoffs, but in the process
    property (5) no longer holds.
  </example>

  So we have the Haar wavelet which lacks smoothness in time but has good
  localization in time, and the Shannon wavelet which lacks localization in
  time but has great smoothness in time. (In frequency the roles reverse).
  They lie at the two extremes of time frequency localization.\ 

  <with|font-series|bold|Goal: >Find intermediate cases. Daubechies found
  orthonormal bases of compactly supported wavelets in <math|C<rsup|k>> for
  any specified <math|k>.

  <with|font-series|bold|Further Goal: >Understand / characterize smoothness
  function spaces (Sobolev, Besov, etc) in terms of the wavelet coefficients.
  (This is impossible without good localization / smoothness)

  First, we pose the following question:

  <with|font-series|bold|Question: >For what <math|g\<in\>L<rsup|2>> is
  <math|{g(\<cdot\>-k), k\<in\>\<bbb-Z\>}> an orthonormal system? Or
  equivalently, when is <math|{e<rsup|\<um\>2\<pi\>i k
  \<xi\>><wide|g|^>(\<xi\>), k\<in\>\<bbb-Z\>}> an orthornomal system.
  (equivalent since <math|<with|math-font|cal|F>> is an isometry)

  <\theorem>
    <label|transons><math|{g(\<cdot\>-k), k\<in\>\<bbb-Z\>}> is an
    orthonormal system if and only if <math|<big|sum>\|<wide|g|^>(\<xi\>+l)\|<rsup|2>=1>
    a.e.
  </theorem>

  (Already we have the example where <math|g(x)=<frac|sin \<pi\>x|\<pi\>x>>)

  <\proof>
    Define <math|G(\<xi\>)=<big|sum><rsub|l\<in\>\<bbb-Z\>>\|<wide|g|^>(\<xi\>+l)\|<rsup|2>>,
    which is 1-periodic, and also well defined since

    <\equation*>
      <big|int><rsub|0><rsup|1>G(\<xi\>) d\<xi\>=<big|int><rsub|\<um\>\<infty\>><rsup|\<infty\>>\|<wide|g|^>(\<xi\>)\|<rsup|2>=\<\|\|\>g\<\|\|\><rsub|L<rsup|2>><rsup|2>\<less\>\<infty\>
    </equation*>

    so that <math|G\<in\>L<rsup|1>(\<bbb-T\>)> and hence is finite a.e. We
    can then look at the Fourier series

    <\eqnarray*>
      <tformat|<table|<row|<cell|<wide|G|^>(k)\<assign\><big|int><rsub|0><rsup|1>G(\<xi\>)
      e<rsup|-2\<pi\>i k \<xi\>> d\<xi\>>|<cell|=>|<cell|<big|int><rsub|-\<infty\>><rsup|\<infty\>>e<rsup|-2\<pi\>i
      k \<xi\>><wide|g|^>(\<xi\>) \ <overline|<wide|g|^>(\<xi\>)>
      d\<xi\>>>|<row|<cell|>|<cell|=>|<cell|<big|int><rsub|-\<infty\>><rsup|\<infty\>>g(x-k)
      <overline|g(x)> d x>>>>
    </eqnarray*>

    using Plancherel. This implies that

    <\equation*>
      <with|mode|text| <math|G\<equiv\>1> on <math|\<bbb-T\>>
      <math|\<Longleftrightarrow\>> <math|<wide|G|^>(k)=<left|langle>g,g(\<cdot\>-k)<right|rangle>=\<delta\><rsub|k>>
      <math|\<Longleftrightarrow\>> <math|<left|langle>g(\<cdot\>-k),
      g(\<cdot\>-k<rprime|'>)<right|rangle>=\<delta\><rsub|k,k<rprime|'>>>>
    </equation*>

    which gives the result.
  </proof>

  <\exercise>
    Let <math|<wide|\<psi\>|^>=<ind><rsub|J>> where
    <math|J=I\<cup\>(\<um\>I)> where <math|I=[2/7,1/2]\<cup\>[2,2+2/7]>. Then
    <math|\|J\|=1>, and check that

    <\itemize>
      <item><math|{2<rsup|j> J, j\<in\>\<bbb-Z\>}> and <math|{J+l,
      l\<in\>\<bbb-Z\>} >are both partitions of <math|\<bbb-R\>>

      <item>Defining <math|W<rsub|j>={f\<in\>L<rsup|2>,
      supp(<wide|f|^>)\<subset\>2<rsup|j>J}> and
      <math|V<rsub|j>=<big|oplus><rsub|-\<infty\>><rsup|j-1>W<rsub|l>>,
      \ Property (5) fails.
    </itemize>
  </exercise>

  <with|font-series|bold|Short term goal: >Given an MRA, what is the
  corresponding wavelet <math|\<psi\>>? We will cover this next time.

  <section|Week 4<htab|5mm>(10/7/2010)>

  <subsection|Finding the Mother Wavelet>

  Given an MRA, we are looking for the functino <math|\<psi\>> (mother
  wavelet) for which <math|{\<psi\>(\<cdot\>-k)}> is an orthonormal basis for
  <math|W<rsub|0>>, then <math|{\<psi\><rsub|j,k>, j,k\<in\>\<bbb-Z\>}> will
  be an orthonormal basis for <math|L<rsup|2>(\<bbb-R\>)>.

  <with|font-series|bold|Basic Relations>

  <\itemize>
    <item><math|f\<in\>V<rsub|0>> if and only if
    <math|f=<big|sum><left|langle>f,\<varphi\><rsub|0,k><right|rangle>
    \<varphi\><rsub|0,k>>, and denoting <math|c<rsub|k>(f)=<left|langle>f,\<varphi\><rsub|0,k><right|rangle>>,
    this is true if and only if

    <\equation*>
      <wide|f|^>(\<xi\>)=<left|[><big|sum>c<rsub|k> e<rsup|-2\<pi\>i k
      \<xi\>><right|]> <wide|\<varphi\>|^>(\<xi\>)
    </equation*>

    Call <math|a<rsub|f>(\<xi\>)=<big|sum>c<rsub|k>e<rsup|-2\<pi\>i k
    \<xi\>>>, a one-periodic function, and we note
    <math|\<\|\|\>a<rsub|f>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)>=\<\|\|\>c<rsub|k>(f)\<\|\|\><rsub|l<rsup|2>>=\<\|\|\>f\<\|\|\><rsub|L<rsup|2>(\<bbb-R\>)>>

    <item>Since <math|V<rsub|0>\<subset\>V<rsub|1>>, <math|f\<in\>V<rsub|0>>
    implies that <math|f\<in\>V<rsub|1>> so that
    <math|f(x)=<big|sum><left|langle>f,\<varphi\><rsub|1,k><right|rangle>
    \<varphi\><rsub|1,k>> where <math|\<varphi\><rsub|1,k>=<sqrt|2>
    \<varphi\>(2\<cdot\>-k)>. Then

    <\equation*>
      <wide|f|^>(\<xi\>)=<left|[><frac|1|<sqrt|2>><big|sum><left|langle>f,\<varphi\><rsub|1,k><right|rangle>
      e<rsup|-\<pi\> i k \<xi\>><right|]> <wide|\<varphi\>|^>(\<xi\>/2)
    </equation*>

    Call <math|m<rsub|f>(\<xi\>/2)=<frac|1|<sqrt|2>><big|sum><left|langle>f,\<varphi\><rsub|1,k><right|rangle>
    e<rsup|-\<pi\> i k \<xi\>>>, then we have
    <math|\<\|\|\>m<rsub|f>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)>=<frac|1|<sqrt|2>>\<\|\|\>f\<\|\|\><rsub|L<rsup|2>(\<bbb-R\>)>>.

    So <math|<wide|f|^>(\<xi\>)=m<rsub|f>(\<xi\>/2)
    <wide|\<varphi\>|^>(\<xi\>/2)>
  </itemize>

  <with|font-series|bold|Notation: >For <math|f=\<varphi\>>, we will write
  <math|m<rsub|0> \<assign\> m<rsub|\<varphi\>>>.\ 

  For <math|f=\<varphi\>>, we have that

  <\equation*>
    \<varphi\>(x)=<big|sum>h<rsub|k> \<varphi\><rsub|1,k>(x)
  </equation*>

  where <math|h<rsub|k>=<left|langle>\<varphi\>,
  \<varphi\><rsub|1,k><right|rangle>> and
  <math|\<varphi\><rsub|1,k>(x)=<sqrt|2> \<varphi\>(2x-k)>. Then

  <\equation*>
    \<varphi\>(x)=<sqrt|2> <big|sum><rsub|k>h<rsub|k> \<varphi\>(2x-k)
  </equation*>

  with <math|\<\|\|\>h\<\|\|\><rsub|2>=1>. This is called the refinement
  equation (2 scale difference equation).

  In the case of the Haar basis, <math|\<varphi\>=<ind><rsub|[0,1]>> and

  <\equation*>
    <ind><rsub|[0,1]>=<sqrt|2><left|(><frac|1|<sqrt|2>><ind><rsub|[0,1/2]>+<frac|1|<sqrt|2>><ind><rsub|[1/2,1]><right|)>
  </equation*>

  so that <math|h<rsub|0>=h<rsub|1>=<frac|1|<sqrt|2>>> and
  <math|\<varphi\><rsub|1,0>=<ind><rsub|[0,1/2]>>,
  <math|\<varphi\><rsub|1,1>=<frac|1|<sqrt|2>><ind><rsub|[1/2,1]>>. \ 

  Let us examine <math|m<rsub|0>(\<xi\>)=<frac|1|<sqrt|2>><big|sum>h<rsub|k>e<rsup|-2\<pi\>i
  k \<xi\>>>. We have <math|<wide|\<varphi\>|^>(\<xi\>)=m<rsub|0>(\<xi\>/2)
  <wide|\<varphi\>|^>(\<xi\>/2)>. Recall from last time (Theorem
  <reference|transons>) that if <math|{g(\<cdot\>-k), k\<in\>\<bbb-Z\>}> form
  an orthonormal basis for <math|L<rsup|<rsup|2>>>, then
  <math|<big|sum><rsub|l>\|<wide|g|^>(\<xi\>+l)\|<rsup|2>=1> for a.e.
  <math|\<xi\>>. Applying this to <math|g=\<varphi\>>, we have

  <\eqnarray*>
    <tformat|<table|<row|<cell|1=<big|sum><rsub|l\<in\>\<bbb-Z\>>\|<wide|\<varphi\>|^>(2\<xi\>+l)\|<rsup|2>>|<cell|=>|<cell|<big|sum><rsub|l\<in\>\<bbb-Z\>>\|<wide|\<varphi\>|^>(2\<xi\>+2l)\|<rsup|2>+<big|sum><rsub|l\<in\>\<bbb-Z\>>\|<wide|\<varphi\>|^>(2\<xi\>+2l+1)\|<rsup|2>
    \ <with|mode|text| a.e. >\<xi\>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|l\<in\>\<bbb-Z\>>\|m<rsub|0>(\<xi\>+l)\|<rsup|2>
    \|<wide|\<varphi\>|^>(\<xi\>+l)\|<rsup|2>+<big|sum><rsub|l\<in\>\<bbb-Z\>>\|m<rsub|0>(\<xi\>+1/2)\|<rsup|2>\|<wide|\<varphi\>|^>(\<xi\>+l+1/2)\|<rsup|2>>>|<row|<cell|1>|<cell|=>|<cell|\|m<rsub|0>(\<xi\>)\|<rsup|2>+\|m<rsub|0>(\<xi\>+1/2)\|<rsup|2>>>>>
  </eqnarray*>

  Above we have used the fact that <math|m<rsub|0>> is <math|1>-periodic so
  that <math|m<rsub|0>(\<xi\>+l)=m<rsub|0>(\<xi\>)>. Summarizing the facts,
  we have\ 

  <\itemize>
    <item><math|<wide|\<varphi\>|^>(\<xi\>)=m<rsub|0>(\<xi\>/2)
    <wide|\<varphi\>|^>(\<xi\>/2)>

    <item><math|1=\|m<rsub|0>(\<xi\>)\|<rsup|2>+\|m<rsub|0>(\<xi\>+1/2)\|<rsup|2>>
  </itemize>

  <\example>
    \;

    <\enumerate>
      <item>For Haar, we have <math|\<varphi\>=<ind><rsub|[0,1]>=<ind><rsub|[-1/2,1/2]>(\<cdot\>-1/2)>,
      so <math|<wide|\<varphi\>|^>(\<xi\>)=e<rsup|-\<pi\>i \<xi\>>
      <frac|sin\<pi\> \<xi\>|\<pi\> \<xi\>>>, and

      <\equation*>
        m<rsub|0>(\<xi\>)=<frac|1|<sqrt|2>><left|(><frac|1|<sqrt|2>>+<frac|1|<sqrt|2>>
        e<rsup|-2\<pi\>i \<xi\>><right|)>=<frac|1+e<rsup|-2\<pi\>i
        \<xi\>>|2>=e<rsup|-\<pi\>i \<xi\>> cos(\<pi\> \<xi\>)
      </equation*>

      It is easy to see that both properties above are satisfied using the
      half angle formula. Also, we note that <math|m<rsub|0>(\<xi\>)> is a
      low-pass filter, mainly supported near <math|0\<in\>\<bbb-T\>>, and
      <math|m<rsub|0>(\<xi\>+1/2)> is a high-pass filter, mainly supported
      near <math|1/2\<in\>\<bbb-T\>>.

      <item>For Shannon, we have <math|<wide|\<varphi\>|^>=<ind><rsub|[-1/2,1/2]>>
      so <math|\<varphi\>(x)=<frac|sin \<pi\>x|\<pi\>x>>.

      <\equation*>
        <ind><rsub|[-1/2,1/2]>=<ind><rsub|[-1/2,1/2]><ind><rsub|[-1,1]>
      </equation*>

      so <math|m<rsub|0>(\<xi\>)=<ind><rsub|[-1/4, 1/4]>>. Again, it is easy
      to check the two properties and that <math|m<rsub|0>(\<xi\>)> is low
      pass and <math|m<rsub|0>(\<xi\>+1/2)> is high-pass.
    </enumerate>
  </example>

  Let us now characterize the detail space <math|W<rsub|0>>.
  <math|f\<in\>W<rsub|0>> if and only if <math|f\<in\>V<rsub|1>\<cap\>V<rsub|0><rsup|\<perp\>>>.
  Now we already know that <math|f\<in\>V<rsub|1>> if and only if
  <math|<wide|f|^>(\<xi\>)=m<rsub|f>(\<xi\>/2) <wide|\<varphi\>|^>(\<xi\>/2)>
  with <math|\<\|\|\>m<rsub|f>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)>=\<\|\|\>f\<\|\|\><rsub|L<rsup|2>>>.
  \ 

  <math|f> is perpendicular to <math|V<rsub|0>> if and only if <math|f> is
  perpendicular to <math|\<varphi\><rsub|0,k>> for all
  <math|k\<in\>\<bbb-Z\>>, which is true if and only if <math|<wide|f|^>> is
  perpendicular to <math|e<rsup|-2\<pi\>i k \<xi\>>
  <wide|\<varphi\>|^>(\<xi\>)>. Computationally, (the same computation as in
  Theorem <reference|transons>) this means that

  <\eqnarray*>
    <tformat|<table|<row|<cell|0=<big|int><rsub|\<bbb-R\>><wide|f|^>(\<xi\>)<overline|<wide|\<varphi\>|^>(\<xi\>)>
    e<rsup|2\<pi\>i k \<xi\> > d \<xi\>>|<cell|=>|<cell|<big|int><rsub|0><rsup|1><left|(><big|sum><rsub|l><wide|f|^>(\<xi\>+l)
    <overline|<wide|\<varphi\>|^>(\<xi\>+l)><right|)> e<rsup|2\<pi\>i k
    \<xi\>> <with|mode|text| for all >k>>>>
  </eqnarray*>

  noting that <with|mode|math|<big|sum><rsub|l><wide|f|^>(\<xi\>+l)
  <overline|<wide|\<varphi\>|^>(\<xi\>+l)>> is a one-periodic function that
  is well-defined, as

  <\eqnarray*>
    <tformat|<table|<row|<cell|<left|\|><big|sum><rsub|l><wide|f|^>(\<xi\>+l)
    <overline|<wide|\<varphi\>|^>(\<xi\>+l)>
    <right|\|><rsub|L<rsup|1>(\<bbb-T\>)>>|<cell|\<leq\>>|<cell|<big|sum><rsub|l><left|\|><wide|f|^>(\<xi\>+l)
    <overline|<wide|\<varphi\>|^>(\<xi\>+l)><right|\|><rsub|L<rsup|1>(\<bbb-T\>)>>>|<row|<cell|>|<cell|\<leq\>>|<cell|<big|sum><rsub|l>\|<wide|f|^>(\<xi\>+l)\|<rsub|L<rsup|2>(\<bbb-T\>)>\|<wide|\<varphi\>|^>(\<xi\>+l)\|<rsub|L<rsup|2>(\<bbb-T\>)>>>|<row|<cell|>|<cell|\<leq\>>|<cell|<left|(><big|sum><rsub|l>\|<wide|f|^>(\<xi\>+l)\|<rsub|L<rsup|2>(\<bbb-T\>)><rsup|2><right|)><rsup|1/2><left|(><big|sum><rsub|l>\|<wide|\<varphi\>|^>(\<xi\>+l)\|<rsub|L<rsup|2>(\<bbb-T\>)><rsup|2><right|)><rsup|1/2>>>|<row|<cell|>|<cell|=>|<cell|\<\|\|\><wide|f|^>\<\|\|\><rsub|L<rsup|2>>
    \<\|\|\><wide|\<varphi\>|^>\<\|\|\><rsub|L<rsup|2>> \ \<less\>
    \<infty\>>>>>
  </eqnarray*>

  Continuing on, the previous statement is equivalent to

  <\equation*>
    <big|sum><rsub|l><wide|f|^>(\<xi\>+l)
    <overline|<wide|\<varphi\>|^>(\<xi\>+l)>\<equiv\>0<with|mode|text| \ a.e.
    >\<xi\>
  </equation*>

  Now we split into evens and odds again, and replace <math|\<xi\>> by
  <math|2\<xi\>>. Now we additionally use the fact that
  <math|f\<in\>V<rsub|1>> so that <math|<wide|f|^>(\<xi\>)=m<rsub|f>(\<xi\>/2)
  <wide|\<varphi\>|^>(\<xi\>/2)>. <math|>

  <\eqnarray*>
    <tformat|<table|<row|<cell|0>|<cell|=>|<cell|<big|sum><rsub|l><wide|f|^>(2\<xi\>+2l)
    <overline|<wide|\<varphi\>|^>(2 \<xi\>+2l)>+<big|sum><rsub|l><wide|f|^>(2\<xi\>+2l+1)
    <overline|<wide|\<varphi\>|^>(2\<xi\>+2l+1)>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|l>m<rsub|f>(\<xi\>+l)<wide|\<varphi\>|^>(\<xi\>+l)
    <overline|m<rsub|0>(\<xi\>+l) <wide|\<varphi\>|^>(\<xi\>+l)>+<big|sum><rsub|l>m<rsub|f>(\<xi\>+l+<frac|1|2>)<wide|\<varphi\>|^>(\<xi\>+l+<frac|1|2>)
    <overline|m<rsub|0>(\<xi\>+l+<frac|1|2>)<wide|\<varphi\>|^>(\<xi\>+l+<frac|1|2>)>>>|<row|<cell|>|<cell|=>|<cell|m<rsub|f>(\<xi\>)
    <overline|m<rsub|0>(\<xi\>)> <big|sum><rsub|l>\|<wide|\<varphi\>|^>(\<xi\>+l)\|<rsup|2>+m<rsub|f>(\<xi\>+1/2)
    <overline|m<rsub|0>(\<xi\>+1/2)> <big|sum><rsub|l>\|<wide|\<varphi\>|^>(\<xi\>+l+1/2)\|<rsup|2>>>|<row|<cell|0>|<cell|=>|<cell|m<rsub|f>(\<xi\>)
    <overline|m<rsub|0>(\<xi\>)>+m<rsub|f>(\<xi\>+1/2)
    <overline|m<rsub|0>(\<xi\>+1/2)>>>>>
  </eqnarray*>

  We use the following elementary lemma: Let
  <math|(z<rsub|1>,z<rsub|2>)\<in\>\<bbb-C\><rsup|2>> and
  <math|(\<nu\><rsub|1>, \<nu\><rsub|2>)\<in\>\<bbb-C\><rsup|2>> such that
  <math|z<rsub|1> <wide|\<nu\><rsub|1>|\<bar\>>+z<rsub|2><wide|\<nu\><rsub|2>|\<bar\>>=0>.
  Then there exists <math|\<lambda\>\<in\>\<bbb-C\>> such that
  <math|(z<rsub|1>,z<rsub|2>)=\<lambda\>(<wide|\<nu\><rsub|2>|\<bar\>>,\<um\><wide|\<nu\><rsub|1>|\<bar\>>)>.
  (Proof: if <math|\<nu\><rsub|1>\<neq\>0>, set <math|\<lambda\>=
  \<um\>z<rsub|2>/<wide|\<nu\><rsub|1>|\<bar\>>>, otherwise
  <math|\<nu\><rsub|2>\<neq\>0> and we set
  <math|\<lambda\>=z<rsub|1>/<wide|\<nu\><rsub|2>|\<bar\>>>)

  All of this implies that <math|f\<in\>W<rsub|0>> if and only if there
  exists <math|\<lambda\><rsub|f>(\<xi\>)> such that

  <\equation*>
    (m<rsub|f>(\<xi\>), m<rsub|f>(\<xi\>+1/2))=\<lambda\><rsub|f>(\<xi\>)
    (<overline|m<rsub|0>(\<xi\>+1/2)>, \<um\><overline|m<rsub|0>(\<xi\>)>)
  </equation*>

  i.e. <math|m<rsub|f>(\<xi\>)=\<lambda\><rsub|f>(\<xi\>)
  <overline|m<rsub|0>(\<xi\>+1/2)>> \ and
  <math|m<rsub|f>(\<xi\>+1/2)=-\<lambda\><rsub|f>(\<xi\>)
  <overline|m<rsub|0>(\<xi\>)>>. Combining these shows that

  <\equation*>
    \<lambda\><rsub|f>(\<xi\>+1/2) m<rsub|0>(\<xi\>)=m<rsub|f>(\<xi\>+1/2)=-\<lambda\><rsub|f>(\<xi\>)
    <overline|m<rsub|0>(\<xi\>)>
  </equation*>

  so that <math|\<lambda\><rsub|f>(\<xi\>+1/2)=-\<lambda\><rsub|f>(\<xi\>)>
  whenever <math|m<rsub|0>(\<xi\>)\<neq\>0>. Note the second property of
  <math|m<rsub|0>> says that <math|\|m<rsub|0>(\<xi\>)\|<rsup|2>+\|m<rsub|0>(\<xi\>+1/2)\|<rsup|2>=1>
  for a.e. <math|\<xi\>>, so that either <math|m<rsub|0>(\<xi\>)\<neq\>0> or
  <math|m<rsub|0>(\<xi\>+1/2)\<neq\>0> for all <math|\<xi\>>. In the first
  case, this means that <math|\<lambda\><rsub|f>(\<xi\>+1/2)=\<um\>\<lambda\><rsub|f>(\<xi\>)>,
  and in the second case, this means that
  <math|\<lambda\><rsub|f>(\<xi\>+1)=\<lambda\><rsub|f>(\<xi\>)=-\<lambda\><rsub|f>(\<xi\>+1/2)>,
  so in fact <math|\<lambda\><rsub|f>(\<xi\>+1/2)=-\<lambda\><rsub|f>(\<xi\>)>
  for all <math|\<xi\>>.

  Now define <math|\<nu\><rsub|f>(\<xi\>) \<assign\> e<rsup|-\<pi\>i \<xi\>>
  \<lambda\><rsub|f>(\<xi\>/2)>. <math|\<nu\><rsub|f>> is one-periodic by the
  anti-symmetry of <math|\<lambda\><rsub|f>>, so

  <\equation*>
    \<nu\><rsub|f>(\<xi\>+1)=-e<rsup|-\<pi\>i \<xi\>>
    \<lambda\><rsub|f>(\<xi\>/2+1/2)=e<rsup|-\<pi\>i \<xi\>>
    \<lambda\><rsub|f>(\<xi\>/2)=\<nu\><rsub|f>(\<xi\>)
  </equation*>

  Thus we have the following characterization for <math|W<rsub|0>>:

  <\proposition>
    <math|f\<in\>W<rsub|0>> if and only if

    <\equation*>
      <wide|f|^>(\<xi\>)=e<rsup|\<pi\>i \<xi\>> \<nu\><rsub|f>(\<xi\>)
      <overline|m<rsub|0>(\<xi\>/2+1/2) ><wide|\<varphi\>|^>(\<xi\>/2)
    </equation*>

    for some <math|\<nu\><rsub|f>\<in\>L<rsup|2>(\<bbb-T\>)> with
    <math|\<\|\|\>\<nu\><rsub|f>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)>=\<\|\|\>f\<\|\|\><rsub|L<rsup|2>(\<bbb-R\>)>>.
  </proposition>

  <\proof>
    We already have that <math|f\<in\>V<rsub|1>> implies
    <math|<wide|f|^>(\<xi\>)=m<rsub|f>(\<xi\>/2)
    <wide|\<varphi\>|^>(\<xi\>/2)>. We just showed that

    <\equation*>
      m<rsub|f>(\<xi\>/2)=\<lambda\><rsub|f>(\<xi\>/2)
      <overline|m<rsub|0>(\<xi\>/2+1/2)>=e<rsup|\<pi\>i \<xi\>>
      \<nu\><rsub|f>(\<xi\>) <overline|m<rsub|0>(\<xi\>/2+1/2)>
    </equation*>

    for some <math|\<nu\><rsub|f>> (note we can transfer between
    <math|\<lambda\><rsub|f>> and <math|\<nu\><rsub|f>> with the definition)
    Also,

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<\|\|\>f\<\|\|\><rsub|L<rsup|2>(\<bbb-R\>)><rsup|2>>|<cell|=>|<cell|2
      \<\|\|\>m<rsub|f>\<\|\|\><rsub|L<rsup|2>(\<bbb-T\>)><rsup|2>>>|<row|<cell|>|<cell|=>|<cell|2
      <big|int><rsub|0><rsup|1/2>\|m<rsub|f>(\<xi\>)\|<rsup|2>
      d\<xi\>+2<big|int><rsub|0><rsup|1/2>\|m<rsub|f>(\<xi\>+1/2)\|<rsup|2>
      d\<xi\>>>|<row|<cell|>|<cell|=>|<cell|2<big|int><rsub|0><rsup|1/2>\|\<lambda\><rsub|f>(\<xi\>)\|<rsup|2>
      (\|m<rsub|0>(\<xi\>+1/2)\|<rsup|2>+\|m<rsub|f>(\<xi\>)\|<rsup|2>) d
      \<xi\>>>|<row|<cell|>|<cell|=>|<cell|2
      <big|int><rsub|0><rsup|1/2>\|\<lambda\><rsub|f>(\<xi\>)\|<rsup|2>>>|<row|<cell|>|<cell|=>|<cell|<big|int><rsub|0><rsup|1>\|\<nu\><rsub|f>(\<xi\>)\|<rsup|2>>>>>
    </eqnarray*>

    as desired.

    \;
  </proof>

  Now for a function in <math|W<rsub|0>> to be the mother wavelet, there is
  an additional property to be satisfied (from Theorem <reference|transons>).
  We will show that

  <\theorem>
    Given an MRA with scaling function <math|\<varphi\>> and the associated
    low pass filter <math|m<rsub|0>>, \ <math|\<psi\>\<in\>W<rsub|0>> is a
    mother wavelet for the given MRA (i.e. <math|\<psi\>(\<cdot\>-k)> an
    orthonormal basis for <math|W<rsub|0>>)\ 

    if and only if

    <\equation*>
      <wide|\<psi\>|^>(\<xi\>)=e<rsup|\<pi\>i \<xi\>>
      <overline|m<rsub|0>(\<xi\>/2+1/2)> <wide|\<varphi\>|^>(\<xi\>/2)
      \<gamma\>(\<xi\>)
    </equation*>

    where <math|\|\<gamma\>(\<xi\>)\|=1> a.e. <math|\<xi\>> and is
    1-periodic.
  </theorem>

  \;
</body>

<\initial>
  <\collection>
    <associate|language|american>
    <associate|page-type|letter>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|BL-1|<tuple|4|5>>
    <associate|HUP|<tuple|1|2>>
    <associate|PjL2conv+inf|<tuple|9|11>>
    <associate|PjL2conv-inf|<tuple|11|?>>
    <associate|Pjf_neg|<tuple|11|?>>
    <associate|Qjbasis|<tuple|12|?>>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|4.1|?>>
    <associate|auto-11|<tuple|5|?>>
    <associate|auto-12|<tuple|5.1|?>>
    <associate|auto-2|<tuple|1.1|1>>
    <associate|auto-3|<tuple|1.1.1|1>>
    <associate|auto-4|<tuple|1.2|3>>
    <associate|auto-5|<tuple|2|5>>
    <associate|auto-6|<tuple|2.1|7>>
    <associate|auto-7|<tuple|2.2|9>>
    <associate|auto-8|<tuple|3|10>>
    <associate|auto-9|<tuple|4|?>>
    <associate|transons|<tuple|17|?>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Week
      1<htab|5mm>(9/9/2010)> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      <with|par-left|<quote|1.5fn>|Fourier Transform
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>>

      <with|par-left|<quote|3fn>|Uncertainty Principles
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>>

      <with|par-left|<quote|1.5fn>|Time Frequency Representations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Week
      2<htab|5mm>(9/16/2010)> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5><vspace|0.5fn>

      <with|par-left|<quote|1.5fn>|Wavelet Transform
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>

      <with|par-left|<quote|1.5fn>|The Haar System
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Week
      3<htab|5mm>(9/23/2010)> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8><vspace|0.5fn>

      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Week
      4<htab|5mm>(9/30/2010)> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9><vspace|0.5fn>

      <with|par-left|<quote|1.5fn>|Multiresolution Analysis (MRA) Framework
      (Meyer, Mallat) <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10>>
    </associate>
  </collection>
</auxiliary>