<TeXmacs|1.0.5.12>

<project|ln.tp>

<style|tmbook>

<\body>
  <assign|chapter-nr|1><chapter|Grid-based series>

  <glossary-line|<vspace*|1fn><strong|Chapter <the-chapter>. Grid-based
  series><vspace|1fn>><label|gbs-chap>Let <with|mode|math|C> be a commutative
  ring, and <with|mode|math|\<frak-M\>> a quasi-ordered monomial monoid. In
  this chapter, we will introduce the ring <with|mode|math|C<gb|\<frak-M\>>>
  of generalized power series in <with|mode|math|\<frak-M\>> over
  <with|mode|math|C>. For the purpose of this book, we have chosen to limit
  ourselves to the study of grid-based series, whose supports satisfy a
  strong finiteness property. On the other hand, we allow
  <with|mode|math|\<frak-M\>> to be partially ordered, so that multivariate
  power series naturally fit into our context. Let us briefly discuss these
  choices.

  In order to define a multiplication on <with|mode|math|C<gb|\<frak-M\>>>,
  we have already noticed in the previous chapter that the supports of
  generalized power series have to satisfy an ordering condition. One of the
  weakest possible conditions is that the supports be well-based and one of
  the strongest conditions is that the supports be grid-based. But there is a
  wide range of alternative conditions, which correspond to the natural
  origins of the series we want to consider (see exercises
  <reference|not-grid> and <reference|not-grid-2>). For instance, a series
  like

  <equation*|f=<frac|1|x>+<frac|1|x<rsup|\<mathpi\>>>+<frac|1|x<rsup|\<mathpi\><rsup|2>>>+\<cdots\>>

  is the natural solution to the functional equation
  <with|mode|math|f(x)=x<rsup|\<um\>1>+f(x<rsup|\<mathpi\>>)>. However,
  <with|mode|math|f> is not grid-based, whence it does not satisfy any
  algebraic differential equation with power series coefficients (as will be
  seen in chapter <reference|ade-chap>).

  Actually, the setting of grid-based power series suffices for the
  resolution of differential equations and that is the main reason why we
  have restricted ourselves to this setting. Furthermore, the loss of
  generality is compensated by the additional structure of grid-based series.
  For example, they are very similar to multivariate Laurent series (as we
  will see in the next chapter) and therefore particularly suitable for
  effective purposes <cite|vdH:phd>. In chapter <reference|tr>, we will also
  show that grid-based ``transseries'' satisfy a useful structure theorem.

  Although we might have proved most results in this book for series with
  totally ordered supports only, we have chosen to develop theory in a
  partially ordered setting, whenever this does not require much additional
  effort. First of all, this lays the basis for further generalizations of
  our results to multivariate and oscillating transseries
  <cite|vdH:phd|vdH:osc>. Secondly, we will frequently have to ``fully
  expand'' expressions for generalized series. This naturally leads to the
  concepts of grid-based families and strong linear algebra (see sections
  <reference|strong-linear>, <reference|ex-lin> and <reference|asymp-scale>),
  which have a very ``partially-ordered'' flavour. Actually, certain proofs
  greatly simplify when we allow ourselves to use series with partially
  ordered supports.

  Let us illustrate the last point with a simple, but characteristic example.
  Given a classical power series <with|mode|math|f> and an ``infinitesimal''
  generalized power series <with|mode|math|g>, we will define their
  composition <with|mode|math|f\<circ\>g>. In particular, when taking
  <with|mode|math|f(z)=<big|sum><rsub|i=0><rsup|\<infty\>>z<rsup|n>/n!>, this
  yields a definition for the exponential
  <with|mode|math|\<mathe\><rsup|g>=f\<circ\>g> of <with|mode|math|g>. Now
  given two infinitesimal series <with|mode|math|g<rsub|1>> and
  <with|mode|math|g<rsub|2>>, the proof of the equality
  <with|mode|math|\<mathe\><rsup|g<rsub|1>+g<rsub|2>>=\<mathe\><rsup|g<rsub|1>>*\<mathe\><rsup|g<rsub|2>>>
  is quite long in the totally ordered context. In the partially ordered
  context, on the contrary, this identity trivially follows from the fact
  that <with|mode|math|\<mathe\><rsup|z<rsub|1>+z<rsub|2>>=\<mathe\><rsup|z<rsub|1>>*\<mathe\><rsup|z<rsub|2>>>
  in the ring <with|mode|math|\<bbb-Q\>[[z<rsub|1>,z<rsub|2>]]> of
  multivariate power series.

  <section|Grid-based sets>

  Let <with|mode|math|\<frak-M\>><glossary-explain|<with|mode|math|\<frak-M\>>|quasi-ordered
  monomial monoid><glossary-explain|<with|mode|math|\<frak-m\>,\<frak-n\>,\<frak-v\>,\<ldots\>>|monomials>
  be a commutative, multiplicative monoid of <em|monomials><index|monomial>,
  quasi-ordered by <no-break><with|mode|math|<op|\<preccurlyeq\>>>. A subset
  <with|mode|math|\<frak-G\>\<subseteq\>\<frak-M\>> is said to be
  <em|grid-based><bi-index|grid-based|set>, if there exist
  <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>,\<frak-n\><rsub|1>,\<ldots\>,\<frak-n\><rsub|n>\<in\>\<frak-M\>>,
  with <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>\<prec\>1>,
  and such that

  <equation|\<frak-G\>\<subseteq\>{\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>}<rsup|\<ast\>>*{\<frak-n\><rsub|1>,\<ldots\>,\<frak-n\><rsub|n>}.<label|grid-incl>>

  In other words, for each monomial <with|mode|math|\<frak-v\>\<in\>\<frak-G\>>,
  there exist <with|mode|math|k<rsub|1>,\<ldots\>,k<rsub|m>\<in\>\<bbb-N\>>
  and <with|mode|math|l>, such that

  <equation*|\<frak-v\>=\<frak-m\><rsub|1><rsup|k<rsub|1>>*\<cdots\>*\<frak-m\><rsub|m><rsup|k<rsub|m>>*\<frak-n\><rsub|l>.>

  Notice that we can always take <with|mode|math|n=1> if the ordering on
  <with|mode|math|\<frak-M\>> is total.

  By Dickson's lemma, grid-based sets are well-quasi-ordered for the opposite
  quasi-ordering of <with|mode|math|<op|\<preccurlyeq\>>> (carefully notice
  the fact that this is true for the <em|opposite> quasi-ordering of
  <with|mode|math|<op|\<preccurlyeq\>>> and not for
  <with|mode|math|<op|\<preccurlyeq\>>> itself). Actually, a grid-based set
  is even well-quasi-ordered for the opposite ordering of
  <with|mode|math|<op|\<preccurlyeq\><rsup|!>>> (recall that
  <with|mode|math|x\<preccurlyeq\><rsup|!>y\<Leftrightarrow\>x=y\<vee\>x\<prec\><no-break>y>).
  More generally, a subset of <with|mode|math|\<frak-M\>> which has this
  latter property is said to be <em|well-based><bi-index|well-based|set>.

  <\proposition>
    <label|grid-prop>Let <with|mode|math|\<frak-G\>> and
    <with|mode|math|\<frak-H\>> be grid-based subsets of
    <with|mode|math|\<frak-M\>>. Then

    <\enumerate-alpha>
      <item>Each finite set is grid-based.

      <item><with|mode|math|\<frak-G\>\<cup\>\<frak-H\>> is grid-based.

      <item><with|mode|math|\<frak-G\>*\<frak-H\>> is grid-based.

      <item>If <with|mode|math|\<frak-G\>\<prec\>1>, then
      <with|mode|math|\<frak-G\><rsup|\<ast\>>> is grid-based.
    </enumerate-alpha>
  </proposition>

  <\proof>
    The first three assertions are trivial. As to the last one, we will prove
    that <with|mode|math|\<frak-G\>\<prec\>1> implies that there exist
    elements <with|mode|math|\<frak-v\><rsub|1>,\<ldots\>,\<frak-v\><rsub|v>\<prec\>1>
    in <with|mode|math|\<frak-M\>>, with <with|mode|math|\<frak-G\>\<subseteq\>{\<frak-v\><rsub|1>,\<ldots\>,\<frak-v\><rsub|v>}<rsup|\<ast\>>>.
    This clearly implies the last assertion.

    So assume that we have <with|mode|math|\<frak-G\>\<prec\>1> and
    (<reference|grid-incl>). For each <with|mode|math|l>, the set

    <equation*|{(k<rsub|1>,\<ldots\>,k<rsub|m>)\<in\>\<bbb-N\><rsup|m>:\<frak-m\><rsub|1><rsup|k<rsub|1>>\<cdots\>\<frak-m\><rsub|m><rsup|k<rsub|m>>*\<frak-n\><rsub|l>\<prec\>1}>

    is a final segment of <with|mode|math|\<bbb-N\><rsup|m>>. Let
    <with|mode|math|F<rsub|l>> be a finite set of generators of this final
    segment and let

    <equation*|\<frak-V\><rsub|l>={\<frak-m\><rsub|1><rsup|k<rsub|1>>\<cdots\>\<frak-m\><rsub|m><rsup|k<rsub|m>>*\<frak-n\><rsub|l>:(k<rsub|1>,\<ldots\>,k<rsub|m>)\<in\>F<rsub|l>}.>

    Then <with|mode|math|{\<frak-v\><rsub|1>,\<ldots\>,\<frak-v\><rsub|v>}=\<frak-V\><rsub|1>\<cup\>\<cdots\>\<cup\>\<frak-V\><rsub|n>\<cup\>{\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|m>}>
    fulfills our requirements.
  </proof>

  <\big-figure|<postscript|figures/grid-based.ps|/2|/2||||>>
    <label|gb-fig>Illustration of a grid-based set with three base points
    <with|mode|math|\<frak-n\><rsub|1>>, <with|mode|math|\<frak-n\><rsub|2>>,
    <with|mode|math|\<frak-n\><rsub|3>> and two infinitesimal generators
    <with|mode|math|\<frak-m\><rsub|1>> and
    <with|mode|math|\<frak-m\><rsub|2>>. Notice that we used ``logarithmic
    paper'' in the sense that multiplication by
    <with|mode|math|\<frak-m\><rsub|1>> or
    <with|mode|math|\<frak-m\><rsub|2>> corresponds to a translation via one
    of the vectors in the picture. Alternatively, one may write
    <with|mode|math|\<frak-M\>=z<rsup|\<Gamma\>>>, where <with|mode|math|z>
    is a formal variable and <with|mode|math|\<Gamma\>> is a formal ordered
    additive ``value group'' which is isomorphic to
    <with|mode|math|\<frak-M\>>. Instead of representing monomials
    <with|mode|math|\<frak-M\>>, one may then represent their values in
    <with|mode|math|\<Gamma\>>.
  </big-figure>

  <\exercise>
    <label|not-grid>Show that proposition <reference|grid-prop> also holds
    for the following types of subsets of <with|mode|math|\<frak-M\>>:

    <\enumerate-alpha>
      <item>Well-based subsets;

      <item>Countable well-based subsets<subsubindex|well-based|set|countable><subsubindex|set|well-based|countable>;

      <item><with|mode|math|R>-finite subsets, when
      <with|mode|math|\<frak-M\>> is an ordered group with
      <with|mode|math|R>-powers. Here an <em|<with|mode|math|R>-finite subset
      of <with|mode|math|\<frak-M\>>><bi-index*|<with|mode|math|R>-finite|set>
      is a well-based subset, which is contained in a finitely generated
      subgroup with <with|mode|math|R>-powers of <with|mode|math|\<frak-M\>>;

      <item>Accumulation-free subsets, when <with|mode|math|\<frak-M\>> is an
      ordered group with <with|mode|math|\<bbb-R\>>-powers. Here an
      <em|accumulation-free subset of <with|mode|math|\<frak-M\>>><bi-index*|accumulation-free|set>
      is a subset <with|mode|math|\<frak-S\>>, such that for all
      <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-M\>> with
      <with|mode|math|\<frak-n\>\<prec\>1>, there exists an
      <with|mode|math|\<varepsilon\>\<gtr\>0>, such that

      <equation*|\<forall\>\<frak-v\>\<in\>\<frak-S\>,(\<frak-v\>*\<frak-n\><rsup|\<varepsilon\>>\<prec\>\<frak-m\>\<Rightarrow\>(\<forall\>\<delta\>\<gtr\>0,\<frak-v\>*\<frak-n\><rsup|\<delta\>>\<prec\>\<frak-m\>)).>
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Assume that <with|mode|math|\<frak-M\>> is a group. Show that
    <with|mode|math|\<bbb-Z\>>-finite subsets of <with|mode|math|\<frak-M\>>
    are not necessarily grid-based.
  </exercise>

  <\exercise>
    If <with|mode|math|\<frak-M\>=z<rsup|\<bbb-R\>>={z<rsup|\<alpha\>>:\<alpha\>\<in\>\<bbb-R\>}>,
    with <with|mode|math|z<rsup|\<alpha\>>\<succcurlyeq\>z<rsup|\<beta\>>\<Leftrightarrow\>\<alpha\>\<leqslant\>\<beta\>>,
    then accumulation-free subsets of <with|mode|math|\<frak-M\>> are also
    called Levi-Civitian subsets<bi-index*|Levi-Civitian|set>. Show that
    infinite Levi-Civitian subsets of <with|mode|math|\<frak-M\>> are of the
    form <with|mode|math|{z<rsup|\<alpha\><rsub|1>>,z<rsup|\<alpha\><rsub|2>>,\<ldots\>}>,
    with <with|mode|math|lim<rsub|n\<rightarrow\>\<infty\>>\<alpha\><rsub|n>=+\<infty\>>.
  </exercise>

  <\exercise>
    <label|weakly-based-ex>Assume that <with|mode|math|\<frak-M\>> is a
    partially ordered monomial group with <with|mode|math|\<bbb-Q\>>-powers.
    A subset <with|mode|math|\<frak-S\>> of <with|mode|math|\<frak-M\>> is
    said to be <em|weakly based><bi-index*|weakly based|set>, if for each
    injective morphism <with|mode|math|\<varphi\>:\<frak-M\>\<rightarrow\>\<frak-N\>>
    of <with|mode|math|\<frak-M\>> into a totally ordered monomial group
    <with|mode|math|\<frak-N\>> with <with|mode|math|\<bbb-Q\>>-powers we
    have:

    <\enumerate>
      <item>The image <with|mode|math|\<varphi\>(\<frak-S\>)> is
      well-ordered.

      <item>For every <with|mode|math|\<frak-n\>\<in\>\<frak-N\>>, the set
      <with|mode|math|{\<frak-m\>\<in\>\<frak-S\>:\<varphi\>(\<frak-m\>)=\<frak-n\>}>
      is finite.
    </enumerate>

    Show that proposition <reference|grid-prop> also holds for weakly based
    subsets and give an example of a weakly based subset which is not
    well-based.
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>For grid-based sets <with|mode|math|\<frak-E\><rsub|1>\<prec\>1>
      and <with|mode|math|\<frak-E\><rsub|2>\<prec\>1>, show that there
      exists a grid-based set <with|mode|math|\<frak-D\>\<prec\>1> with
      <with|mode|math|\<frak-D\><rsup|\<ast\>>=\<frak-E\><rsub|1><rsup|\<ast\>>\<cap\>\<frak-E\><rsub|2><rsup|\<ast\>>>.

      <item>Given a grid-based set <with|mode|math|\<frak-D\>\<prec\>1>, does
      there exist a smallest grid-based set
      <with|mode|math|\<frak-E\>\<prec\>1> for inclusion, such that
      <with|mode|math|\<frak-D\>\<subseteq\>\<frak-E\><rsup|\<ast\>>>? Hint:
      consider <with|mode|math|{z<rsub|1>*z<rsub|2><rsup|\<um\>2>,z<rsup|2>}<rsup|\<ast\>>\<cap\>{z<rsub|1><rsup|2>*z<rsub|2><rsup|\<um\>1>,z<rsub|2><rsup|3>}<rsup|\<ast\>>>
      for a suitable ordering on <with|mode|math|z<rsub|1><rsup|\<bbb-Z\>>*z<rsub|2><rsup|\<bbb-Z\>>>.
    </enumerate-alpha>
  </exercise>

  <section|Grid-based series><label|gb-series>

  Let <with|mode|math|C><glossary-explain|<with|mode|math|C>|ring of
  coefficients> be a commutative, unitary ring of <em|coefficients> and
  <with|mode|math|\<frak-M\>> a commutative, multiplicative monoid of
  <em|monomials><index|monomial>. The <em|support><index|support><glossary-explain|<with|mode|math|supp
  f>|support of a series <with|mode|math|f>> of a mapping
  <with|mode|math|f:\<frak-M\>\<rightarrow\>C> is defined by

  <equation*|supp f={\<frak-m\>\<in\>\<frak-M\>:f(\<frak-m\>)\<neq\>0}.>

  If <with|mode|math|supp f> is grid-based, then we call <with|mode|math|f> a
  <em|grid-based series><bi-index|grid-based|series>. We denote the set of
  all grid-based series with coefficients in <with|mode|math|C> and monomials
  in <with|mode|math|\<frak-M\>> by <with|mode|math|C<gb|\<frak-M\>>><glossary-explain|<with|mode|math|C<gb|\<frak-M\>>>|ring
  of grid-based series in <with|mode|math|\<frak-M\>> with coefficients in
  <with|mode|math|C>>. We also write <with|mode|math|f<rsub|\<frak-m\>>=f(\<frak-m\>)><glossary-explain|<with|mode|math|f<rsub|\<frak-m\>>>|coefficient
  of <with|mode|math|\<frak-m\>> in <with|mode|math|f>> for the
  <em|coefficient><index|coefficient> of <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>
  in such a series and <with|mode|math|<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>
  for <with|mode|math|f>. Each <with|mode|math|f<rsub|\<frak-m\>>*\<frak-m\>>
  with <with|mode|math|\<frak-m\>\<in\>supp f> is called a
  <em|term><index|term> occurring in <with|mode|math|f>.

  Let <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>> be a family of grid-based
  series in <with|mode|math|C<gb|\<frak-M\>>>. We say that
  <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>> is a <em|grid-based
  family><bi-index|grid-based|family>, if
  <with|mode|math|<big|cup><rsub|i\<in\>I>supp f<rsub|i>> is grid-based and
  for each <with|mode|math|\<frak-m\>\<in\>\<frak-M\>> there exist only a
  finite number of <with|mode|math|i\<in\>I> with
  <with|mode|math|\<frak-m\>\<in\>supp f<rsub|i>>. In that case, we define
  its sum by

  <equation|<big|sum><rsub|i\<in\>I>f<rsub|i>=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>><left|(><big|sum><rsub|i\<in\>I>f<rsub|i,\<frak-m\>><right|)>*\<frak-m\>.<label|grid-fam>>

  This sum is again a grid-based series. In particular, given a grid-based
  series <with|mode|math|f>, the family <with|mode|math|(f<rsub|\<frak-m\>>*\<frak-m\>)<rsub|\<frak-m\>\<in\>\<frak-M\>>>
  is grid-based and we have <with|mode|math|f=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>f<rsub|\<frak-m\>>*\<frak-m\>>.

  Let us now give <with|mode|math|C<gb|\<frak-M\>>> the structure of a
  <with|mode|math|C>-algebra; we will say that
  <with|mode|math|C<gb|\<frak-M\>>> is a <em|grid-based
  algebra><subindex|grid-based|algebra>. <with|mode|math|C> and
  <with|mode|math|\<frak-M\>> are clearly contained in
  <with|mode|math|C<gb|\<frak-M\>>> via <with|mode|math|c\<mapsto\>c\<cdot\>1>
  resp. <with|mode|math|\<frak-m\>\<mapsto\>1\<cdot\>\<frak-m\>>. Let
  <with|mode|math|f,g\<in\>C<gb|\<frak-M\>>>. We define

  <equation*|f+g=<big|sum><rsub|\<frak-m\>\<in\>supp f\<cup\>supp
  g>(f<rsub|\<frak-m\>>+g<rsub|\<frak-m\>>)*\<frak-m\>>

  and

  <equation*|f*g=<big|sum><rsub|(\<frak-m\>,\<frak-n\>)\<in\>supp
  f\<times\>supp g>f<rsub|\<frak-m\>>*g<rsub|\<frak-n\>>*\<frak-m\>*\<frak-n\>.>

  By propositions <reference|make-Noetherian> and <reference|grid-prop>,
  <with|mode|math|f+g> and <with|mode|math|f*g> are well-defined as sums of
  grid-based families. It is not hard to show that
  <with|mode|math|C<gb|\<frak-M\>>> is indeed a <with|mode|math|C>-algebra.
  For instance, let us prove the associativity of the multiplication. For
  each <with|mode|math|\<frak-v\>\<in\>\<frak-M\>>, we have

  <equation*|((f*g)*h)<rsub|\<frak-v\>>=<big|sum><rsub|<tabular*|<tformat|<table|<row|<cell|\<frak-m\>\<in\>supp
  f*g>>|<row|<cell|\<frak-n\>\<in\>supp h>>|<row|<cell|\<frak-m\>*\<frak-n\>=\<frak-v\>>>>>>>(f*g)<rsub|\<frak-m\>>*h<rsub|\<frak-n\>>=<big|sum><rsub|<tabular*|<tformat|<table|<row|<cell|\<frak-m\><rprime|'>\<in\>supp
  f>>|<row|<cell|\<frak-m\><rprime|''>\<in\>supp
  g>>|<row|<cell|\<frak-n\>\<in\>supp h>>|<row|<cell|\<frak-m\><rprime|'>*\<frak-m\><rprime|''>*\<frak-n\>=\<frak-v\>>>>>>>f<rsub|\<frak-m\><rprime|'>>*g<rsub|\<frak-m\><rprime|''>>*h<rsub|\<frak-n\>>.>

  The right hand side of this equation is symmetric in <with|mode|math|f>,
  <with|mode|math|g> and <with|mode|math|h> and a similar expression is
  obtained for <with|mode|math|(f*(g*h))<rsub|\<frak-v\>>>.

  Let <with|mode|math|g\<in\>C[[z]]> be a power series and
  <with|mode|math|f\<in\>C<gb|\<frak-M\>>> an infinitesimal grid-based
  series, <abbr|i.e.> <with|mode|math|\<frak-m\>\<prec\>1> for all
  <with|mode|math|\<frak-m\>\<in\>supp f>. Then we define

  <equation*|g\<circ\>f=<big|sum><rsub|\<frak-m\><rsub|1>*\<cdots\>\<frak-m\><rsub|n>\<in\>(supp
  f)<rsup|\<ast\>>>g<rsub|n>*f<rsub|\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|\<frak-m\><rsub|n>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|n>,>

  where the sum ranges over all words over the alphabet <with|mode|math|supp
  f>. The right hand side is indeed the sum of a grid-based family, by
  Higman's theorem and proposition <reference|grid-prop>. In section
  <reference|ex-lin>, we will consider more general substitutions and we will
  prove that <with|mode|math|(g*h)\<circ\>f=(g\<circ\>f)*(h\<circ\>f)> and
  <with|mode|math|(h\<circ\>g)\<circ\>f=h\<circ\>(g\<circ\>f)> for all
  <with|mode|math|g,h\<in\>C[[z]]>.

  In particular, we have <with|mode|math|((1+z)\<circ\>f)((1+z)<rsup|\<um\>1>\<circ\>f)=1>
  for all <with|mode|math|f> with <with|mode|math|supp f\<prec\>1>. This
  yields an inverse for all elements <with|mode|math|g\<in\>C<gb|\<frak-M\>>>
  of the form <with|mode|math|g=1+f> with <with|mode|math|supp
  <no-break>f\<prec\>1>. Assume now that <with|mode|math|C> is a field and
  that <with|mode|math|\<frak-M\>> is a totally ordered group. Then we claim
  that <with|mode|math|C<gb|\<frak-M\>>> is a field. Indeed, let
  <with|mode|math|f\<neq\>0> be a series in <with|mode|math|C<gb|\<frak-M\>>>
  and let <with|mode|math|f<rsub|\<frak-d\>>*\<frak-d\>> be its dominant term
  (<abbr|i.e.> <with|mode|math|\<frak-d\>> is maximal for
  <with|mode|math|<op|\<prec\>>> in <with|mode|math|supp f>). Then we have

  <equation*|f<rsup|\<um\>1>=f<rsub|\<frak-d\>><rsup|\<um\>1>*\<frak-d\><rsup|\<um\>1>*<left|(><frac|f|f<rsub|\<frak-d\>>*\<frak-d\>><right|)><rsup|\<um\>1>.>

  <example|Let <with|mode|math|\<frak-M\>> be any multiplicative monoid with
  the finest ordering for which no two distinct elements are comparable. Then
  <with|mode|math|C<gb|\<frak-M\>>> is the polynomial ring
  <no-break><with|mode|math|C[\<frak-M\>]>.>

  <\example>
    Let <with|mode|math|A> be any ordered Abelian monoid and
    <with|mode|math|z\<prec\>1> a formal, infinitely small variable. We will
    denote by <with|mode|math|z<rsup|A>> the formal ordered multiplicative
    monoid of powers <with|mode|math|z<rsup|\<alpha\>>> with
    <with|mode|math|\<alpha\>\<in\>A>, where
    <with|mode|math|z<rsup|\<alpha\>>\<prec\>z<rsup|\<beta\>>\<Leftrightarrow\>\<alpha\>\<gtr\>\<beta\>>
    (<abbr|i.e.> <with|mode|math|A> and <with|mode|math|z<rsup|A>> are
    isomorphic). We call <with|mode|math|C<gb|z<rsup|A>>> the ring of
    <em|grid-based series in <with|mode|math|z> over <with|mode|math|C> and
    along <with|mode|math|A>>. If <with|mode|math|A> is clear from the
    context, then we also write <with|mode|math|C<gb|z>=C<gb|z<rsup|A>>>. The
    following special cases are classical:

    <\enumerate-alpha>
      <item><with|mode|math|C<gb|z<rsup|\<bbb-N\>>>> is the ring
      <with|mode|math|C[[z]]> of <em|formal power
      series><bi-index*|power|series> in <with|mode|math|z>.<no-page-break>

      <item><with|mode|math|C<gb|z<rsup|\<bbb-Z\>>>> is the field
      <with|mode|math|C((z))> of <em|Laurent
      series><bi-index*|Laurent|series> in <with|mode|math|z>. Elements of
      <with|mode|math|C<gb|z<rsup|\<bbb-Z\>>>> are of the form
      <with|mode|math|<big|sum><rsub|n\<geqslant\>v>f<rsub|n>*z<rsup|n><big|.>>
      with <with|mode|math|v\<in\>\<bbb-Z\>>.

      <item><with|mode|math|C<gb|z<rsup|\<bbb-Q\>>>> is the field of
      <em|Puiseux series><bi-index*|Puiseux|series> in <with|mode|math|z>.
      Elements of <with|mode|math|C<gb|z<rsup|\<bbb-Q\>>>> are of the form
      <with|mode|math|<big|sum><rsub|n\<geqslant\>v>f<rsub|n>*z<rsup|n/k><big|.>>
      with <with|mode|math|v\<in\>\<bbb-Z\>> and
      <with|mode|math|k\<in\>\<bbb-N\><rsup|\<gtr\>>>.

      <item><with|mode|math|C<gb|z<rsup|\<bbb-N\><rsup|n>>>> is the ring
      <with|mode|math|C[[z<rsub|1>,\<ldots\>,z<rsub|n>]]> of <em|multivariate
      power series><bi-index|multivariate|series>, when
      <with|mode|math|\<bbb-N\><rsup|n>> is given the product ordering.

      <item><with|mode|math|C<gb|z<rsup|\<bbb-Z\><rsup|n>>>> is the ring
      <with|mode|math|C((z<rsub|1>,\<ldots\>,z<rsub|n>))> of multivariate
      Laurent series, when <with|mode|math|\<bbb-Z\><rsup|n>> is given the
      product ordering. We recall that a <em|multivariate Laurent
      series><sub-bi-index*|Laurent|series|multivariate><subindex|multivariate|Laurent
      series> <with|mode|math|f\<in\>C((z<rsub|1>,\<ldots\>,z<rsub|n>))> is
      the product of a series in <with|mode|math|C[[z<rsub|1>,\<ldots\>,z<rsub|n>]]>
      and a monomial <with|mode|math|z<rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*z<rsub|n><rsup|\<alpha\><rsub|n>>\<in\>z<rsup|\<bbb-Z\><rsup|n>>>.
      Given <with|mode|math|f\<in\>C<gb|z<rsup|\<bbb-Z\><rsup|n>>><rsup|\<neq\>>>,
      let <with|mode|math|{z<rsub|1><rsup|\<beta\><rsub|1,j>>*\<cdots\>*z<rsub|n><rsup|\<beta\><rsub|n,j>>:1\<leqslant\>j\<leqslant\>p}>
      be the set of dominant monomials of <with|mode|math|f>. Then we may
      take <with|mode|math|\<alpha\><rsub|i>=min<rsub|1\<leqslant\>j\<leqslant\>p>
      \<beta\><rsub|i,j>> for each <with|mode|math|i>.
    </enumerate-alpha>

    Often, we rather assume that <with|mode|math|z\<succ\>1> is an infinitely
    large variable. In that case, <with|mode|math|z<rsup|A>> is given the
    opposite ordering <with|mode|math|z<rsup|\<alpha\>>\<prec\>z<rsup|\<beta\>>\<Leftrightarrow\>\<alpha\>\<less\>\<beta\>>.
  </example>

  <\example>
    There are two ways of explicitly forming rings of multivariate grid-based
    series: let <with|mode|math|z<rsub|1>,\<ldots\>,z<rsub|n>> be formal
    variables and <with|mode|math|A<rsub|1>,\<ldots\>,A<rsub|n>> ordered
    additive monoids. Then we define the rings of <em|natural grid-based
    power series><subsubindex|series|multivariate|natural> resp.
    <em|recursive grid-based power series><subsubindex|series|multivariate|recursive><subindex|recursive|multivariate
    series> in <with|mode|math|z<rsub|1>,\<ldots\>,z<rsub|n>> over
    <with|mode|math|C> and along <with|mode|math|A<rsub|1>,\<ldots\>,A<rsub|n>>
    by

    <eqnarray*|<tformat|<table|<row|<cell|C<gb|z<rsub|1><rsup|A<rsub|1>>,\<ldots\>,z<rsub|n><rsup|A<rsub|n>>>>|<cell|=>|<cell|C<gb|z<rsub|1><rsup|A<rsub|1>>\<times\>\<cdots\>\<times\>z<rsub|n><rsup|A<rsub|n>>>;>>|<row|<cell|C<gb|z<rsub|1><rsup|A<rsub|1>>;\<ldots\>;z<rsub|n><rsup|A<rsub|n>>>>|<cell|=>|<cell|C<gb|z<rsub|1><rsup|A<rsub|1>>\<dottimes\>\<cdots\>\<dottimes\>z<rsub|n><rsup|A<rsub|n>>>.>>>>>

    If <with|mode|math|A<rsub|1>=\<cdots\>=A<rsub|n>=A>, where
    <with|mode|math|A> is clear from the context, then we simply
    write<glossary-explain|<with|mode|math|C<gb|z<rsub|1>,\<ldots\>,z<rsub|n>>>|natural
    multivariate series in <with|mode|math|z<rsub|1>,\<ldots\>,z<rsub|n>>><glossary-explain|<with|mode|math|C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>>|recursive
    multivariate series in <with|mode|math|z<rsub|1>,\<ldots\>,z<rsub|n>>>

    <eqnarray*|<tformat|<table|<row|<cell|C<gb|z<rsub|1>,\<ldots\>,z<rsub|n>>>|<cell|=>|<cell|C<gb|z<rsub|1><rsup|A>,\<ldots\>,z<rsub|n><rsup|A>>;>>|<row|<cell|C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>>|<cell|=>|<cell|C<gb|z<rsub|1><rsup|A>;\<ldots\>;z<rsub|n><rsup|A>>.>>>>>

    Any series <with|mode|math|f> in <with|mode|math|C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>>
    may also be considered as a series in
    <with|mode|math|C<gb|z<rsub|1>>\<cdots\><gb|z<rsub|n>>> and we may
    recursively expand<subindex|recursive|expansion> <with|mode|math|f> as
    follows:

    <eqnarray*|<tformat|<table|<row|<cell|f>|<cell|=>|<cell|<big|sum><rsub|\<alpha\><rsub|n>\<in\>A>f<rsub|\<alpha\><rsub|n>>*z<rsub|n><rsup|\<alpha\><rsub|n>>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>|<row|<cell|f<rsub|\<alpha\><rsub|n>,\<ldots\>,\<alpha\><rsub|2>>>|<cell|=>|<cell|<big|sum><rsub|\<alpha\><rsub|1>\<in\>A>f<rsub|\<alpha\><rsub|n>,\<ldots\>,\<alpha\><rsub|1>>*z<rsub|1><rsup|\<alpha\><rsub|1>>.>>>>>

    Notice that <with|mode|math|C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>\<subsetneqq\>C<gb|z<rsub|1>>\<cdots\><gb|z<rsub|n>>>,
    in general (see exercise <reference|not-isom>).
  </example>

  <exercise|<label|not-isom>Show that, in general,
  <with|mode|math|C<gb|z<rsub|1>,\<ldots\>,z<rsub|n>>\<subsetneqq\>C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>\<subsetneqq\>C<gb|z<rsub|1>>\<cdots\><gb|z<rsub|n>>>
  and<line-break><with|mode|math|C<gb|z<rsub|1>;\<ldots\>;z<rsub|n>>\<neq\>C<gb|z<rsub|\<sigma\>(1)>;\<ldots\>;z<rsub|\<sigma\>(n)>>>,
  for non-trivial permutations <with|mode|math|\<sigma\>> of
  <with|mode|math|{1,\<ldots\>,n}>.>

  <\exercise>
    <label|not-grid-2>Show that the definitions of this section generalize to
    the case when, instead of considering grid-based subsets of
    <with|mode|math|\<frak-M\>>, we consider subsets of one of the types from
    exercise <no-break><reference|not-grid> or
    <no-break><reference|weakly-based-ex>. Accordingly, we have the notions
    of well-based families<bi-index|well-based|family>, well-based
    series<bi-index|well-based|series>, accumulation-free series, etc. The
    <with|mode|math|C>-algebra of well-based series in
    <with|mode|math|\<frak-M\>> over <with|mode|math|C> will be denoted by
    <with|mode|math|C[[\<frak-M\>]]>.

    Now consider the monomial group <with|mode|math|\<frak-M\>=x<rsup|\<bbb-R\>>\<dottimes\>exp<rsup|\<bbb-R\>>
    x\<dottimes\>exp<rsup|\<bbb-R\>> exp x\<dottimes\>\<cdots\>>, where
    <with|mode|math|x, exp x, exp exp x,\<ldots\>\<succ\>1>. The <em|order
    type><subindex|series|order type> of a series is the unique ordinal
    number which is isomorphic to the support of the series, considered as an
    ordered set. Determine the order types of the following series in
    <with|mode|math|C[[\<frak-M\>]]>, as well as their origins (like an
    equation which is satisfied by the series):

    <\enumerate-alpha>
      <item><with|mode|math|<frac|1|x>+<frac|1|exp x>+<frac|1|exp exp
      x>+\<cdots\>>;

      <item><with|mode|math|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+<frac|1|\<mathe\><rsup|x>>+<frac|1|x*\<mathe\><rsup|x>>+<frac|1|x<rsup|2>*\<mathe\><rsup|x>>+\<cdots\>+<frac|1|\<mathe\><rsup|2*x>>+<frac|1|x*\<mathe\><rsup|2*x>>+<frac|1|x<rsup|2>*\<mathe\><rsup|2*x>>+\<cdots\>>;

      <item><with|mode|math|1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+4<rsup|\<um\>x>+\<cdots\>;>

      <item><with|mode|math|<frac|1|x>+<frac|1|x<rsup|\<mathpi\>>>+<frac|1|x<rsup|\<mathpi\><rsup|2>>>+<frac|1|x<rsup|\<mathpi\><rsup|3>>>+\<cdots\>>;

      <item><with|mode|math|1+x<rsup|\<um\>1>+x<rsup|\<um\>2>+x<rsup|\<um\>\<mathe\>>+x<rsup|\<um\>3>+x<rsup|\<um\>\<mathe\>-1>+x<rsup|\<um\>4>+x<rsup|\<um\>\<mathe\>-2>+x<rsup|\<um\>5>+x<rsup|\<um\>2*\<mathe\>>+x<rsup|\<um\>\<mathe\>-3>+x<rsup|\<um\>6>+\<cdots\>>;

      <item><with|mode|math|x+<sqrt|x>+<sqrt|<sqrt|x>>+<sqrt|<sqrt|<sqrt|x>>>+\<cdots\>>;

      <item><with|mode|math|1+x<rsup|\<um\>1/2>+x<rsup|\<um\>3/4>+\<cdots\>+x<rsup|\<um\>1>+x<rsup|\<um\>3/2>+x<rsup|\<um\>7/4>+\<cdots\>+x<rsup|\<um\>2>+x<rsup|\<um\>5/2>+x<rsup|\<um\>11/4>+\<cdots\>>.
    </enumerate-alpha>

    Also determine the order types of the squares of these series.
  </exercise>

  <exercise|Let <with|mode|math|C> be a Noetherian ring and let
  <with|mode|math|\<frak-M\>> be a well-based monomial monoid. Show that
  <with|mode|math|C<gb|\<frak-M\>>> is a Noetherian ring.>

  <exercise|For all constant rings <with|mode|math|C> and monomial groups,
  let <with|mode|math|C[[\<frak-M\>]]> either denote the ring of well-based,
  countably well-based, <with|mode|math|R>-finite or accumulation-free series
  over <with|mode|math|\<frak-M\>> in <with|mode|math|C>. In which cases do
  we have <with|mode|math|C[[\<frak-M\>\<dottimes\>\<frak-N\>]]\<cong\>C[[\<frak-M\>]][[\<frak-N\>]]>
  for all <with|mode|math|\<frak-M\>> and <with|mode|math|\<frak-N\>>?>

  <\exercise>
    Let <with|mode|math|\<frak-M\>> be a monomial group and let
    <with|mode|math|<op|\<asymp\>>> be the equivalence relation associated to
    <with|mode|math|<op|\<preccurlyeq\>>> as in exercise
    <reference|quasi-ordering>(<em|c>) Let
    <with|mode|math|\<frak-U\>={\<frak-m\>\<in\>\<frak-M\>:\<frak-m\>\<asymp\>1}>
    and let <with|mode|math|\<pi\><rsup|\<um\>1>> be a right
    inverse<with|mode|math|> for the projection
    <with|mode|math|\<pi\>:\<frak-M\>\<rightarrow\><with|math-condensed|true|\<frak-M\>/<op|\<asymp\>>>>.
    Show that we have natural embeddings

    <eqnarray*|<tformat|<table|<row|<cell|\<nu\><rsub|1>:C<gb|<with|math-condensed|true|\<frak-M\>/<op|\<asymp\>>>>[\<frak-U\>]>|<cell|\<longrightarrow\>>|<cell|C<gb|\<frak-M\>>>>|<row|<cell|<big|sum><rsub|\<frak-n\>\<in\>\<frak-U\>><rsup|><big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>/<op|\<asymp\>>>f<rsub|\<frak-m\>,\<frak-n\>>*\<frak-m\>*\<frak-n\>>|<cell|\<longmapsto\>>|<cell|<big|sum><rsub|\<frak-n\>\<in\>\<frak-U\>><big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>/<op|\<asymp\>>>f<rsub|\<frak-m\>,\<frak-n\>>*\<pi\><rsup|\<um\>1>(\<frak-m\>)*\<frak-n\>>>>>>

    and

    <eqnarray*|<tformat|<table|<row|<cell|\<nu\><rsub|2>:C<gb|\<frak-M\>>>|<cell|\<longrightarrow\>>|<cell|C[\<frak-U\>]<gb|<with|math-condensed|true|\<frak-M\>/<op|\<asymp\>>>>>>|<row|<cell|<big|sum><rsup|><rsub|\<frak-m\>\<in\>\<frak-M\>/<op|\<asymp\>>><rsub|><big|sum><rsub|\<frak-n\>\<in\>\<frak-U\>>f<rsub|\<frak-m\>,\<frak-n\>>*\<pi\><rsup|\<um\>1>(\<frak-m\>)*\<frak-n\>>|<cell|\<longmapsto\>>|<cell|<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>/<op|\<asymp\>>><big|sum><rsub|\<frak-n\>\<in\>\<frak-U\>>f<rsub|\<frak-m\>,\<frak-n\>>*\<frak-m\>*\<frak-n\>.>>>>>

    Show that the embeddings <with|mode|math|\<nu\><rsub|1>> and
    <with|mode|math|\<nu\><rsub|2>> are strict, in general.
  </exercise>

  <exercise|Let <with|mode|math|\<frak-M\>> be a quasi-ordered monomial group
  and <with|mode|math|\<frak-N\>> an ``ideal'' of <with|mode|math|\<frak-M\>>
  in the sense that <with|mode|math|\<frak-m\>*\<frak-n\>\<in\>\<frak-N\>>,
  for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>> and
  <with|mode|math|\<frak-n\>\<in\>\<frak-N\>>. Define a ring structure on
  <with|mode|math|C<gb|\<frak-M\>\<backslash\>\<frak-N\>>>, such that
  <with|mode|math|\<frak-m\>*\<frak-n\>=0> in
  <with|mode|math|C<gb|\<frak-M\>\<backslash\>\<frak-N\>>>, for all
  <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-M\>\<backslash\>\<frak-N\>>
  with <with|mode|math|\<frak-m\>*\<frak-n\>\<in\>\<frak-N\>>.>

  <section|Asymptotic relations>

  <subsection|Dominance and neglection relations>

  Let <with|mode|math|f\<in\>C<gb|\<frak-M\>>> be a grid-based power series.
  The set of maximal elements for <no-break><with|mode|math|<op|\<preccurlyeq\>>>
  in the support of <with|mode|math|f> is called its <em|set of dominant
  monomials>. If this set is a singleton, then we say that <with|mode|math|f>
  is <em|regular><bi-index|regular|series>, we denote by
  <with|mode|math|\<frak-d\><rsub|f>> or <with|mode|math|\<frak-d\>(f)><glossary-explain|<with|mode|math|\<frak-d\><rsub|f>>|dominant
  monomial of <with|mode|math|f>> its unique <em|dominant
  monomial><bi-index|dominant|monomial>, by
  <with|mode|math|c<rsub|f>=f<rsub|\<frak-d\><rsub|f>>><glossary-explain|<with|mode|math|c<rsub|f>>|dominant
  coefficient of <with|mode|math|f>> its <em|dominant
  coefficient><bi-index|dominant|coefficient>, and by
  <with|mode|math|\<tau\><rsub|f>=c<rsub|f>*\<frak-d\><rsub|f>><glossary-explain|<with|mode|math|\<tau\><rsub|f>>|dominant
  term of <with|mode|math|f>> its <em|dominant term><bi-index|dominant|term>.
  If <with|mode|math|\<tau\><rsub|f>> is invertible, then we also denote
  <with|mode|math|\<delta\><rsub|f>=<frac|f|\<tau\><rsub|f>>-1><glossary-explain|<with|mode|math|\<delta\><rsub|f>>|series
  with <with|mode|math|f=\<tau\><rsub|f>(1+\<delta\><rsub|f>)>>, so that
  <with|mode|math|f=\<tau\><rsub|f>(1+\<delta\><rsub|f>)>.

  Notice that any grid-based series <with|mode|math|f> can be written as a
  finite sum of regular series. Indeed, let
  <with|mode|math|\<frak-d\><rsub|1>,\<ldots\>,\<frak-d\><rsub|n>> be the
  dominant monomials of <with|mode|math|f>. Then we have

  <equation*|f=<big|sum><rsub|i=1><rsup|n><left|[><big|sum><rsub|\<frak-m\>\<in\>in(\<frak-d\><rsub|1>,\<ldots\>,\<frak-d\><rsub|i>)\<backslash\>in(\<frak-d\><rsub|1>,\<ldots\>,\<frak-d\><rsub|i-1>)>f<rsub|\<frak-m\>><rsub|>*\<frak-m\><right|]>,>

  where we recall that <with|mode|math|in(\<frak-d\><rsub|1>,\<ldots\>,\<frak-d\><rsub|i>)>
  stands for <with|mode|math|{\<frak-m\>\<in\>\<frak-M\>:\<frak-d\><rsub|1>\<succcurlyeq\>\<frak-m\>\<vee\>\<cdots\>\<vee\>\<frak-d\><rsub|i>\<succcurlyeq\>\<frak-m\>}>.

  Assume that <with|mode|math|C> is an ordered ring. We give
  <with|mode|math|C<gb|\<frak-M\>>> the structure of an ordered
  <with|mode|math|C>-algebra by setting <with|mode|math|f\<geqslant\>0>, if
  and only if <with|mode|math|>for each dominant monomial
  <with|mode|math|\<frak-d\>> of <with|mode|math|f>, we have
  <with|mode|math|f<rsub|\<frak-d\>>\<gtr\>0> (see exercise
  <reference|series-order>).

  Assume now that <with|mode|math|C> and <with|mode|math|\<frak-M\>> are
  totally ordered, so that each non-zero series in
  <with|mode|math|C<gb|\<frak-M\>>> is regular. Then we define a dominance
  relation <with|mode|math|<op|\<preccurlyeq\>>> on
  <with|mode|math|C<gb|\<frak-M\>>>, whose associated strict quasi-ordering
  <with|mode|math|<op|\<prec\>>> is a neglection relation, by
  <with|mode|math|f\<preccurlyeq\>g\<Leftrightarrow\>(f=0\<vee\>(f\<neq\>0\<wedge\>g\<neq\>0\<wedge\>\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>))>.
  For non-zero <with|mode|math|f> and <with|mode|math|g>, we
  have<glossary-dup|<with|mode|math|x\<preccurlyeq\>y>><glossary-dup|<with|mode|math|x\<prec\>y>><glossary-dup|<with|mode|math|x\<asymp\>y>><glossary-dup|<with|mode|math|x\<sim\>y>>

  <eqnarray*|<tformat|<table|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>;>>|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|\<frak-d\><rsub|f>\<prec\>\<frak-d\><rsub|g>;>>|<row|<cell|f\<asymp\>g>|<cell|\<Leftrightarrow\>>|<cell|\<frak-d\><rsub|f>=\<frak-d\><rsub|g>;>>|<row|<cell|f\<sim\>g>|<cell|\<Leftrightarrow\>>|<cell|\<tau\><rsub|f>=\<tau\><rsub|g>.>>>>>

  Given a series <with|mode|math|f\<in\>C<gb|\<frak-M\>>>, we define its
  <em|canonical decomposition><index|canonical decomposition> by

  <equation*|f=f<rsub|\<succ\>>+f<rsub|\<asymp\>>+f<rsub|\<prec\>>,>

  where <with|mode|math|f<rsub|\<succ\>>=<big|sum><rsub|\<frak-m\>\<succ\>1>f<rsub|\<frak-m\>>*\<frak-m\>><glossary-explain|<with|mode|math|f<rsub|\<succ\>>>|purely
  infinite part of <with|mode|math|f>>, <with|mode|math|f<rsub|\<asymp\>>=f<rsub|1>><glossary-explain|<with|mode|math|f<rsub|\<asymp\>>>|constant
  part of <with|mode|math|f>> and <with|mode|math|f<rsub|\<prec\>>=<big|sum><rsub|\<frak-m\>\<prec\>1>f<rsub|\<frak-m\>>*\<frak-m\>><glossary-explain|<with|mode|math|f<rsub|\<prec\>>>|infinitesimal
  part of <with|mode|math|f>> are respectively the <em|purely
  infinite><bi-index*|purely infinite|part>,
  <em|constant><bi-index*|constant|part> and <em|infinitesimal
  parts><bi-index*|infinitesimal|part> of <with|mode|math|f>. We also define
  <with|mode|math|f<rsub|\<succcurlyeq\>>=f<rsub|\<succ\>>+f<rsub|\<asymp\>>>,
  <with|mode|math|f<rsub|\<preccurlyeq\>>=f<rsub|\<asymp\>>+f<rsub|\<prec\>>><glossary-explain|<with|mode|math|f<rsub|\<preccurlyeq\>>>|bounded
  part of <with|mode|math|f>> and <with|mode|math|f<rsub|\<nasymp\>>=f-f<rsub|\<asymp\>>>;
  we call <with|mode|math|f<rsub|\<preccurlyeq\>>> the <em|bounded
  part><bi-index*|bounded|part> of <with|mode|math|f>. The canonical
  decomposition of <with|mode|math|C<gb|\<frak-M\>>> itself is given by:

  <equation*|C<gb|\<frak-M\>>=C<gb|\<frak-M\>><rsub|\<succ\>>\<oplus\>C\<oplus\>C<gb|\<frak-M\>><rsub|\<prec\>>,<no-page-break>>

  where <with|mode|math|C<gb|\<frak-M\>><rsub|\<succ\>>={f\<in\>C<gb|\<frak-M\>>:f<rsub|\<succ\>>=f}><glossary-explain|<with|mode|math|C<gb|\<frak-M\>><rsub|\<succ\>>>|set
  of purely infinite elements in <with|mode|math|C<gb|\<frak-M\>>>> and
  <with|mode|math|C<gb|\<frak-M\>><rsub|\<prec\>>={f\<in\>C<gb|\<frak-M\>>:f<rsub|\<prec\>>=f}><glossary-explain|<with|mode|math|C<gb|\<frak-M\>><rsub|\<prec\>>>|set
  of infinitesimal elements in <with|mode|math|C<gb|\<frak-M\>>>>. Similarly,
  we define <with|mode|math|C<gb|\<frak-M\>><rsub|\<succcurlyeq\>>={f\<in\>C<gb|\<frak-M\>>:f<rsub|\<succcurlyeq\>>=f}>
  and <with|mode|math|C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>={f\<in\>C<gb|\<frak-M\>>:f<rsub|\<preccurlyeq\>>=<no-break>f}><glossary-explain|<with|mode|math|C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>>|set
  of bounded elements in <with|mode|math|C<gb|\<frak-M\>>>>.

  <\example>
    Let <with|mode|math|f=<frac|x<rsup|4>|x-1>\<in\>\<bbb-C\><gb|x<rsup|\<bbb-Z\>>>>
    with <with|mode|math|x\<succ\>1>. Then the canonical decomposition of
    with <with|mode|math|f> is given by

    <\equation*>
      <tabular*|<tformat|<table|<row|<cell|f>|<cell|=>|<cell|f<rsub|\<succ\>>>|<cell|+>|<cell|f<rsub|\<asymp\>>>|<cell|+>|<cell|f<rsub|\<prec\>>>>|<row|<cell|>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>>|<row|<cell|>|<cell|>|<cell|x<rsup|3>+x<rsup|2>+x>|<cell|>|<cell|1>|<cell|>|<cell|<frac|1|1-x<rsup|\<um\>1>>>>>>>
    </equation*>
  </example>

  <\warning>
    One should not confuse <with|mode|math|C<gb|\<frak-M\>><rsub|\<succ\>>>
    with <with|mode|math|C<gb|\<frak-M\>><rsup|\<succ\>>>, since
    <with|mode|math|C<gb|\<frak-M\>><rsub|\<succ\>>> is strictly contained in
    <with|mode|math|C<gb|\<frak-M\>><rsup|\<succ\>>>, in general. We always
    do have <with|mode|math|C<gb|\<frak-M\>><rsup|\<prec\>>=C<gb|\<frak-M\>><rsub|\<prec\>>>
    and <with|mode|math|C<gb|\<frak-M\>><rsup|\<preccurlyeq\>>=C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>>.
  </warning>

  <\proposition>
    <label|asymp-char>Assume that <with|mode|math|C> is a totally ordered
    integral domain and <with|mode|math|\<frak-M\>> a totally ordered
    monomial group. Then

    <\enumerate-alpha>
      <item><with|mode|math|C<gb|\<frak-M\>>> is a totally ordered
      <with|mode|math|C>-algebra.

      <item>The relations <with|mode|math|<op|\<preccurlyeq\>>> and
      <with|mode|math|<op|\<prec\>>> coincide with those defined in
      proposition <reference|dom-negl-2>.

      <item>If <with|mode|math|C> is a field, then
      <with|mode|math|C<gb|\<frak-M\>>> is a Hahn space over
      <with|mode|math|C>.

      <item><with|mode|math|C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>> is the
      set of bounded elements in <with|mode|math|C<gb|\<frak-M\>>>.

      <item><with|mode|math|C<gb|\<frak-M\>><rsub|\<prec\>>> is the set of
      infinitesimal elements in <with|mode|math|C<gb|\<frak-M\>>>.
    </enumerate-alpha>
  </proposition>

  <\proof>
    Given <with|mode|math|f> in <with|mode|math|C<gb|\<frak-M\>>>, we have
    either <with|mode|math|f=0>, or <with|mode|math|c<rsub|f>\<gtr\>0> (and
    thus <with|mode|math|f\<gtr\>0>), or <with|mode|math|c<rsub|f>\<less\>0>
    (and thus <with|mode|math|f\<less\>0>). This proves
    (<with|font-shape|italic|a>).

    Assume that <with|mode|math|f\<preccurlyeq\>g>, <abbr|i.e.>
    <with|mode|math|f=0> or <with|mode|math|f\<neq\>0\<wedge\>g\<neq\>0\<wedge\>\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>>.
    If <with|mode|math|f=0>, then clearly
    <with|mode|math|\|f\|\<leqslant\>\|g\|>. If <with|mode|math|f\<neq\>0>,
    then either <with|mode|math| \<frak-d\><rsub|f>\<prec\>\<frak-d\><rsub|g>>
    and <with|mode|math|c<rsub|\|g\|-\|f\|>=\|c<rsub|g>\|\<gtr\>0> implies
    <with|mode|math|\|f\|\<less\>\|g\|>, or
    <with|mode|math|\<frak-d\><rsub|f>=\<frak-d\><rsub|g>> and
    <with|mode|math|c<rsub|\|2*c<rsub|f>*g\|-\|c<rsub|g>f\|>=\|c<rsub|f>*c<rsub|g>\|\<gtr\>0>
    implies <with|mode|math|\|c<rsub|g>*f\|\<less\>\|2*c<rsub|f>*g\|>.
    Inversely, assume that <with|mode|math|f\<npreccurlyeq\>g>, <abbr|i.e.>
    <with|mode|math|f\<neq\>0> and either <with|mode|math|g=0> or
    <with|mode|math|\<frak-d\><rsub|f>\<succ\>\<frak-d\><rsub|g>>. If
    <with|mode|math|g=0>, then clearly <with|mode|math|\|\<lambda\>*f\|\<gtr\>\|\<mu\>*g\|=0>,
    for all <with|mode|math|\<lambda\>\<in\>C<rsup|\<ast\>>> and
    <with|mode|math|\<mu\>\<in\>C>. Otherwise,
    <with|mode|math|\<frak-d\><rsub|\|\<lambda\>*f\|>=\<frak-d\><rsub|f>> and
    <with|mode|math|\|\<mu\>*g\|=0> or <with|mode|math|\<frak-d\><rsub|\|\<mu\>*g\|>=\<frak-d\><rsub|g>>
    for all <with|mode|math|\<lambda\>\<in\>C<rsup|\<ast\>>> and
    <with|mode|math|\<mu\>\<in\>C>, so that
    <with|mode|math|\<frak-d\><rsub|\|\<lambda\>*f\|-\|\<mu\>*g\|>=\<frak-d\><rsub|f>>
    and again <with|mode|math|\|\<lambda\>*f\|\<gtr\>\|\<mu\>*g\|>. We
    conclude that the above definition of
    <with|mode|math|<op|\<preccurlyeq\>>> coincides with the definition in
    proposition <reference|dom-negl-2>, using exercise
    <reference|alt-asrel-ex>(<em|b>). This
    proves<nbsp>(<with|font-shape|italic|b>), since for both definitions of
    <with|mode|math|<op|\<prec\>>> we have
    <with|mode|math|f\<prec\>g\<Leftrightarrow\>g\<npreccurlyeq\>f>.

    If <with|mode|math|C> is a field, then for
    <with|mode|math|f,g\<in\>C<gb|\<frak-M\>><rsup|\<neq\>>>, we have
    <with|mode|math|f\<asymp\>g\<Leftrightarrow\>\<frak-d\><rsub|f>=\<frak-d\><rsub|g>\<Rightarrow\>\<tau\><rsub|f>=\<tau\><rsub|(c<rsub|f>/c<rsub|g>)*g>\<Leftrightarrow\>f\<sim\>(c<rsub|f>/c<rsub|g>)*g>.
    This shows (<with|font-shape|italic|c>). If
    <with|mode|math|f\<in\>C<gb|\<frak-M\>>> is bounded, then either
    <with|mode|math|f=0> and clearly <with|mode|math|f\<in\>C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>>,
    or <with|mode|math|f\<neq\>0\<wedge\>\<frak-d\><rsub|f>\<preccurlyeq\>1>
    and <with|mode|math|\<frak-m\>\<preccurlyeq\>\<frak-d\><rsub|f>\<preccurlyeq\>1>
    for all <with|mode|math|\<frak-m\>\<in\>supp f>, whence again
    <with|mode|math|f\<in\>C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>>. If
    <with|mode|math|f> is unbounded, then
    <with|mode|math|\<frak-d\><rsub|f>\<succ\>1>, whence
    <with|mode|math|f\<nin\>C<gb|\<frak-M\>><rsub|\<preccurlyeq\>>>. This
    proves (<with|font-shape|italic|d>), and (<with|font-shape|italic|e>) is
    proved similarly.
  </proof>

  In the case when <with|mode|math|\<frak-M\>> is not necessarily totally
  ordered, we may still define the <em|constant> and <em|infinitesimal parts>
  of a series <with|mode|math|f\<in\>C<gb|\<frak-M\>>> by
  <with|mode|math|f<rsub|\<asymp\>>=f<rsub|1>> and
  <with|mode|math|f<rsub|\<prec\>>=<big|sum><rsub|\<frak-m\>\<prec\>1>f<rsub|\<frak-m\>>>.
  We say that <with|mode|math|f> is <em|bounded><bi-index|bounded|series>
  resp. <em|infinitesimal><bi-index|infinitesimal|series>, if
  <with|mode|math|f\<in\>C\<oplus\>C<gb|\<frak-M\>><rsub|\<prec\>>> resp.
  <with|mode|math|f\<in\>C<gb|\<frak-M\>><rsub|\<prec\>>>. In other words,
  <with|mode|math|f> is bounded resp. infinitesimal, if for all
  <with|mode|math|\<frak-m\>\<in\>supp <no-break>f>, we have
  <with|mode|math|\<frak-m\>\<preccurlyeq\>1>, resp.
  <with|mode|math|\<frak-m\>\<prec\>1>.

  <subsection|Flatness relations>

  Assume now that <with|mode|math|C> is both a totally ordered
  <with|mode|math|R>-module and a totally ordered field with
  <with|mode|math|R>-powers, for some totally ordered ring
  <with|mode|math|R>, and assume that <with|mode|math|\<frak-M\>> is a
  totally ordered group with <with|mode|math|R>-powers. Let
  <with|mode|math|f\<in\>C<gb|\<frak-M\>><rsup|\<gtr\>>> and write
  <with|mode|math|f=c<rsub|f>*\<frak-d\><rsub|f>*(1+\<varepsilon\>)> with
  <with|mode|math|\<varepsilon\>\<prec\>1>. Given
  <with|mode|math|\<lambda\>\<in\>R>, let
  <with|mode|math|\<pi\><rsub|\<lambda\>>(z)=(1+z)<rsup|\<lambda\>\<cdot\>1>\<in\>C[[z]]><glossary-explain|<with|mode|math|\<pi\><rsub|\<lambda\>>>|the
  series <with|mode|math|(1+z)<rsup|\<lambda\>>\<in\>C[[z]]>>. Then we define

  <equation|f<rsup|\<lambda\>>=c<rsub|f><rsup|\<lambda\>>*\<frak-d\><rsub|f><rsup|\<lambda\>>*(\<pi\><rsub|\<lambda\>>\<circ\>\<varepsilon\>).<label|series-power>>

  In this way, we give the field <with|mode|math|C<gb|\<frak-M\>>> the
  structure of a <with|mode|math|C>-algebra with <with|mode|math|R>-powers,
  by taking<glossary-dup|<with|mode|math|A<rsup|\<times\>>>>

  <equation*|C<gb|\<frak-M\>><rsup|\<times\>>={f\<in\>C<gb|\<frak-M\>><rsup|\<neq\>>:c<rsub|f>\<in\>C<rsup|\<times\>>}.>

  Indeed, <with|mode|math|\<pi\><rsub|\<lambda\>+\<mu\>>\<circ\>\<varepsilon\>=(\<pi\><rsub|\<lambda\>>*\<pi\><rsub|\<mu\>>)\<circ\>\<varepsilon\>=(\<pi\><rsub|\<lambda\>>\<circ\>\<varepsilon\>)*(\<pi\><rsub|\<mu\>>\<circ\>\<varepsilon\>)>
  for all <with|mode|math|\<lambda\>,\<mu\>\<in\>R> and infinitesimal
  <with|mode|math|\<varepsilon\>\<in\>C<gb|\<frak-M\>>>.

  <\proposition>
    <label|flat-prop>Let <with|mode|math|C,\<frak-M\>> and <with|mode|math|R>
    be as above and let <with|mode|math|<op|\<precprec\>>> and
    <with|mode|math|<op|\<precpreceq\>>> be defined as in section
    <reference|flat-def>. For <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>,
    denote <with|mode|math|\<\|\|\>\<frak-m\>\<\|\|\>=\<frak-m\>> if
    <with|mode|math|\<frak-m\>\<succcurlyeq\>1> and
    <with|mode|math|\<\|\|\>\<frak-m\>\<\|\|\>=\<frak-m\><rsup|\<um\>1>>
    otherwise. Then, given <with|mode|math|f,g\<in\>C<gb|\<frak-M\>><rsup|\<gtr\>>>,
    we have<glossary-dup|<with|mode|math|x\<precpreceq\>y>><glossary-dup|<with|mode|math|x\<precprec\>y>>

    <\enumerate-alpha>
      <item><with|mode|math|f\<precpreceq\>g\<Leftrightarrow\>(\<exists\>\<lambda\>\<in\>R,\<exists\>\<mu\>\<in\>R<rsup|\<ast\>>,\<\|\|\>\<frak-d\><rsub|f><rsup|\<mu\>>\<\|\|\>\<preccurlyeq\>\<frak-d\><rsub|g><rsup|\<lambda\>>)>;

      <item><with|mode|math|f\<precprec\>g\<Leftrightarrow\>(\<forall\>\<lambda\>\<in\>R,\<forall\>\<mu\>\<in\>R<rsup|\<ast\>>,\<frak-d\><rsub|f><rsup|\<lambda\>>\<prec\>\<\|\|\>\<frak-d\><rsub|g><rsup|\<mu\>>\<\|\|\>)>.
    </enumerate-alpha>
  </proposition>

  <proof|The characterizations of <with|mode|math|<op|\<precpreceq\>>> and
  <with|mode|math|<op|\<precprec\>>> immediately follow from the fact that
  <with|mode|math|f<rsup|\<lambda\>>\<asymp\>\<frak-d\><rsub|f><rsup|\<lambda\>>>
  for all <with|mode|math|f\<in\>C<gb|\<frak-M\>><rsup|\<gtr\>>>.>

  <subsection|Truncations>

  Let <with|mode|math|\<frak-M\>> be an arbitrary monomial monoid and
  <with|mode|math|f\<in\>C<gb|\<frak-M\>>>. Given a subset
  <with|mode|math|\<frak-S\>\<subseteq\>\<frak-M\>>, we define the
  <with|font-shape|italic|restriction><index|restriction of
  series><subindex|series|restriction> <with|mode|math|f<rsub|\<frak-S\>>\<in\>C<gb|\<frak-S\>>\<subseteq\>C<gb|\<frak-M\>>><glossary-explain|<with|mode|math|f<rsub|\<frak-S\>>>|restriction
  of <with|mode|math|f> to <with|mode|math|\<frak-S\>>> of <with|mode|math|f>
  to <with|mode|math|\<frak-S\>> by

  <equation*|f<rsub|\<frak-S\>>=<big|sum><rsub|\<frak-m\>\<in\>\<frak-S\>\<cap\>supp
  f>f<rsub|\<frak-m\>>*\<frak-m\>.>

  For instance, <with|mode|math|f<rsub|\<succ\>>=f<rsub|\<frak-M\><rsub|\<succ\>>>>,
  <with|mode|math|f<rsub|\<asymp\>>=f<rsub|{1}>>,
  <with|mode|math|f<rsub|\<prec\>>=f<rsub|\<frak-M\><rsub|\<prec\>>>> and
  <with|mode|math|f<rsub|{\<frak-m\>}>=f<rsub|\<frak-m\>>*\<frak-m\>>.

  Given two series <with|mode|math|f,g\<in\>C<gb|\<frak-M\>>>, we say that
  <with|mode|math|f> is a <with|font-shape|italic|truncation><index|truncation>
  of <with|mode|math|g> (and we write <with|mode|math|f\<trianglelefteqslant\>g><glossary-explain|<with|mode|math|f\<trianglelefteqslant\>g>|<with|mode|math|f>
  is a truncation of <with|mode|math|g>>), if there exists a final segment
  <no-break><with|mode|math|\<frak-F\>> of <with|mode|math|supp g>, such that
  <with|mode|math|f=g<rsub|\<frak-F\>>>. The truncation
  <no-break><with|mode|math|<op|\<trianglelefteqslant\>>> is a partial
  ordering on <with|mode|math|C<gb|\<frak-M\>>>.

  Let <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>\<in\>C<gb|\<frak-M\>><rsup|I>>
  be a non-empty family of series. A <with|font-shape|italic|common
  truncation> of the <with|mode|math|f<rsub|i>> is a series
  <with|mode|math|g\<in\>C<gb|\<frak-M\>>>, such that
  <with|mode|math|g\<trianglelefteqslant\>f<rsub|i>> for all
  <with|mode|math|i\<in\>I>. A <with|font-shape|italic|greatest common
  truncation><bi-index*|greatest common|truncation> of the
  <with|mode|math|f<rsub|i>> is a common truncation, which is greatest for
  <with|mode|math|<op|\<trianglelefteqslant\>>>. Similarly, a
  <with|font-shape|italic|common extension> of the <with|mode|math|f<rsub|i>>
  is a series <with|mode|math|g\<in\>C<gb|\<frak-M\>>>, such that
  <with|mode|math|f<rsub|i>\<trianglelefteqslant\>g> for all
  <with|mode|math|i\<in\>I>. A <with|font-shape|italic|least common
  extension><bi-index*|least common|extension> of the
  <with|mode|math|f<rsub|i>> is a common extension, which is least for
  <with|mode|math|<op|\<trianglelefteqslant\>>>. Greatest common truncations
  always exist:

  <proposition|Any non-empty family <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>\<in\>C<gb|\<frak-M\>><rsup|I>>
  admits a greatest common truncation.>

  <proof|Fix some <with|mode|math|j\<in\>I> and consider the set
  <with|mode|math|<value|rsF>> of initial segments
  <with|mode|math|\<frak-F\>> of <with|mode|math|supp f<rsub|j>>, such that
  <with|mode|math|f<rsub|j,\<frak-F\>>\<trianglelefteqslant\>f<rsub|i>> for
  all <with|mode|math|i\<in\>I>. We observe that arbitrary unions of initial
  segments of a given ordering are again initial segments. Hence
  <with|mode|math|\<frak-F\><rsub|max>=<big|cup><rsub|\<frak-F\>\<in\><value|rsF>>\<frak-F\>>
  is an initial segment of each <with|mode|math|supp f<rsub|i>>. Furthermore,
  for each <with|mode|math|\<frak-m\>\<in\>\<frak-F\><rsub|max>>, there
  exists an <with|mode|math|\<frak-F\>\<in\><value|rsF>> with
  <with|mode|math|f<rsub|j,\<frak-F\>,\<frak-m\>>=f<rsub|j,\<frak-m\>>=f<rsub|i,\<frak-m\>>>
  for all <with|mode|math|i\<in\>I>. Hence
  <with|mode|math|f<rsub|j,\<frak-F\><rsub|max>>=f<rsub|i,\<frak-F\><rsub|max>>\<trianglelefteqslant\>f<rsub|i>>
  for all <with|mode|math|i\<in\>I>. This proves that
  <with|mode|math|f<rsub|\<frak-F\><rsub|max>>> is a common truncation of the
  <with|mode|math|f<rsub|i>>. It is also greatest for
  <with|mode|math|\<trianglelefteqslant\>>, since any common truncation is of
  the form <with|mode|math|f<rsub|j,\<frak-F\>>> for some initial segment
  <with|mode|math|\<frak-F\>\<in\><value|rsF>> of
  <with|mode|math|\<frak-F\><rsub|max>> with
  <with|mode|math|f<rsub|j,\<frak-F\>>\<trianglelefteqslant\>f<rsub|j,\<frak-F\><rsub|max>>>.>

  <exercise|<label|series-order>Let <with|mode|math|C> be an ordered ring and
  <with|mode|math|\<frak-M\>> a monomial group. Given
  <with|mode|math|\<lambda\>\<in\>C<rsup|\<geqslant\>>> and series
  <with|mode|math|f,g\<in\>C<gb|\<frak-M\>><rsup|\<geqslant\>>>, determine
  the sets of dominant monomials of <with|mode|math|\<lambda\>*f>,
  <with|mode|math|f+g> and <with|mode|math|f*g>. Show that
  <with|mode|math|C<gb|\<frak-M\>>> is an ordered
  <with|mode|math|C>-algebra.>

  <\exercise>
    Assume that <with|mode|math|C> is a perfect ordered ring and
    <with|mode|math|\<frak-M\>> a perfect ordered monoid.

    <\enumerate-alpha>
      <item>Show that <with|mode|math|C<gb|\<frak-M\>>> is a perfect ordered
      <with|mode|math|C>-algebra.

      <item>Let <with|mode|math|<op|\<prec\>>> and
      <with|mode|math|<op|\<preccurlyeq\>>> be defined as in exercise
      <reference|part-asymp>. Show that <with|mode|math|z<rsub|1><rsup|2>+z<rsub|2><rsup|3>\<nprec\>z<rsub|1>-z<rsub|2>>
      in <with|mode|math|C[[z<rsub|1>,z<rsub|2>]]>.

      <item>For <with|mode|math|f,g\<in\>C<gb|\<frak-M\>>> and
      <with|mode|math|g> regular, show that <with|mode|math|f\<prec\>g>, if
      and only if <with|mode|math|supp f\<prec\>\<frak-d\><rsub|g>>.

      <item>For <with|mode|math|f,g\<in\>C<gb|\<frak-M\>>> and
      <with|mode|math|g> regular, show that
      <with|mode|math|f\<preccurlyeq\>g>, if and only if <with|mode|math|supp
      f\<preccurlyeq\>\<frak-d\><rsub|g>>.
    </enumerate-alpha>

    In other words, there is no satisfactory way to define the relations
    <with|mode|math|<op|\<prec\>>> and <with|mode|math|<op|\<preccurlyeq\>>>
    purely formally, except in the case when the second argument is regular.
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Let <with|mode|math|C> be an ordered ring and let
      <with|mode|math|\<frak-M\>> be a monomial set, <abbr|i.e.> a set which
      is ordered by <no-break><with|mode|math|<op|\<preccurlyeq\>>>. Show
      that the set <with|mode|math|C[[\<frak-M\>]]> of series
      <with|mode|math|f:\<frak-M\>\<rightarrow\>C> with well-based support
      has the natural structure of an ordered <with|mode|math|C>-module. Show
      also that this ordering is total if the orderings on <with|mode|math|C>
      and <with|mode|math|\<frak-M\>> are both total.

      <item>Prove Hahn's embedding theorem <cite|Hahn1907>: let
      <with|mode|math|V> be a Hahn space over a totally ordered field
      <no-break><with|mode|math|C>. Then <with|mode|math|V/<group|\<asymp\>>>
      is a totally ordered set for <with|mode|math|<group|\<succ\>>/<group|\<asymp\>>>
      and <no-break><with|mode|math|V> may be embedded into
      <with|mode|math|C[[V/<group|\<asymp\>>]]>.

      <item>If <with|mode|math|V\<subseteq\>C[[\<frak-M\>]]> in proposition
      <reference|Hahn-space-basis>, then show that <with|mode|math|V> admits
      a unique basis <with|mode|math|(b<rsub|1>,\<ldots\>,b<rsub|n>)>, such
      that <with|mode|math|b<rsub|1>\<prec\>\<cdots\>\<prec\>b<rsub|n>> and
      <with|mode|math|b<rsub|i,\<frak-d\>(b<rsub|j>)>=\<delta\><rsub|i,j>>
      for all <with|mode|math|i,j\<in\>{1,\<ldots\>,n}>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Let <with|mode|math|L\<supseteq\>K> be a field extension and
      <with|mode|math|\<frak-M\>> a monomial set. Given a
      <with|mode|math|K>-subvector space <with|mode|math|V> of
      <no-break><with|mode|math|K[[\<frak-M\>]]>, show that
      <with|mode|math|L\<otimes\><rsub|K>C[[\<frak-M\>]]> is isomorphic to
      the <with|mode|math|L>-subvector space of
      <with|mode|math|L[[\<frak-M\>]]>, which is generated by
      <no-break><with|mode|math|V>.

      <item>Let <with|mode|math|L\<supseteq\>K> be an extension of totally
      ordered fields. Given a Hahn space <with|mode|math|V> over
      <with|mode|math|K>, show that <with|mode|math|L\<otimes\><rsub|K>V> has
      the structure of a Hahn space over <with|mode|math|L>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|\<frak-M\>> be a totally ordered monomial group and
    let <with|mode|math|\<frak-M\><rsup|\<flat\>>\<subseteq\>\<frak-M\>> be a
    <em|flat><subindex|flat|subset> subset (<abbr|i.e.>
    <with|mode|math|\<forall\>\<frak-m\>\<in\>\<frak-M\>,\<forall\>\<frak-n\>\<in\>\<frak-M\><rsup|\<flat\>>:\<frak-m\>\<precpreceq\>\<frak-n\>\<Rightarrow\>\<frak-m\>\<in\>\<frak-M\><rsup|\<flat\>>>).

    <\enumerate-alpha>
      <item>Show that <with|mode|math|C<gb|\<frak-M\><rsup|\<flat\>>>> is a
      flat subring of <with|mode|math|C <gb|\<frak-M\>>>.

      <item>Characterize the relations <with|mode|math|<op|\<preccurlyeq\><rsup|\<sharp\>>>>
      and <with|mode|math|<op|\<prec\><rsup|\<sharp\>>>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Generalize the notion of truncation to the well-based setting. A directed
    index set is an ordered set <with|mode|math|I>, such that for any
    <with|mode|math|i,j\<in\>I>, there exist a <with|mode|math|k\<in\>I> with
    <with|mode|math|i\<leqslant\>k> and <with|mode|math|j\<leqslant\>k>. Let
    <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>> be a
    <with|mode|math|\<trianglelefteqslant\>>-increasing family of series in
    <with|mode|math|C[[\<frak-M\>]]>, <abbr|i.e.>
    <with|mode|math|f<rsub|i>\<trianglelefteqslant\>f<rsub|j>> whenever
    <with|mode|math|i\<leqslant\>j>. If <with|mode|math|\<frak-M\>> is
    Noetherian or totally ordered, then show that there exists a least common
    extension of the <with|mode|math|f<rsub|i>>. Show that this property does
    not hold in the grid-based setting.
  </exercise>

  <section|Strong linear algebra><label|strong-linear>

  Just as ``absolutely summable series'' provide a useful setting for doing
  analysis on infinite sums (for instance, they provide a context for
  changing the order of two summations), ``grid-based families'' provide an
  analogue setting for formal asymptotics. Actually, there exists an abstract
  theory for capturing the relevant properties of infinite summation symbols,
  which can be applied in both cases. In this section, we briefly outline
  this theory, which we call ``strong linear algebra''.

  <subsection|Set-like notations for families><label|fam-not-sec>

  It will be convenient to generalize several notations for sets to families.
  We will denote families by calligraphic characters
  <with|mode|math|\<cal-F\>,\<cal-G\>,\<ldots\>> and write
  <with|mode|math|<value|rsF>(S)><glossary-explain|<with|mode|math|<value|rsF>(S)>|collection
  of families with values in <with|mode|math|S>><glossary-explain|<with|mode|math|\<cal-F\>,\<cal-G\>,\<ldots\>>|families>
  for the collection of all families with values in <with|mode|math|S>.
  Explicit families <with|mode|math|<with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>>>
  will sometimes be denoted by <with|mode|math|(f<rsub|i>:i\<in\>I)><glossary-explain|<with|mode|math|(f<rsub|i>:i\<in\>I)>|alternative
  notation for family <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>>>. Consider
  two families <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>\<in\>S<rsup|I>>
  and <with|mode|math|\<cal-G\>=(g<rsub|j>)\<in\>S<rsup|J>>, where
  <with|mode|math|I>, <with|mode|math|J> and <with|mode|math|S> are arbitrary
  sets. Then we define<glossary-explain|<with|mode|math|\<cal-F\>\<amalg\>\<cal-G\>>|disjoint
  union of two families <with|mode|math|\<cal-F\>> and
  <with|mode|math|\<cal-G\>>><glossary-explain|<with|mode|math|\<cal-F\>\<times\>\<cal-G\>>|Cartesian
  product of families <with|mode|math|\<cal-F\>> and
  <with|mode|math|\<cal-G\>>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-F\>\<amalg\>\<cal-G\>>|<cell|=>|<cell|(h<rsub|i>)<rsub|i\<in\>I\<amalg\>J>,<with|mode|text|
    where >h<rsub|i>=<choice|<tformat|<table|<row|<cell|f<rsub|i>>|<cell|<with|mode|text|if
    >i\<in\>I>>|<row|<cell|g<rsub|i>>|<cell|<with|mode|text|if
    >i\<in\>J>>>>>>>|<row|<cell|\<cal-F\>\<times\>\<cal-G\>>|<cell|=>|<cell|(f<rsub|i>*,g<rsub|j>)<rsub|(i,j)\<in\>I\<times\>J>>>>>
  </eqnarray*>

  More generally, if <with|mode|math|I=<big|amalg><rsub|j\<in\>J>I<rsub|j><big|.>>,
  and <with|mode|math|\<cal-G\><rsub|j>=(f<rsub|i>)<rsub|i\<in\>I<rsub|j>>>
  for all <with|mode|math|j\<in\>J>, then we denote

  <\equation*>
    <big|amalg><rsub|j\<in\>J>\<cal-G\><rsub|j><big|.>=\<cal-F\>.
  </equation*>

  Given an operation <with|mode|math|\<varphi\>:S<rsub|1>\<times\>\<cdots\>\<times\>S<rsub|n>\<rightarrow\>T>
  and families <with|mode|math|\<cal-F\><rsub|k>=(f<rsub|k,i>)<rsub|i\<in\>I<rsub|k>>\<in\>S<rsub|k><rsup|I<rsub|k>>>
  for <with|mode|math|k=1,\<ldots\>,<no-break>n>, we
  define<glossary-explain|<with|mode|math|\<varphi\>(\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>)>|application
  of a function <with|mode|math|\<varphi\>> on families
  <with|mode|math|\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<varphi\>(\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>)>|<cell|=>|<cell|(\<varphi\>(f<rsub|1,i<rsub|1>>,\<ldots\>,f<rsub|n,i<rsub|n>>))<rsub|(i<rsub|1>,\<ldots\>,i<rsub|n>)\<in\>I<rsub|1>\<times\>\<cdots\>\<times\>I<rsub|n>>.<eq-number><label|phi-multiset>>>>>
  </eqnarray*>

  It is also convenient to allow bounded variables to run over families. This
  allows us to rewrite (<reference|phi-multiset>) as

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<varphi\>(\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>)>|<cell|=>|<cell|(\<varphi\>(f<rsub|1>,\<ldots\>,f<rsub|n>))<rsub|f<rsub|1>\<in\>\<cal-F\><rsub|1>,\<ldots\>,f<rsub|n>\<in\>\<cal-F\><rsub|n>>>>>>
  </eqnarray*>

  Similarly, sums of grid-based families <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>\<in\>C<gb|\<frak-M\>><rsup|I>>
  may be denoted by

  <\equation*>
    <big|sum>\<cal-F\><big|.>=<big|sum><rsub|f\<in\>\<cal-F\>>f<big|.>=<big|sum><rsub|i\<in\>I>f<rsub|i><big|.>
  </equation*>

  We say that <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>> and
  <with|mode|math|\<cal-G\>=(g<rsub|j>)<rsub|j\<in\>J>> are
  <em|equivalent><bi-index|equivalent|family>, and we write
  <with|mode|math|\<cal-F\>\<approx\>\<cal-G\>><glossary-explain|<with|mode|math|\<cal-F\>\<approx\>\<cal-G\>>|<with|mode|math|\<cal-F\>>
  and <with|mode|math|\<cal-G\>> coincide modulo renaming indexes>, if there
  exists an bijection <with|mode|math|\<varphi\>:I\<rightarrow\>J> with
  <with|mode|math|f<rsub|i>=g<rsub|\<varphi\>(i)>> for all
  <with|mode|math|i\<in\>I>. If <with|mode|math|\<varphi\>> is only
  injective, then we write <with|mode|math|\<cal-F\>\<subsetsim\>\<cal-G\>><glossary-explain|<with|mode|math|\<cal-F\>\<subsetsim\>\<cal-G\>>|<with|mode|math|\<cal-F\>>
  is contained in <with|mode|math|\<cal-G\>> modulo renaming indexes>. If
  <with|mode|math|I\<subseteq\>J> and <with|mode|math|\<varphi\>> is the
  natural inclusion, then we simply write
  <with|mode|math|\<cal-F\>\<subseteq\>\<cal-G\>>.

  <subsection|Infinitary operators>

  The main idea behind strong linear algebra is to consider classical
  algebraic structures with additional infinitary summation operators
  <with|mode|math|<op|<big|sum>>>. These summation symbols are usually only
  partially defined and they satisfy natural axioms, which will be specified
  below for a few structures. Most abstract nonsense properties for classical
  algebraic structures admit natural strong analogues (see exercise
  <reference|strong-nonsense>).

  A <em|partial infinitary operator><bi-index*|infinitary|operator> on a set
  <with|mode|math|S> is a partial map <with|mode|math|\<Phi\>:S<rsup|<value|rsP>(\<kappa\>)>\<rightarrowtail\>S>,
  where <no-break><with|mode|math|\<kappa\>> is a cardinal number and
  <with|mode|math|<value|rsP>(\<kappa\>)> its power set. We call
  <with|mode|math|\<kappa\>> the <em|maximal arity><subindex|arity|maximal
  <emdash> of operator> of the operator<nbsp><with|mode|math|\<Phi\>>. For
  our purposes, we may usually take <with|mode|math|\<kappa\>=\<omega\>>,
  although higher arities can be considered <no-break><cite|vdH:phd>. The
  operator <with|mode|math|\<Phi\>:<no-break>S<rsup|<value|rsP>(\<kappa\>)>\<rightarrowtail\>S>
  is said to be <em|strongly commutative><subindex|strong|commutativity>, if
  for all equivalent families <with|mode|math|\<cal-F\>> and
  <with|mode|math|\<cal-G\>> in <with|mode|math|S<rsup|<value|rsP>(\<kappa\>)>>,
  we have <with|mode|math|\<cal-F\>\<in\>dom
  <no-break>\<Phi\>\<Leftrightarrow\>\<cal-G\>\<in\>dom \<Phi\>> and
  <with|mode|math|\<cal-F\>\<in\>dom \<Phi\>\<Rightarrow\>\<Phi\>(\<cal-F\>)=\<Phi\>(\<cal-G\>)><with|mode|math|>.

  It is convenient to extend commutative operators <with|mode|math|\<Phi\>>
  to arbitrary families <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>\<in\>S<rsup|I>>
  of cardinality <with|mode|math|card I\<leqslant\>\<kappa\>>. This is done
  by taking a bijection <with|mode|math|\<varphi\>:I\<rightarrow\>J> with
  <with|mode|math|J\<subseteq\>\<kappa\>> and setting
  <with|mode|math|\<Phi\>(\<cal-F\>)=\<Phi\>((f<rsub|\<varphi\><rsup|\<um\>1>(j)>)<rsub|j\<in\>J>)>,
  whenever <with|mode|math|(f<rsub|\<varphi\><rsup|\<um\>1>(j)>)<rsub|j\<in\>J>\<in\>dom
  \<Phi\>>. When extending <with|mode|math|\<Phi\>> in this way, we notice
  that the domain <with|mode|math|dom \<Phi\>> of <with|mode|math|\<Phi\>>
  really becomes a class (instead of a set) and that <with|mode|math|\<Phi\>>
  is not really a map anymore. Nevertheless, we will not bother ourselves
  with such details, since one may always consider a larger model of
  set-theory in which <with|mode|math|\<Phi\>> again is a partial map.

  <subsection|Strong Abelian groups>

  Let <with|mode|math|A> be an Abelian group with a partial infinitary
  operator <with|mode|math|<op|<big|sum>>:A<rsup|<value|rsP>(\<kappa\>)>\<rightarrowtail\>A<big|.>>.
  We will denote by <with|mode|math|<value|rsS>(A)><glossary-explain|<with|mode|math|<value|rsS>(A)>|collection
  of strongly summable families with values in <with|mode|math|A>> the domain
  of <with|mode|math|<op|<big|sum><big|.>>><glossary-explain|<with|mode|math|<big|sum>\<cal-F\><big|.>>|strong
  sum of <with|mode|math|\<cal-F\>>>. We say that <with|mode|math|A> is a
  <em|strong Abelian group><subindex|strong|Abelian group>, if

  <\description>
    <item*|SA1><with|mode|math|<op|<big|sum><big|.>>> is strongly
    commutative.

    <item*|SA2>For all <with|mode|math|I\<subseteq\>\<kappa\>> and
    <with|mode|math|\<cal-O\><rsub|I>=(0)<rsub|i\<in\>I>>, we have
    <with|mode|math|<big|sum>\<cal-O\><rsub|I><big|.>=0>.

    <item*|SA3>For all <with|mode|math|x\<in\>A> and
    <with|mode|math|\<cal-S\><rsub|x>=(x)>, we have
    <with|mode|math|<big|sum>\<cal-S\><rsub|x>=x>.

    <item*|SA4>For all <with|mode|math|\<cal-F\>,\<cal-G\>\<in\><value|rsS>(A)<big|.>>,
    we have <with|mode|math|<big|sum>\<cal-F\>\<amalg\>\<cal-G\><big|.>=<big|sum>\<cal-F\><big|.>+<big|sum>\<cal-G\><big|.>>.

    <item*|SA5>For all <with|mode|math|\<cal-F\>\<in\><value|rsS>(A)<big|.>>
    and partitions <with|mode|math|\<cal-F\>=<big|amalg><rsub|j\<in\>J>\<cal-G\><rsub|j><big|.>>,
    we have

    <\equation*>
      <big|sum><rsub|j\<in\>J><big|sum>\<cal-G\><rsub|j><big|.><big|.>=<big|sum>\<cal-F\><big|.>.
    </equation*>

    <item*|SA6>For all <with|mode|math|\<cal-F\>=(n<rsub|j>*f<rsub|j>)<rsub|i\<in\>J>\<in\><value|rsS>(A)>
    with <with|mode|math|(n<rsub|j>)<rsub|j\<in\>J>\<in\>(\<bbb-N\><rsup|\<gtr\>>)<rsup|J><big|.>>,
    we have

    <\equation*>
      <big|sum><rsub|<stack|<tformat|<table|<row|<cell|j\<in\>J>>|<row|<cell|1\<leqslant\>i\<leqslant\>n<rsub|j>>>>>>>f<rsub|j>=<big|sum>\<cal-F\>.
    </equation*>
  </description>

  We understand that <with|mode|math|\<cal-F\>\<in\><value|rsS>(A)>, whenever
  we use the notation <with|mode|math|<big|sum>\<cal-F\><big|.>>. For
  instance, <strong|SA2> should really be read: for all
  <with|mode|math|I\<subseteq\>\<kappa\>> and
  <with|mode|math|\<cal-O\><rsub|I>=(0)<rsub|i\<in\>I>>, we have
  <with|mode|math|\<cal-O\><rsub|I>\<in\><value|rsS>(A)> and
  <no-break><with|mode|math|<big|sum>\<cal-O\><rsub|I><big|.>=0>.

  <\remark>
    <label|ss-zero-extend>Given a strong Abelian group <with|mode|math|A>, it
    is convenient to extend the summation operator
    <with|mode|math|<op|<big|sum><big|.>>> to arbitrary families
    <with|mode|math|\<cal-F\>\<in\><value|rsF>(A)>: we define
    <with|mode|math|\<cal-F\>> to be summable in the extended sense if and
    only if <with|mode|math|\<cal-G\>=(f\<in\>\<cal-F\>:f\<neq\>0)> is
    summable in the usual sense; if this is the case, then we set
    <with|mode|math|<big|sum>\<cal-F\><big|.>=<big|sum>\<cal-G\><big|.>>.
  </remark>

  <\example>
    Any Abelian group <with|mode|math|A> carries a <em|trivial strong
    structure><subindex|strong|trivial <emdash> structure>, for which
    <with|mode|math|\<cal-F\>\<in\><value|rsS>(A)<big|.>> if only if
    <with|mode|math|(f\<in\>\<cal-F\>:f\<neq\>0)> is a finite family of
    elements in <with|mode|math|A>.
  </example>

  We call <strong|SA5> the axiom of <em|strong
  associativity><subindex|strong|associativity>. It should be noticed that
  this axiom can only be applied in one direction: given a large summable
  family <no-break><with|mode|math|\<cal-F\>>, we may cut it into pieces
  \ <with|mode|math|\<cal-G\><rsub|j>>, which are all summable and whose sums
  are summable. On the other hand, given summable families
  <with|mode|math|\<cal-G\><rsub|j>> such that
  <with|mode|math|(<big|sum>\<cal-G\><rsub|j><big|.>)<rsub|j\<in\>J>> is
  again summable, the sum <with|mode|math|<big|sum><big|amalg><rsub|j\<in\>J>\<cal-G\><rsub|j><big|.><big|.>>
  is not necessarily defined: consider <with|mode|math|(1-1)+(1-1)+\<cdots\>=0>.
  The axiom <strong|SA6> of <em|strong repetition><subindex|strong|repetition>
  aims at providing a partial inverse for <strong|SA5>, in the case when each
  piece consists of a finite number of repetitions of an element.

  <\remark>
    In <strong|SA5>, we say that the family <with|mode|math|\<cal-F\>>
    <em|refines><subindex|family|refines> the family
    <with|mode|math|(<big|sum>\<cal-G\><rsub|j>)<rsub|j\<in\>J><big|.>>. In
    order to prove identities of the form
    <with|mode|math|<big|sum>\<cal-F\>=<big|sum>\<cal-G\><big|.><big|.>>, a
    common technique is to construct a large summable family
    <with|mode|math|\<cal-H\>>, which refines both <with|mode|math|\<cal-F\>>
    and <with|mode|math|\<cal-G\>>.
  </remark>

  <subsection|Other strong structures>

  Let <with|mode|math|R> be a ring with a strong summation
  <with|mode|math|<op|<big|sum>><big|.>> (which satisfies <strong|SA1--SA6>).
  We say that <with|mode|math|R> is a <em|strong ring><subindex|strong|ring>
  if

  <\description>
    <item*|SR>For all <with|mode|math|\<cal-F\>,\<cal-G\>\<in\><value|rsS>(A)>,
    we have

    <equation*|<big|sum>\<cal-F\>*\<cal-G\>=<left|(><big|sum>\<cal-F\><right|)>*<left|(><big|sum>\<cal-G\><right|)>.>
  </description>

  Let <with|mode|math|M> be a module over such a strong ring
  <with|mode|math|R> and assume that we also have a strong summation on
  <with|mode|math|M>. Then <with|mode|math|M> is said to be a <em|strong
  <with|mode|math|R>-module><subindex|strong|<with|mode|math|R>-module> if

  <\description>
    <item*|SM>For all <with|mode|math|\<cal-F\>\<in\><value|rsS>(R)> and
    <with|mode|math|\<cal-G\>\<in\><value|rsS>(M)>, we have

    <equation*|<big|sum>\<cal-F\>*\<cal-G\>=<left|(><big|sum>\<cal-F\><right|)>*<left|(><big|sum>\<cal-G\><right|)>.>
  </description>

  Notice that <with|font-series|bold|SM> is trivially satisfied when
  <with|mode|math|R> carries the trivial strong structure. We say that
  <with|mode|math|M> is an <em|ultra-strong
  <with|mode|math|R>-module><subindex|ultra-strong|<with|mode|math|R>-module>,
  if we also have

  <\description>
    <item*|UM>For all <with|mode|math|(\<lambda\><rsub|i>)<rsub|i\<in\>I>\<in\>R<rsup|I>>
    and <with|mode|math|(f<rsub|i>)<rsub|i\<in\>I>\<in\><value|rsS>(M)>, we
    have <with|mode|math|(\<lambda\><rsub|i>*f<rsub|i>)<rsub|i\<in\>I>\<in\><value|rsS>(M)>.
  </description>

  A <em|strong <with|mode|math|R>-algebra><subindex|strong|<with|mode|math|R>-algebra>
  (resp. an <em|ultra-strong <with|mode|math|R>-algebra><subindex|ultra-strong|<with|mode|math|R>-algebra>)
  is an <with|mode|math|R>-algebra <with|mode|math|A>, together with a strong
  summation, for which <with|mode|math|A> carries both the structures of a
  strong ring and a strong <with|mode|math|R>-module (<abbr|resp.> an
  ultra-strong <with|mode|math|R>-module).

  Let <with|mode|math|M> and <with|mode|math|N> be two strong
  <with|mode|math|R>-modules. A linear mapping
  <with|mode|math|\<varphi\>:M\<rightarrow\>N> is said to be
  <em|strong><subindex|strong|linear mapping> if it preserves the infinite
  summation symbols, <abbr|i.e.>

  <\description>
    <item*|SL>For all <with|mode|math|\<cal-F\>\<in\><value|rsS>(M)>, we have
    <with|mode|math|<big|sum>\<varphi\><left|(>\<cal-F\><right|)><big|.>=\<varphi\>(<big|sum>\<cal-F\><big|.>)>.
  </description>

  In the case of ultra-strong modules, this condition implies

  <equation*|\<varphi\><bl><big|sum><rsub|i\<in\>I>\<lambda\><rsub|i>*x<rsub|i><br>=<big|sum><rsub|i\<in\>I>\<varphi\>(\<lambda\><rsub|i>*x<rsub|i>)=<big|sum><rsub|i\<in\>I>\<lambda\><rsub|i>*\<varphi\>(x<rsub|i>),>

  whenever <with|mode|math|(\<lambda\><rsub|i>)<rsub|i\<in\>I>\<in\>R<rsup|I>>
  and <with|mode|math|(x<rsub|i>)<rsub|i\<in\>I>\<in\><value|rsS>(M)>. Notice
  that strong Abelian groups and rings can be considered as strong
  <with|mode|math|\<bbb-Z\>>-modules resp.
  <with|mode|math|\<bbb-Z\>>-algebras, so the definition of strongly linear
  mappings also applies in these cases.<vspace|1fn>

  <\exercise>
    Let <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>\<in\>A<rsup|I>>
    and <with|mode|math|\<cal-G\>=(g<rsub|j>)<rsub|j\<in\>J>\<in\>A<rsup|J>>.
    Prove that

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<cal-F\>\<approx\>\<cal-G\>>|<cell|\<Leftrightarrow\>>|<cell|(\<forall\>x\<in\>A,card
      {i\<in\>I:f<rsub|i>=x}=card {j\<in\>J:g<rsub|j>=x})<space|0.2spc>;>>|<row|<cell|\<cal-F\>\<subsetsim\>\<cal-G\>>|<cell|\<Leftrightarrow\>>|<cell|(\<forall\>x\<in\>A,card
      {i\<in\>I:f<rsub|i>=x}\<leqslant\>card {j\<in\>J:g<rsub|j>=x}).>>>>
    </eqnarray*>

    Deduce that <with|mode|math|\<cal-F\>\<approx\>\<cal-G\>\<Leftrightarrow\>\<cal-F\>\<subsetsim\>\<cal-G\>\<subsetsim\>\<cal-F\>>.
  </exercise>

  <\exercise>
    <label|strong-examples>

    <\enumerate-alpha>
      <item>Let <with|mode|math|C=\<bbb-R\>>, or a more general Banach
      algebra. Consider the infinite summation operator on
      <with|mode|math|C>, which associates
      <with|mode|math|<big|sum><rsub|i\<in\>\<bbb-N\>>x<rsub|i>> to each
      absolutely summable family <with|mode|math|(x<rsub|i>)<rsub|i\<in\>\<bbb-N\>>>.
      Show that <with|mode|math|C> is a strong ring for this operator (and
      the usual finite summation operators).

      <item>Given a set <with|mode|math|S>, show how to construct the free
      strong <with|mode|math|\<bbb-R\>>-module in <with|mode|math|S>.

      <item>Let <with|mode|math|<value|rsB>> be a
      <with|mode|math|\<sigma\>>-algebra on a set <with|mode|math|E>. We
      define <with|mode|math|M<rsub|<value|rsB>>> to be the free strong
      <with|mode|math|\<bbb-R\>>-module in <with|mode|math|<value|rsB>>,
      quotiented by all relations <with|mode|math|<big|sum><rsub|i\<in\>I><rsub|>U<rsub|i>=<big|amalg><rsub|i\<in\>I>U<rsub|i>>
      for at most countable families <with|mode|math|(U<rsub|i>)<rsub|i\<in\>I>\<in\><value|rsB><rsup|I>>,
      whose members are mutually disjoint. Show that finite measures can then
      be interpreted as strongly linear mappings from
      <with|mode|math|M<rsub|<value|rsB>>> into <with|mode|math|\<bbb-R\>>.
    </enumerate-alpha>
  </exercise>

  <exercise|<label|strong-nonsense>Strong Abelian groups, rings, modules and
  algebras form categories, whose morphisms are strongly linear mappings.
  Show that these categories admit direct sums and products, direct and
  inverse limits, pull-backs, push-outs and free objects (<abbr|i.e.> the
  forgetful functor to the category of sets admits a left adjoint).>

  <section|Grid-based summation>

  <subindex|grid-based|summation>Let <with|mode|math|C<gb|\<frak-M\>>> be a
  grid-based algebra as in section <reference|gb-series>. Given a countable
  family <with|mode|math|\<cal-F\>\<in\><value|rsF>(C<gb|\<frak-M\>>)>, we
  define <with|mode|math|\<cal-F\>> to be summable if and only if
  <with|mode|math|\<cal-F\>> is a grid-based family, in which case its sum is
  given by formula (<reference|grid-fam>). After extension of the strong
  summation operator to arbitrary families using remark
  <reference|ss-zero-extend>, it can be checked that the notions of strong
  summation and summation of grid-based families coincide.

  <subsection|Ultra-strong grid-based algebras>

  <proposition|<label|CM-is-strong><with|mode|math|C<gb|\<frak-M\>>> is an
  ultra-strong <with|mode|math|C>-algebra.>

  <\proof>
    The proof does not present any real difficulties. In order to familiarize
    the reader with strong summability, we will prove
    <with|font-series|bold|SA5> and <with|font-series|bold|SR> in detail. The
    proofs of the other properties are left as exercises.

    Let <with|mode|math|\<cal-F\>> be a countable grid-based family and
    <with|mode|math|\<cal-F\>=<big|amalg><rsub|j\<in\>J>\<cal-G\><rsub|j>> a
    partition of <with|mode|math|\<cal-F\>>. For each
    <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>, let
    <with|mode|math|\<cal-F\><rsub|;\<frak-m\>>=(f\<in\>\<cal-F\>:f<rsub|\<frak-m\>>\<neq\>0)>
    and <with|mode|math|\<cal-G\><rsub|j;\<frak-m\>>=(f\<in\>\<cal-G\><rsub|j>:f<rsub|\<frak-m\>>\<neq\>0)>,
    so that

    <equation|\<cal-F\><rsub|;\<frak-m\>>=<big|amalg><rsub|j\<in\>J>\<cal-G\><rsub|j;\<frak-m\>><label|m-part>>

    <with|mode|math|>Now <with|mode|math|\<cal-G\><rsub|j>> is a grid-based
    family for all <with|mode|math|j\<in\>J>, since
    <with|mode|math|<big|cup><rsub|f\<in\>\<cal-G\><rsub|j>>supp
    f\<subseteq\><big|cup><rsub|f\<in\>\<cal-F\>>supp <no-break>f> and
    <with|mode|math|\<cal-G\><rsub|j;\<frak-m\>>\<subseteq\>\<cal-F\><rsub|;\<frak-m\>>>
    is finite for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>.
    Furthermore,

    <\equation*>
      <big|cup><rsub|j\<in\>J>supp <big|sum>\<cal-G\><rsub|j>\<subseteq\><big|cup><rsub|j\<in\>J><big|cup><rsub|f\<in\>\<cal-G\><rsub|j>>supp
      <no-break>f=<big|cup><rsub|f\<in\>\<cal-F\>>supp f,
    </equation*>

    and the set <with|mode|math|{j\<in\>J:(<big|sum>\<cal-G\><rsub|j>)<rsub|\<frak-m\>>\<neq\><no-break>0}\<subseteq\>{j\<in\>J:\<cal-G\><rsub|j;\<frak-m\>>\<neq\>\<varnothing\>}>
    is finite for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>, because of
    (<reference|m-part>). Hence, the family
    <with|mode|math|(<big|sum>\<cal-G\><rsub|j>)<rsub|j\<in\>J>> is
    grid-based and for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>, we
    have

    <equation*|<group|<bl><big|sum><rsub|j\<in\>J><big|sum>\<cal-G\><rsub|j><br>><rsub|\<frak-m\>>=<big|sum><rsub|j\<in\>J><big|sum><rsub|f\<in\>\<cal-G\><rsub|j;\<frak-m\>>>f<rsub|\<frak-m\>>=<big|sum><rsub|f\<in\>\<cal-F\><rsub|;\<frak-m\>>>f<rsub|\<frak-m\>>=<left|(><big|sum>\<cal-F\><right|)><rsub|\<frak-m\>>.>

    This proves <with|font-series|bold|SA5>.

    Now let <with|mode|math|\<cal-F\>> and <with|mode|math|\<cal-G\>> be two
    grid-based families. Then

    <\equation*>
      <big|cup><rsub|(f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>>supp
      f*g\<subseteq\><big|cup><rsub|(f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>>(supp
      f)*(supp g)=<bl><big|cup><rsub|f\<in\>\<cal-F\>>supp
      f<br>*<bl><big|cup><rsub|g\<in\>\<cal-G\>>supp g<br>
    </equation*>

    is grid-based. Given <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>, the
    couples <with|mode|math|(\<frak-v\>,\<frak-w\>)\<in\>(<big|cup><rsub|f\<in\>\<cal-F\>>supp
    f)\<times\>(<big|cup><rsub|g\<in\>\<cal-G\>>supp <no-break>g)> with
    <with|mode|math|\<frak-v\>*\<frak-w\>=\<frak-m\>> form a finite
    anti-chain; let <with|mode|math|(\<frak-v\><rsub|1>,\<frak-w\><rsub|1>),\<ldots\>,(\<frak-v\><rsub|n>,\<frak-w\><rsub|n>)>
    denote those couples. Then

    <\equation*>
      ((f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>:(f*g)<rsub|\<frak-m\>>\<neq\>0)\<subseteq\>((f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>:\<exists\>k\<in\>{1,\<ldots\>,n},f<rsub|\<frak-v\><rsub|k>>\<neq\>0\<wedge\>g<rsub|\<frak-w\><rsub|k>>\<neq\>0)
    </equation*>

    is finite, whence <with|mode|math|(f*g)<rsub|(f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>>>
    is a grid-based family. Given <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>,
    and using the above notations, we also have

    <eqnarray*|<tformat|<table|<row|<cell|<group|<bl><big|sum><rsub|(f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>>f*g<br>><rsub|\<frak-m\>>>|<cell|=>|<cell|<big|sum><rsub|(f,g)\<in\>\<cal-F\>\<times\>\<cal-G\>><big|sum><rsub|1\<leqslant\>k\<leqslant\>n>f<rsub|\<frak-v\><rsub|k>>*g<rsub|\<frak-w\><rsub|k>>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|1\<leqslant\>k\<leqslant\>n><rsup|><left|(><big|sum>\<cal-F\>*<right|)><rsub|\<frak-v\><rsub|k>><left|(><big|sum>\<cal-G\><right|)><rsub|\<frak-w\><rsub|k>>>>|<row|<cell|>|<cell|=>|<cell|<left|(|2><left|(|2><big|sum><rsup|>\<cal-F\>*<right|)|2><left|(><big|sum>\<cal-G\><right|)><right|)|2><rsub|\<frak-m\>>.>>>>>

    This proves <with|font-series|bold|SR>.
  </proof>

  <subsection|Properties of grid-based summation>

  Let <with|mode|math|C<gb|\<frak-M\>>> be a grid-based algebra. Given
  <with|mode|math|\<cal-F\>\<in\><value|rsF>(C<gb|\<frak-M\>>)>,
  let<glossary-explain|<with|mode|math|term \<cal-F\>>|family of terms
  occurring in <with|mode|math|\<cal-F\>>><glossary-explain|<with|mode|math|mon
  \<cal-F\>>|family of monomials occurring in <with|mode|math|\<cal-F\>>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|term \<cal-F\>>|<cell|=>|<cell|(f<rsub|\<frak-m\>>*\<frak-m\>)<rsub|f\<in\>\<cal-F\>,\<frak-m\>\<in\>supp
    f>>>|<row|<cell|mon \<cal-F\>>|<cell|=>|<cell|(\<frak-m\>)<rsub|f\<in\>\<cal-F\>,\<frak-m\>\<in\>supp
    f>>>>>
  </eqnarray*>

  We have

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-F\>\<in\><value|rsS>(C<gb|\<frak-M\>>)>|<cell|\<Leftrightarrow\>>|<cell|term
    \<cal-F\>\<in\><value|rsS>(C<gb|\<frak-M\>>)<eq-number><label|term-fam-eq>>>|<row|<cell|>|<cell|\<Leftrightarrow\>>|<cell|mon
    \<cal-F\>\<in\><value|rsS>(C<gb|\<frak-M\>>)<eq-number><label|mon-fam-eq>>>>>
  </eqnarray*>

  Indeed,

  <\equation*>
    <big|cup><rsub|f\<in\>\<cal-F\>>supp f<big|.>=<big|cup><rsub|f\<in\>term
    \<cal-F\>>supp f<big|.>=<big|cup><rsub|f\<in\>mon \<cal-F\>>supp f<big|.>
  </equation*>

  and for every <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>,

  <\equation*>
    card (f\<in\>\<cal-F\>:f<rsub|\<frak-m\>>\<neq\>0)=card (f\<in\>term
    \<cal-F\>:f<rsub|\<frak-m\>>\<neq\>0)=card (f\<in\>mon
    \<cal-F\>:f<rsub|\<frak-m\>>\<neq\>0).
  </equation*>

  Moreover, if <with|mode|math|\<cal-F\>> is a grid-based, then
  <with|mode|math|term \<cal-F\>> refines <with|mode|math|\<cal-F\>>.

  It is convenient to generalize proposition <reference|grid-prop> to
  grid-based families. Given <with|mode|math|\<cal-F\>=(f<rsub|i>)<rsub|i\<in\>I>\<in\>C<gb|\<frak-M\>><rsup|I>>,
  we denote<glossary-explain|<with|mode|math|\<cal-F\><rsup|\<ast\>>>|family
  of power products of elements in <with|mode|math|\<cal-F\>>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-F\>\<prec\>1>|<cell|\<Leftrightarrow\>>|<cell|(\<forall\>i\<in\>I,f<rsub|i>\<prec\>1)>>|<row|<cell|\<cal-F\><rsup|\<ast\>>>|<cell|=>|<cell|(f<rsub|i<rsub|1>>*\<cdots\>*f<rsub|i<rsub|n>>)<rsub|i<rsub|1>*\<cdots\>*i<rsub|n>\<in\>I<rsup|\<ast\>>>>>>>
  </eqnarray*>

  <\proposition>
    <label|gb-fam-prop>Given grid-based families
    <with|mode|math|\<cal-F\>,\<cal-G\>\<in\><value|rsF>(C<gb|\<frak-M\>>)>,
    we have

    <\enumerate-alpha>
      <item><with|mode|math|\<cal-F\>\<amalg\>\<cal-G\>> is grid-based.

      <item><with|mode|math|\<cal-F\>*\<cal-G\>> is grid-based.

      <item>If <with|mode|math|\<cal-F\>\<prec\>1>, then
      <with|mode|math|\<cal-F\><rsup|\<ast\>>> is grid-based.
    </enumerate-alpha>
  </proposition>

  <\proof>
    Properties (<em|a>) and (<em|b>) follow from <strong|SA4> and
    <strong|SR>. As to (<em|c>), let <with|mode|math|\<frak-S\>> be the
    well-based set of pairs <with|mode|math|(f,\<frak-m\>)> with
    <with|mode|math|f\<in\><no-break>\<cal-F\>> and
    <with|mode|math|\<frak-m\>\<in\><no-break>\<frak-M\>>, for the ordering
    <with|mode|math|(f,\<frak-m\>)\<prec\>(g,<no-break>\<frak-n\>)\<Leftrightarrow\>\<frak-m\>\<prec\>\<frak-n\>>.
    Now consider the family <with|mode|math|\<cal-T\>=(\<tau\><rsub|\<frak-w\>>)<rsub|\<frak-w\>\<in\>\<frak-S\><rsup|\<ast\>>>>
    with <with|mode|math|\<tau\><rsub|\<frak-w\>>=f<rsub|1,\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|l,\<frak-m\><rsub|l>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|l>>
    for each word <with|mode|math|\<frak-w\>=(f<rsub|1>,<no-break>\<frak-m\><rsub|1>)*\<cdots\>*(f<rsub|l>,\<frak-m\><rsub|l>)\<in\>\<frak-S\><rsup|\<ast\>>>.
    This family is well-based, since <with|mode|math|\<frak-S\><rsup|\<ast\>>>
    is well-based and the mapping <with|mode|math|\<frak-w\>\<mapsto\>\<tau\><rsub|\<frak-w\>>>
    increasing. Moreover,

    <\equation*>
      <big|cup><rsub|\<tau\>\<in\>\<cal-T\>>supp
      \<tau\><big|.>\<subseteq\><group|<bl><big|cup><rsub|f\<in\>\<cal-F\>>supp
      f<big|.><br>><rsup|\<ast\>>,
    </equation*>

    so <with|mode|math|\<cal-T\>> is a grid-based. Hence
    <with|mode|math|\<cal-F\><rsup|\<ast\>>> is grid-based, since
    <with|mode|math|\<cal-T\>> refines <with|mode|math|\<cal-F\><rsup|\<ast\>>>.
  </proof>

  <subsection|Extension by strong linearity><label|ex-lin>

  Let <with|mode|math|C<gb|\<frak-M\>>> and <with|mode|math|C<gb|\<frak-N\>>>
  be two grid-based algebras. A mapping <with|mode|math|\<varphi\>:\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>>
  is said to be <em|grid-based><subindex|grid-based|mapping> if grid-based
  subsets <with|mode|math|\<frak-S\>\<subseteq\>\<frak-M\>> are mapped to
  grid-based families <with|mode|math|(\<varphi\>(\<frak-m\>))<rsub|\<frak-m\>\<in\>\<frak-S\>>>.

  <proposition|<label|ex-lin-prop>Let <with|mode|math|\<varphi\>:<no-break>\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>>
  be a grid-based mapping. Then <with|mode|math|\<varphi\>> extends uniquely
  to a strongly linear mapping <with|mode|math|<wide|\<varphi\>|^>:C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>.<subindex|extension|by
  strong linearity><glossary-explain|<with|mode|math|<wide|\<varphi\>|^>>|extension
  of <with|mode|math|\<varphi\>> by strong linearity>>

  <\proof>
    Let <with|mode|math|f\<in\>C<gb|\<frak-M\>>>. Then
    <with|mode|math|(\<varphi\>(\<frak-m\>))<rsub|\<frak-m\>\<in\>supp f>> is
    a grid-based family, by definition, and so is
    <with|mode|math|(f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>))<rsub|\<frak-m\>\<in\>supp
    f>>. We will prove that

    <eqnarray*|<tformat|<table|<row|<cell|<wide|\<varphi\>|^>:C<gb|\<frak-M\>>>|<cell|\<longrightarrow\>>|<cell|C<gb|\<frak-N\>>>>|<row|<cell|f>|<cell|\<longmapsto\>>|<cell|<big|sum><rsub|\<frak-m\>\<in\>supp
    f><rsup|>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>>>>>

    is the unique strongly linear mapping which coincides with
    <with|mode|math|\<varphi\>> on <with|mode|math|\<frak-M\>>.

    Given <with|mode|math|\<lambda\>\<in\>C> and
    <with|mode|math|f\<in\>C<gb|\<frak-M\>>> we clearly have
    <with|mode|math|<wide|\<varphi\>|^>(\<lambda\>*f)=\<lambda\>*<wide|\<varphi\>|^>(f)>,
    by <with|font-series|bold|SM>. Now let
    <with|mode|math|\<cal-F\>\<in\><value|rsS>(C<gb|\<frak-M\>>)> and
    <with|mode|math|\<frak-S\>=<big|cup><rsub|f\<in\>\<cal-F\>>supp f>. We
    claim that <with|mode|math|(f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>))<rsub|(f,\<frak-m\>)\<in\>\<cal-F\>\<times\>\<frak-S\>>>
    is grid-based. Indeed, <with|mode|math|<big|cup><rsub|(f,\<frak-m\>)\<in\>\<cal-F\>\<times\>\<frak-S\>>supp
    f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)\<subseteq\><big|cup><rsub|\<frak-m\>\<in\>\<frak-S\>>supp
    \<varphi\>(\<frak-m\>)> is grid-based. Secondly, given
    <with|mode|math|\<frak-n\>\<in\>\<frak-N\>>, the set
    <with|mode|math|{\<frak-m\>\<in\>\<frak-S\>:\<varphi\>(\<frak-m\>)<rsub|\<frak-n\>>\<neq\>0}>
    is finite, since <with|mode|math|(\<varphi\>(\<frak-m\>))<rsub|\<frak-m\>\<in\>\<frak-S\>>><with|mode|math|>
    is grid-based. Finally, for each <with|mode|math|\<frak-m\>\<in\>\<frak-S\>>
    with <with|mode|math|\<varphi\>(\<frak-m\>)<rsub|\<frak-n\>>\<neq\>0>,
    the family <with|mode|math|(f\<in\>\<cal-F\>:f<rsub|\<frak-m\>>\<neq\>0)>
    is finite. Hence, the family <with|mode|math|((f,<no-break>\<frak-m\>)\<in\>\<cal-F\>\<times\>\<frak-S\>:f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)<rsub|\<frak-n\>>\<neq\>0)>
    is finite, which proves our claim. Now our claim, together with
    <with|font-series|bold|SA5>, proves that
    <with|mode|math|<wide|\<varphi\>|^>(\<cal-F\>)=(<big|sum><rsub|\<frak-m\>\<in\>\<frak-S\>>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>))<rsub|f\<in\>\<cal-F\>>>
    is grid-based and

    <\equation*>
      <tabular|<tformat|<cwith|1|-1|3|3|cell-halign|c>|<table|<row|<cell|<big|sum><wide|\<varphi\>|^>(\<cal-F\>)>|<cell|=>|<cell|<big|sum><rsub|f\<in\>\<cal-F\>><big|sum><rsub|\<frak-m\>\<in\>\<frak-S\>>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|(f,\<frak-m\>)\<in\>\<cal-F\>\<times\>\<frak-S\>><rsup|>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>|<cell|>|<cell|>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\>\<in\>\<frak-S\>><big|sum><rsub|f\<in\>\<cal-F\>><rsup|>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>|<cell|=>|<cell|<wide|\<varphi\>|^><left|(><big|sum>\<cal-F\><right|)>.>>>>>
    </equation*>

    This establishes the strong linearity of
    <with|mode|math|<wide|\<varphi\>|^>>.

    In order to see that <with|mode|math|<wide|\<varphi\>|^>> is unique with
    the desired properties, it suffices to observe that for each
    <with|mode|math|f\<in\>C<gb|\<frak-M\>>>, we must have
    <with|mode|math|<wide|\<varphi\>|^>(f<rsub|\<frak-m\>>*\<frak-m\>)=f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>
    by linearity and <with|mode|math|<wide|\<varphi\>|^>(f)=<big|sum><rsub|\<frak-m\>\<in\>supp
    f><rsup|>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)> by strong linearity.
  </proof>

  <proposition|<label|ex-lin-mult>Assume, with the notations from the
  previous proposition that <no-break><with|mode|math|\<varphi\>> preserves
  multiplication. Then so does <with|mode|math|<wide|\<varphi\>|^>.>>

  <\proof>
    This follows directly from the fact that the mappings
    <with|mode|math|(f,g)\<mapsto\><wide|\<varphi\>|^>(f*g)> and
    <with|mode|math|(f,g)\<mapsto\><wide|\<varphi\>|^>(f)*<wide|\<varphi\>|^>(g)>
    are both strongly bilinear mappings from
    <with|mode|math|C<gb|\<frak-M\>><rsup|2>> into
    <with|mode|math|C<gb|\<frak-N\>>>, which coincide on
    <with|mode|math|\<frak-M\><rsup|2>>.

    Strong bilinearity will be treated in more detail in section
    <reference|stens-prod-sec>. Translated into terms of strong linearity,
    the proof runs as follows. Given <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>,
    we first consider the mapping <with|mode|math|\<xi\><rsub|\<frak-m\>>:\<frak-n\>\<mapsto\>\<varphi\>(\<frak-m\>*\<frak-n\>)=\<varphi\>(\<frak-m\>)*\<varphi\>(\<frak-n\>)>.
    Its extension by strong linearity maps
    <with|mode|math|g\<in\>C<gb|\<frak-M\>>> to
    <with|mode|math|<big|sum><rsub|\<frak-n\>\<in\>supp
    g>g<rsub|\<frak-n\>>*\<varphi\>(\<frak-m\>*\<frak-n\>)=<wide|\<varphi\>|^><left|(><big|sum><rsub|\<frak-n\>\<in\>supp
    g>g<rsub|\<frak-n\>>*\<frak-m\>*\<frak-n\><right|)>=<wide|\<varphi\>|^>(\<frak-m\>*g)>,
    but also to <with|mode|math|<big|sum><rsub|\<frak-n\>\<in\>supp
    g>g<rsub|\<frak-n\>>*\<varphi\>(\<frak-m\>)*\<varphi\>(\<frak-n\>)=<wide|\<varphi\>|^>(\<frak-m\>)*<wide|\<varphi\>|^>(g)>.
    We next consider the mapping <with|mode|math|\<chi\>:\<frak-m\>\<mapsto\>\<xi\><rsub|\<frak-m\>>(g)>.
    Its extension by strong linearity maps
    <with|mode|math|f\<in\>C<gb|\<frak-M\>>> to
    <with|mode|math|<big|sum><rsub|\<frak-m\>\<in\>supp
    f>f<rsub|\<frak-m\>>*<wide|\<varphi\>|^>(\<frak-m\>*g)=<wide|\<varphi\>|^><left|(><big|sum><rsub|\<frak-m\>\<in\>supp
    f>f<rsub|\<frak-m\>>*\<frak-m\>*g<right|)>=<wide|\<varphi\>|^>(f*g)>, but
    also to <with|mode|math|<big|sum><rsub|\<frak-m\>\<in\>supp
    f>f<rsub|\<frak-m\>>*<wide|\<varphi\>|^>(\<frak-m\>)*<wide|\<varphi\>|^>(g)=<wide|\<varphi\>|^>(f)*<wide|\<varphi\>|^>(g)>.
  </proof>

  <\proposition>
    <label|ex-lin-comp>Let <with|mode|math|\<varphi\>:\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>>
    and <with|mode|math|\<psi\>:\<frak-N\>\<rightarrow\>C<gb|\<frak-V\>>> be
    two grid-based mappings. Then

    <equation*|<wide|<wide|\<psi\>|^>\<circ\>\<varphi\>|^>=<wide|\<psi\>|^>\<circ\><wide|\<varphi\>|^>.>
  </proposition>

  <proof|This follows directly from the uniqueness of extension by strong
  linearity, since <with|mode|math|<wide|\<psi\>|^>\<circ\>\<varphi\>> and
  <with|mode|math|<wide|\<psi\>|^>\<circ\><wide|\<varphi\>|^>> coincide on
  <with|mode|math|\<frak-M\>>.>

  In section <reference|gb-series>, we defined the composition
  <with|mode|math|\<varphi\>\<circ\>f> for
  <with|mode|math|\<varphi\>\<in\>C[[z]]> and infinitesimal
  <with|mode|math|f\<in\>C<gb|\<frak-M\>>>. We now have a new interpretation
  of this definition as follows. Consider the mapping
  <with|mode|math|\<varphi\>:z<rsup|\<bbb-N\>>\<rightarrow\>C<gb|\<frak-M\>>>,
  which maps <with|mode|math|z<rsup|n>> to <with|mode|math|f<rsup|n>>. By
  proposition <reference|grid-prop> and Higman's theorem,
  <with|mode|math|(f<rsup|n>)<rsub|n\<in\>\<bbb-N\>>> is a grid-based family,
  whence we may extend <with|mode|math|\<varphi\>> by strong linearity. Given
  <with|mode|math|g\<in\>C[[z]]>, we have

  <eqnarray*|<tformat|<table|<row|<cell|g\<circ\>f>|<cell|=>|<cell|<big|sum><rsub|\<frak-m\><rsub|1>*\<cdots\>\<frak-m\><rsub|n>\<in\>(supp
  f)<rsup|\<ast\>>>g<rsub|n>*f<rsub|\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|\<frak-m\><rsub|n>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|n>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|n\<in\>\<bbb-N\>><rsup|><big|sum><rsub|(\<frak-m\><rsub|1>*,\<ldots\>,\<frak-m\><rsub|n>)\<in\>(supp
  f)<rsup|n>>g<rsub|n>*f<rsub|\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|\<frak-m\><rsub|n>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|n>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|n\<in\>\<bbb-N\>><rsup|>g<rsub|n>*<left|[><big|sum><rsub|(\<frak-m\><rsub|1>*,\<ldots\>,\<frak-m\><rsub|n>)\<in\>(supp
  f)<rsup|n>>f<rsub|\<frak-m\><rsub|1>>*\<cdots\>*f<rsub|\<frak-m\><rsub|n>>*\<frak-m\><rsub|1>*\<cdots\>*\<frak-m\><rsub|n><right|]>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|n\<in\>\<bbb-N\>><rsup|>g<rsub|n>*f<rsup|n>=<wide|\<varphi\>|^>(g).>>>>>

  Now propositions <reference|ex-lin-mult> and <reference|ex-lin-comp>
  respectively imply that <with|mode|math|(g*h)\<circ\>f=(g\<circ\>f)*(h\<circ\>f)>
  and <with|mode|math|(h\<circ\>g)\<circ\>f=h\<circ\>(g\<circ\>f)> for all
  <with|mode|math|g,h\<in\>C[[z]]>. More generally, we have

  <\proposition>
    <label|series-compose>Let <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|k>>
    be infinitesimal grid-based series in <with|mode|math|C<gb|\<frak-M\>>>
    and consider the mapping <with|mode|math|\<varphi\>:z<rsub|1><rsup|\<bbb-N\>>\<cdots\>z<rsub|k><rsup|\<bbb-N\>>\<rightarrow\>C<gb|\<frak-M\>>,z<rsub|1><rsup|n<rsub|1>>\<cdots\>z<rsub|k><rsup|n<rsub|k>>\<mapsto\>f<rsub|1><rsup|n<rsub|1>>\<cdots\>f<rsub|k><rsup|n<rsub|k>>>.
    Given <with|mode|math|g\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]>, we
    define <with|mode|math|g\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)=<wide|\<varphi\>|^>(g)><glossary-explain|<with|mode|math|g\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)>|composition
    of <with|mode|math|g\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]> with
    <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|k>\<in\>C<gb|\<frak-M\>><rsup|\<downarrow\>>>>.
    Then

    <\enumerate-alpha>
      <item><with|mode|math|(g*h)\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)=g\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)*h\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)>,
      for <with|mode|math|g,h\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]>.

      <item><with|mode|math|(h\<circ\>(g<rsub|1>,\<ldots\>,g<rsub|l>))\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)=h\<circ\>(g<rsub|1>\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>),\<ldots\>,g<rsub|l>\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>))>,
      for <with|mode|math|h\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|l>]]> and
      infinitesimal <with|mode|math|g<rsub|1>,\<ldots\>,g<rsub|l>\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]>.
    </enumerate-alpha>
  </proposition>

  <\exercise>
    <label|ext-strong-grid-based>Assume that <with|mode|math|C> is a strong
    ring and <with|mode|math|\<frak-M\>> a monomial monoid. A family
    <with|mode|math|\<cal-F\>\<in\><value|rsF>(C<gb|\<frak-M\>>)> is said to
    be <em|grid-based>, if <with|mode|math|<big|cup><rsub|f\<in\>\<cal-F\>>supp
    f> is grid-based and <with|mode|math|(f<rsub|\<frak-m\>>)<rsub|f\<in\>\<cal-F\>>\<in\><value|rsS>(C)>,
    for each <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>. Show that this
    definition generalizes the usual definition of grid-based families and
    generalize proposition <reference|CM-is-strong>.
  </exercise>

  <\exercise>
    Give <with|mode|math|\<bbb-R\>> the strong field structure from exercise
    <reference|strong-examples>(<em|a>) and
    <with|mode|math|\<bbb-R\><gb|\<frak-M\>>> the strong ring structure from
    exercise <reference|ext-strong-grid-based>. Show that the strong
    summation on <with|mode|math|\<bbb-R\><gb|\<frak-M\>>> does not
    necessarily satisfy <no-break><strong|US>. Prove that it does satisfy the
    following axiom:

    <\description>
      <item*|RS>Let <with|mode|math|\<cal-F\>\<in\><value|rsS>(\<bbb-R\><gb|\<frak-M\>>)>
      and <with|mode|math|\<cal-G\><rsub|f>\<in\><value|rsS>(\<bbb-R\><rsup|\<geqslant\>>)>
      be such that <with|mode|math|<big|sum>\<cal-G\><rsub|f>=1<big|.>> for
      all <with|mode|math|f\<in\>\<cal-F\>>. Then
      <with|mode|math|(\<lambda\>*f)<rsub|f\<in\>\<cal-F\>,\<lambda\>\<in\>\<cal-G\><rsub|f>>\<in\><value|rsS>(\<bbb-R\><gb|\<frak-M\>>)>.
    </description>
  </exercise>

  <exercise|Generalize the results from this section to the case when we
  consider well-based (or <with|mode|math|R>-finite, accumulation-free
  series, etc.) series instead of grid-based series.>

  <section|Asymptotic scales><label|asymp-scale>

  Let <with|mode|math|C> both be an <with|mode|math|R>-module and a field
  with <with|mode|math|R>-powers, for some ring <with|mode|math|R>, and let
  <with|mode|math|\<frak-M\>> be an ordered monomial group with
  <with|mode|math|R>-powers. The the definition of
  <with|mode|math|f<rsup|\<lambda\>>> in (<reference|series-power>)
  generalizes to the case when <with|mode|math|f\<in\>C<gb|\<frak-M\>>> is a
  regular series with <with|mode|math|c<rsub|f>\<in\>C<rsup|\<times\>>>. As
  before, the group <with|mode|math|C<gb|\<frak-M\>><rsup|\<times\>>> of such
  <with|mode|math|f> has <with|mode|math|R>-powers.

  <\proposition>
    Let <with|mode|math|\<frak-N\>> be another ordered monomial group with
    <with|mode|math|R>-powers and let <with|mode|math|\<varphi\>:\<frak-M\>\<rightarrow\>C<gb|\<frak-N\>>>
    be a grid-based mapping such that

    <\itemize-dot>
      <item><with|mode|math|\<varphi\>(\<frak-m\>)\<in\>C<gb|\<frak-N\>><rsup|\<times\>>>,
      for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>>.

      <item><with|mode|math|\<varphi\>(\<frak-m\>*\<frak-n\>)=\<varphi\>(\<frak-m\>)*\<varphi\>(\<frak-n\>)>
      and <with|mode|math|\<varphi\>(\<frak-m\><rsup|\<lambda\>>)=\<varphi\>(\<frak-m\>)<rsup|\<lambda\>>>,
      for all <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-M\>> and
      <with|mode|math|\<lambda\>\<in\>R>.

      <item>The mapping <with|mode|math|\<frak-d\>\<circ\>\<varphi\>:\<frak-M\>\<rightarrow\>\<frak-N\>,\<frak-m\>\<mapsto\>\<frak-d\><rsub|\<varphi\>(\<frak-m\>)>>
      is increasing.
    </itemize-dot>

    Then

    <\enumerate-alpha>
      <item><with|mode|math|<wide|\<varphi\>|^>(f*g)=<wide|\<varphi\>|^>(f)*<wide|\<varphi\>|^>(g)>
      and <with|mode|math|<wide|\<varphi\>|^>(f<rsup|\<lambda\>>)=<wide|\<varphi\>|^>(f)<rsup|\<lambda\>>>,
      for all <with|mode|math|f,g\<in\>C<gb|\<frak-M\>><rsup|\<times\>>> and
      <with|mode|math|\<lambda\>\<in\>R>.

      <item>If <with|mode|math|ker \<frak-d\>\<circ\>\<varphi\>=1>, then
      <with|mode|math|<wide|\<varphi\>|^>> is injective.
    </enumerate-alpha>
  </proposition>

  <\proof>
    By proposition <reference|ex-lin-mult>,
    <with|mode|math|<wide|\<varphi\>|^>> preserves multiplication. Let
    <with|mode|math|f=c<rsub|f>*\<frak-d\><rsub|f>*(1+\<varepsilon\>)\<in\>C<gb|\<frak-M\>><rsup|\<times\>>>
    be a regular series and <with|mode|math|\<lambda\>\<in\>R>. Then

    <equation*|<wide|\<varphi\>|^>(f<rsup|\<lambda\>>)=c<rsub|f><rsup|\<lambda\>>*\<varphi\>(\<frak-d\><rsub|f>)<rsup|\<lambda\>>*((1+z)<rsup|\<lambda\>>\<circ\><wide|\<varphi\>|^>(\<varepsilon\>))=c<rsub|f><rsup|\<lambda\>>*\<varphi\>(\<frak-d\><rsub|f>)<rsup|\<lambda\>>*(1+<wide|\<varphi\>|^>(\<varepsilon\>))<rsup|\<lambda\>>,>

    by the propositions of the previous section. Furthermore,
    <with|mode|math|\<frak-d\>\<circ\>\<varphi\>> is strictly increasing
    (otherwise, let <with|mode|math|\<frak-m\>\<in\>\<frak-M\>> be such that
    <with|mode|math|\<frak-m\>\<prec\>1>, but
    <with|mode|math|\<frak-d\><rsub|\<varphi\>(\<frak-m\>)>=1>. Then
    <with|mode|math|(\<varphi\>(\<frak-m\><rsup|n>))<rsub|n\<in\>\<bbb-N\>>>
    is not grid-based). Hence, <with|mode|math|1+<wide|\<varphi\>|^>(\<varepsilon\>)>
    is in <with|mode|math|C<gb|\<frak-N\>><rsup|\<times\>>>, and so are
    <with|mode|math|c<rsub|f>> and <with|mode|math|\<varphi\>(\<frak-d\><rsub|f>)><with|mode|math|>.
    Therefore,

    <equation*|<wide|\<varphi\>|^>(f<rsup|\<lambda\>>)=c<rsub|f><rsup|\<lambda\>>*\<varphi\>(\<frak-d\><rsub|f>)<rsup|\<lambda\>>*(1+<wide|\<varphi\>|^>(\<varepsilon\>))<rsup|\<lambda\>>=(c<rsub|f>*\<varphi\>(\<frak-d\><rsub|f>)*(1+<wide|\<varphi\>|^>(\<varepsilon\>))<rsup|\<lambda\>>=<wide|\<varphi\>|^>(f)<rsup|\<lambda\>>,>

    since <with|mode|math|C<gb|\<frak-N\>><rsup|\<times\>>> is a group with
    <with|mode|math|R>-powers. This proves (<with|font-shape|italic|a>).

    Assume now that <with|mode|math|ker \<frak-d\>\<circ\>\<varphi\>=1>. Then
    <with|mode|math|\<frak-d\>\<circ\>\<varphi\>> is injective and strictly
    increasing. Given <with|mode|math|f\<in\>C<gb|\<frak-M\>>> with dominant
    monomials <with|mode|math|\<frak-d\><rsub|1>,\<ldots\>,\<frak-d\><rsub|n>>,
    the monomials <with|mode|math|\<frak-d\><rsub|\<varphi\>(\<frak-d\><rsub|1>)>,\<ldots\>,\<frak-d\><rsub|\<varphi\>(\<frak-d\><rsub|n>)>>
    are pairwise distinct. Consequently, the dominant monomials of
    <with|mode|math|<wide|\<varphi\>|^>(f)> are precisely the maximal
    elements for <with|mode|math|<op|\<preccurlyeq\>>> among the
    <with|mode|math|\<frak-d\><rsub|\<varphi\>(\<frak-d\><rsub|i>)>>. In
    particular, if <with|mode|math|f\<neq\>0>, then there exists at least one
    such maximal element, so that <with|mode|math|<wide|\<varphi\>|^>(f)\<neq\>0><with|mode|math|>.
    This proves (<with|font-shape|italic|b>).
  </proof>

  An <em|asymptotic scale><bi-index|asymptotic|scale> in
  <with|mode|math|C<gb|\<frak-M\>>> is a subgroup <with|mode|math|\<frak-S\>>
  of <with|mode|math|C<gb|\<frak-M\>><rsup|\<times\>>> with
  <with|mode|math|R>-powers, such that <with|mode|math|\<frak-d\><rsub|\|\<frak-S\>>:\<frak-S\>\<rightarrow\>\<frak-M\>>
  is injective. Then <with|mode|math|\<frak-S\>> is naturally ordered by
  <with|mode|math|f\<succcurlyeq\>g\<Leftrightarrow\>\<frak-d\><rsub|f>\<succcurlyeq\>\<frak-d\><rsub|g>>,
  for all <with|mode|math|f,g\<in\>\<frak-S\>>. The previous proposition now
  shows that we may identify <with|mode|math|C<gb|\<frak-S\>>> with a subset
  of <with|mode|math|C<gb|\<frak-M\>>> via the strongly linear extension
  <with|mode|math|<wide|\<nu\>|^><rsub|\<frak-S\>>> of the inclusion
  <with|mode|math|\<nu\><rsub|\<frak-S\>>:\<frak-S\>\<rightarrow\>C<gb|\<frak-M\>>>.
  This identification is coherent in the sense that
  <with|mode|math|<wide|\<nu\>|^><rsub|\<frak-S\>>\<circ\>><with|mode|math|<wide|\<nu\>|^><rsub|\<frak-T\>>=<wide|\<nu\>|^><rsub|<wide|\<nu\>|^><rsub|\<frak-S\>>(\<frak-T\>)>>,
  for any asymptotic scale <with|mode|math|\<frak-T\>> in
  <with|mode|math|C<gb|\<frak-S\>>>, by proposition <reference|ex-lin-comp>.

  A <em|basis><subindex|basis|asymptotic scale> of an asymptotic scale
  <with|mode|math|\<frak-S\>> is a basis of <with|mode|math|\<frak-S\>>, when
  considering <with|mode|math|\<frak-S\>> as an exponential
  <with|mode|math|R>-module. If <with|mode|math|\<frak-B\>> is such a basis,
  then <with|mode|math|\<frak-d\><rsub|\<frak-B\>>> is a basis of
  <with|mode|math|\<frak-d\><rsub|\<frak-S\>>>. In particular, if
  <with|mode|math|\<frak-d\><rsub|\<frak-S\>>=\<frak-M\>>, then
  <with|mode|math|\<frak-d\><rsub|\<frak-B\>>> is a basis of
  <with|mode|math|\<frak-M\>>. In this case, the bijection
  <with|mode|math|\<frak-d\><rsub|\|\<frak-S\>>:\<frak-S\>\<rightarrow\>\<frak-M\>>
  is called a <em|scale change><subindex|scale|change> and its restriction to
  <with|mode|math|\<frak-B\>> a <em|base change>. We also say that
  <with|mode|math|\<frak-B\>> is an <em|asymptotic
  basis><bi-index|asymptotic|basis> for <with|mode|math|C<gb|\<frak-M\>>> in
  this case.

  When dealing with finite bases, it will often be convenient to consider
  them as ordered <with|mode|math|n>-tuples
  <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)
  > instead of sets without any ordering.<vspace|2fn>

  <exercise|Generalize the results from this section to the case when we
  consider well-based series instead of grid-based series. In the definition
  of asymptotic scales, one should add the requirement that the natural
  inclusion mapping <with|mode|math|\<frak-S\>\<rightarrow\>C<gb|\<frak-M\>>>
  be well-based (<abbr|i.e.> well-based subsets of
  <with|mode|math|\<frak-S\>> are mapped to well-based families).>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Assume that <with|mode|math|\<frak-M\>> is a perfect monomial
      group, <abbr|i.e.> <with|mode|math|\<frak-m\><rsup|n>\<preccurlyeq\>1\<Rightarrow\>\<frak-m\>\<preccurlyeq\>1>,
      for all <with|mode|math|\<frak-m\>\<in\>\<frak-M\>> and
      <with|mode|math|n\<geqslant\>1>. Prove that a series
      <with|mode|math|f\<in\>C<gb|\<frak-M\>>> is invertible, if and only if
      <with|mode|math|f> is regular. Hint: show that for each dominant
      monomial <with|mode|math|\<frak-m\>> of
      <with|mode|math|f\<in\>C<gb|\<frak-M\>>>, there exists an extension
      <with|mode|math|<op|\<preccurlyeq\><rprime|'>>> of the ordering on
      <with|mode|math|\<frak-M\>>, such that
      <with|mode|math|\<frak-n\>\<preccurlyeq\><rprime|'>\<frak-m\>>, for all
      <with|mode|math|\<frak-n\>\<in\>supp f>.

      <item>Prove that the above characterization of invertible series does
      not hold for general monomial groups.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|K> be a field and <with|mode|math|\<frak-M\>> be a
    monomial group with <with|mode|math|K>-powers. Assume that
    <with|mode|math|\<frak-M\>> admits a finite basis
    <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>.

    <\enumerate-alpha>
      <item>Let <with|mode|math|\<frak-B\><rprime|'>=(\<frak-b\><rprime|'><rsub|1>,\<ldots\>,\<frak-b\><rprime|'><rsub|n<rprime|'>>)>
      be another asymptotic basis of <with|mode|math|C<gb|\<frak-M\>>>. Show
      that <with|mode|math|n<rprime|'>=n> and that there exists a square
      matrix

      <equation*|P<rsub|\<frak-B\><rprime|'>,\<frak-B\>>=<left|(><tabular*|<tformat|<table|<row|<cell|\<lambda\><rsub|1,1>>|<cell|\<cdots\>>|<cell|\<lambda\><rsub|1,n>>>|<row|<cell|\<vdots\>>|<cell|>|<cell|\<vdots\>>>|<row|<cell|\<lambda\><rsub|n,1>>|<cell|\<cdots\>>|<cell|\<lambda\><rsub|n,n>>>>>><right|)>,>

      such that <with|mode|math|\<frak-d\>(\<frak-B\><rprime|'>)=\<frak-B\><rsup|P<rsub|\<frak-B\><rprime|'>,\<frak-B\>>>>,
      that is, <with|mode|math|\<frak-d\>(\<frak-b\><rprime|'><rsub|i>)=\<frak-b\><rsub|1><rsup|\<lambda\><rsub|i,1>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<lambda\><rsub|i,n>>>
      for all <with|mode|math|n>.

      <item>Show that <with|mode|math|P<rsub|\<frak-B\>,\<frak-B\><rprime|'>>*P<rsub|\<frak-B\><rprime|'>,\<frak-B\>>=Id<rsub|n>>.

      <item>If <with|mode|math|C<gb|\<frak-M\>>=C<gb|\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>>=C<gb|\<frak-b\><rprime|'><rsub|1>,\<ldots\>,\<frak-b\><rprime|'><rsub|n>>>,
      then show that the matrix <with|mode|math|P<rsub|\<frak-B\><rprime|'>,\<frak-B\>>>
      is diagonal, modulo a permutation of the elements of
      <with|mode|math|\<frak-B\><rprime|'>>.

      <item>If <with|mode|math|C<gb|\<frak-M\>>=C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>=C<gb|\<frak-b\><rprime|'><rsub|1>;\<ldots\>;\<frak-b\><rprime|'><rsub|n>>>,
      then show that the matrix <with|mode|math|P<rsub|\<frak-B\><rprime|'>,\<frak-B\>>>
      is lower triangular.
    </enumerate-alpha>
  </exercise>
</body>

<\initial>
  <\collection>
    <associate|font|roman>
    <associate|font-base-size|12>
    <associate|page-show-hf|true>
    <associate|par-hyphen|professional>
    <associate|window height|1212160>
    <associate|window width|997120>
  </collection>
</initial>

<\final>
  <\collection>
    <associate|CM-is-strong|2.9>
    <associate|CR|2.15>
    <associate|asymp-char|2.6>
    <associate|asymp-scale|2.6>
    <associate|conv-mon-group|2.21>
    <associate|conv-series|2.16>
    <associate|ex-lin|2.5>
    <associate|ex-lin-comp|2.12>
    <associate|ex-lin-mult|2.11>
    <associate|ex-lin-prop|2.10>
    <associate|flat-prop|2.8>
    <associate|gb-series|2.2>
    <associate|grid-fam|2.2>
    <associate|grid-incl|2.1>
    <associate|grid-prop|2.2>
    <associate|m-part|2.4>
    <associate|not-grid|2.2>
    <associate|not-grid-2|2.6>
    <associate|not-isom|2.5>
    <associate|series-compose|2.13>
    <associate|series-order|2.11>
    <associate|series-power|2.3>
    <associate|strong-examples|2.13>
    <associate|strong-linear|2.4>
    <associate|strong-nonsense|2.15>
  </collection>
</final>

<\references>
  <\collection>
    <associate|CM-is-strong|<tuple|2.13|14>>
    <associate|asymp-char|<tuple|2.7|8>>
    <associate|asymp-scale|<tuple|2.6|18>>
    <associate|auto-1|<tuple|2|1>>
    <associate|auto-10|<tuple|2.1|3>>
    <associate|auto-100|<tuple|2.3.3|9>>
    <associate|auto-101|<tuple|2.3.3|9>>
    <associate|auto-102|<tuple|2.3.3|9>>
    <associate|auto-103|<tuple|2.3.3|9>>
    <associate|auto-104|<tuple|2.3.3|9>>
    <associate|auto-105|<tuple|2.3.3|9>>
    <associate|auto-106|<tuple|2.3.3|9>>
    <associate|auto-107|<tuple|2.3.3|9>>
    <associate|auto-108|<tuple|2.3.3|9>>
    <associate|auto-109|<tuple|2.3.3|9>>
    <associate|auto-11|<tuple|b|3>>
    <associate|auto-110|<tuple|2.16|10>>
    <associate|auto-111|<tuple|2.4|10>>
    <associate|auto-112|<tuple|2.4.1|10>>
    <associate|auto-113|<tuple|2.4.1|11>>
    <associate|auto-114|<tuple|2.4.1|11>>
    <associate|auto-115|<tuple|2.4.1|11>>
    <associate|auto-116|<tuple|2.4.1|11>>
    <associate|auto-117|<tuple|2.4.1|11>>
    <associate|auto-118|<tuple|2.4.1|11>>
    <associate|auto-119|<tuple|2.4|11>>
    <associate|auto-12|<tuple|b|3>>
    <associate|auto-120|<tuple|2.4|11>>
    <associate|auto-121|<tuple|2.4|11>>
    <associate|auto-122|<tuple|2.4|11>>
    <associate|auto-123|<tuple|2.4.2|11>>
    <associate|auto-124|<tuple|2.4.2|11>>
    <associate|auto-125|<tuple|2.4.2|11>>
    <associate|auto-126|<tuple|2.4.2|11>>
    <associate|auto-127|<tuple|2.4.2|11>>
    <associate|auto-128|<tuple|2.4.3|11>>
    <associate|auto-129|<tuple|2.4.3|12>>
    <associate|auto-13|<tuple|c|3>>
    <associate|auto-130|<tuple|2.4.3|12>>
    <associate|auto-131|<tuple|2.4.3|12>>
    <associate|auto-132|<tuple|2.11|12>>
    <associate|auto-133|<tuple|2.11|12>>
    <associate|auto-134|<tuple|2.11|12>>
    <associate|auto-135|<tuple|2.12|12>>
    <associate|auto-136|<tuple|2.4.4|13>>
    <associate|auto-137|<tuple|2.4.4|13>>
    <associate|auto-138|<tuple|2.4.4|13>>
    <associate|auto-139|<tuple|2.4.4|13>>
    <associate|auto-14|<tuple|c|3>>
    <associate|auto-140|<tuple|2.4.4|13>>
    <associate|auto-141|<tuple|2.4.4|13>>
    <associate|auto-142|<tuple|2.4.4|13>>
    <associate|auto-143|<tuple|2.5|13>>
    <associate|auto-144|<tuple|2.5|13>>
    <associate|auto-145|<tuple|2.5.1|14>>
    <associate|auto-146|<tuple|2.5.2|14>>
    <associate|auto-147|<tuple|2.5.2|14>>
    <associate|auto-148|<tuple|2.5.2|15>>
    <associate|auto-149|<tuple|2.7|15>>
    <associate|auto-15|<tuple|d|3>>
    <associate|auto-150|<tuple|2.5.3|15>>
    <associate|auto-151|<tuple|2.5.3|15>>
    <associate|auto-152|<tuple|2.15|16>>
    <associate|auto-153|<tuple|2.15|16>>
    <associate|auto-154|<tuple|2.18|16>>
    <associate|auto-155|<tuple|2.6|16>>
    <associate|auto-156|<tuple|b|17>>
    <associate|auto-157|<tuple|b|18>>
    <associate|auto-158|<tuple|b|19>>
    <associate|auto-159|<tuple|b|19>>
    <associate|auto-16|<tuple|d|3>>
    <associate|auto-160|<tuple|b|19>>
    <associate|auto-161|<tuple|b|19>>
    <associate|auto-162|<tuple|b|19>>
    <associate|auto-163|<tuple|b|19>>
    <associate|auto-164|<tuple|b|?>>
    <associate|auto-17|<tuple|2.3|3>>
    <associate|auto-18|<tuple|2.3|3>>
    <associate|auto-19|<tuple|2.4|3>>
    <associate|auto-2|<tuple|2.1|2>>
    <associate|auto-20|<tuple|2.4|3>>
    <associate|auto-21|<tuple|2.2|4>>
    <associate|auto-22|<tuple|2.2|4>>
    <associate|auto-23|<tuple|2.2|4>>
    <associate|auto-24|<tuple|2.2|4>>
    <associate|auto-25|<tuple|2.2|4>>
    <associate|auto-26|<tuple|2.2|4>>
    <associate|auto-27|<tuple|2.2|4>>
    <associate|auto-28|<tuple|2.2|4>>
    <associate|auto-29|<tuple|2.2|4>>
    <associate|auto-3|<tuple|2.1|2>>
    <associate|auto-30|<tuple|2.2|4>>
    <associate|auto-31|<tuple|2.2|4>>
    <associate|auto-32|<tuple|2.2|4>>
    <associate|auto-33|<tuple|2.2|4>>
    <associate|auto-34|<tuple|2.2|4>>
    <associate|auto-35|<tuple|a|4>>
    <associate|auto-36|<tuple|a|5>>
    <associate|auto-37|<tuple|b|5>>
    <associate|auto-38|<tuple|b|5>>
    <associate|auto-39|<tuple|c|5>>
    <associate|auto-4|<tuple|2.1|2>>
    <associate|auto-40|<tuple|c|5>>
    <associate|auto-41|<tuple|d|5>>
    <associate|auto-42|<tuple|d|5>>
    <associate|auto-43|<tuple|e|5>>
    <associate|auto-44|<tuple|e|5>>
    <associate|auto-45|<tuple|e|5>>
    <associate|auto-46|<tuple|2.4|5>>
    <associate|auto-47|<tuple|2.4|5>>
    <associate|auto-48|<tuple|2.4|5>>
    <associate|auto-49|<tuple|2.4|5>>
    <associate|auto-5|<tuple|2.1|2>>
    <associate|auto-50|<tuple|2.4|5>>
    <associate|auto-51|<tuple|2.4|5>>
    <associate|auto-52|<tuple|2.7|6>>
    <associate|auto-53|<tuple|2.7|6>>
    <associate|auto-54|<tuple|2.7|6>>
    <associate|auto-55|<tuple|2.7|6>>
    <associate|auto-56|<tuple|2.7|6>>
    <associate|auto-57|<tuple|2.3|6>>
    <associate|auto-58|<tuple|2.3.1|7>>
    <associate|auto-59|<tuple|2.3.1|7>>
    <associate|auto-6|<tuple|2.1|2>>
    <associate|auto-60|<tuple|2.3.1|7>>
    <associate|auto-61|<tuple|2.3.1|7>>
    <associate|auto-62|<tuple|2.3.1|7>>
    <associate|auto-63|<tuple|2.3.1|7>>
    <associate|auto-64|<tuple|2.3.1|7>>
    <associate|auto-65|<tuple|2.3.1|7>>
    <associate|auto-66|<tuple|2.3.1|7>>
    <associate|auto-67|<tuple|2.3.1|7>>
    <associate|auto-68|<tuple|2.3.1|7>>
    <associate|auto-69|<tuple|2.3.1|7>>
    <associate|auto-7|<tuple|2.1|2>>
    <associate|auto-70|<tuple|2.3.1|7>>
    <associate|auto-71|<tuple|2.3.1|7>>
    <associate|auto-72|<tuple|2.3.1|7>>
    <associate|auto-73|<tuple|2.3.1|7>>
    <associate|auto-74|<tuple|2.3.1|7>>
    <associate|auto-75|<tuple|2.3.1|7>>
    <associate|auto-76|<tuple|2.3.1|7>>
    <associate|auto-77|<tuple|2.3.1|7>>
    <associate|auto-78|<tuple|2.3.1|7>>
    <associate|auto-79|<tuple|2.3.1|7>>
    <associate|auto-8|<tuple|2.1|2>>
    <associate|auto-80|<tuple|2.3.1|7>>
    <associate|auto-81|<tuple|2.3.1|7>>
    <associate|auto-82|<tuple|2.3.1|7>>
    <associate|auto-83|<tuple|2.3.1|7>>
    <associate|auto-84|<tuple|2.3.1|7>>
    <associate|auto-85|<tuple|2.3.1|7>>
    <associate|auto-86|<tuple|2.3.1|7>>
    <associate|auto-87|<tuple|2.3.1|7>>
    <associate|auto-88|<tuple|2.3.1|7>>
    <associate|auto-89|<tuple|2.3.1|7>>
    <associate|auto-9|<tuple|2.1|2>>
    <associate|auto-90|<tuple|2.3.1|7>>
    <associate|auto-91|<tuple|e|7>>
    <associate|auto-92|<tuple|e|8>>
    <associate|auto-93|<tuple|e|8>>
    <associate|auto-94|<tuple|e|8>>
    <associate|auto-95|<tuple|2.3.2|8>>
    <associate|auto-96|<tuple|2.3.2|8>>
    <associate|auto-97|<tuple|2.3|9>>
    <associate|auto-98|<tuple|2.8|9>>
    <associate|auto-99|<tuple|2.8|9>>
    <associate|ex-lin|<tuple|2.5.3|16>>
    <associate|ex-lin-comp|<tuple|2.17|17>>
    <associate|ex-lin-mult|<tuple|2.16|17>>
    <associate|ex-lin-prop|<tuple|2.15|16>>
    <associate|ext-strong-grid-based|<tuple|2.21|18>>
    <associate|fam-not-sec|<tuple|2.4.1|11>>
    <associate|flat-prop|<tuple|2.8|9>>
    <associate|gb-fam-ex|<tuple|2.13|?>>
    <associate|gb-fam-prop|<tuple|2.14|15>>
    <associate|gb-fig|<tuple|2.1|?>>
    <associate|gb-series|<tuple|2.2|4>>
    <associate|gbs-chap|<tuple|2|1>>
    <associate|gly-1|<tuple|2.1|?>>
    <associate|grid-fam|<tuple|2.2|4>>
    <associate|grid-incl|<tuple|2.1|2>>
    <associate|grid-prop|<tuple|2.1|2>>
    <associate|idx-1|<tuple|2.1|?>>
    <associate|idx-2|<tuple|2.1|?>>
    <associate|idx-3|<tuple|2.1|?>>
    <associate|m-part|<tuple|2.5|14>>
    <associate|mon-fam-eq|<tuple|2.7|15>>
    <associate|not-grid|<tuple|2.1|3>>
    <associate|not-grid-2|<tuple|2.7|6>>
    <associate|not-isom|<tuple|2.6|6>>
    <associate|phi-multiset|<tuple|2.4|11>>
    <associate|series-compose|<tuple|2.18|17>>
    <associate|series-order|<tuple|2.12|10>>
    <associate|series-power|<tuple|2.3|8>>
    <associate|ss-zero-extend|<tuple|2.10|12>>
    <associate|strong-examples|<tuple|2.19|13>>
    <associate|strong-linear|<tuple|2.4|10>>
    <associate|strong-nonsense|<tuple|2.20|14>>
    <associate|term-fam-eq|<tuple|2.6|15>>
    <associate|toc-1|<tuple|2|?>>
    <associate|toc-2|<tuple|2.1|?>>
    <associate|toc-3|<tuple|2.2|?>>
    <associate|toc-4|<tuple|2.3|?>>
    <associate|toc-5|<tuple|2.4|?>>
    <associate|toc-6|<tuple|2.5|?>>
    <associate|toc-7|<tuple|2.6|?>>
    <associate|weakly-based-ex|<tuple|2.4|3>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:phd

      vdH:phd

      vdH:osc

      Hahn1907

      vdH:phd
    </associate>
    <\associate|figure>
      <\tuple|normal>
        <label|gb-fig>Illustration of a grid-based set with three base points
        <with|mode|<quote|math>|\<frak-n\><rsub|1>>,
        <with|mode|<quote|math>|\<frak-n\><rsub|2>>,
        <with|mode|<quote|math>|\<frak-n\><rsub|3>> and two infinitesimal
        generators <with|mode|<quote|math>|\<frak-m\><rsub|1>> and
        <with|mode|<quote|math>|\<frak-m\><rsub|2>>. Notice that we used
        ``logarithmic paper'' in the sense that multiplication by
        <with|mode|<quote|math>|\<frak-m\><rsub|1>> or
        <with|mode|<quote|math>|\<frak-m\><rsub|2>> corresponds to a
        translation via one of the vectors in the picture. Alternatively, one
        may write <with|mode|<quote|math>|\<frak-M\>=z<rsup|\<Gamma\>>>,
        where <with|mode|<quote|math>|z> is a formal variable and
        <with|mode|<quote|math>|\<Gamma\>> is a formal ordered additive
        ``value group'' which is isomorphic to
        <with|mode|<quote|math>|\<frak-M\>>. Instead of representing
        monomials <with|mode|<quote|math>|\<frak-M\>>, one may then represent
        their values in <with|mode|<quote|math>|\<Gamma\>>.
      </tuple|<pageref|auto-10>>
    </associate>
    <\associate|gly>
      <tuple|<vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      2. Grid-based series><vspace|1fn>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-M\>>|quasi-ordered
      monomial monoid|<pageref|auto-3>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-m\>,\<frak-n\>,\<frak-v\>,\<ldots\>>|monomials|<pageref|auto-4>>

      <tuple|normal|<with|mode|<quote|math>|C>|ring of
      coefficients|<pageref|auto-22>>

      <tuple|normal|<with|mode|<quote|math>|supp f>|support of a series
      <with|mode|<quote|math>|f>|<pageref|auto-25>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|ring
      of grid-based series in <with|mode|<quote|math>|\<frak-M\>> with
      coefficients in <with|mode|<quote|math>|C>|<pageref|auto-28>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<frak-m\>>>|coefficient
      of <with|mode|<quote|math>|\<frak-m\>> in
      <with|mode|<quote|math>|f>|<pageref|auto-29>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>z<rsub|1>,\<ldots\>,z<rsub|n><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|natural
      multivariate series in <with|mode|<quote|math>|z<rsub|1>,\<ldots\>,z<rsub|n>>|<pageref|auto-49>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>z<rsub|1>;\<ldots\>;z<rsub|n><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|recursive
      multivariate series in <with|mode|<quote|math>|z<rsub|1>,\<ldots\>,z<rsub|n>>|<pageref|auto-50>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-d\><rsub|f>>|dominant
      monomial of <with|mode|<quote|math>|f>|<pageref|auto-61>>

      <tuple|normal|<with|mode|<quote|math>|c<rsub|f>>|dominant coefficient
      of <with|mode|<quote|math>|f>|<pageref|auto-64>>

      <tuple|normal|<with|mode|<quote|math>|\<tau\><rsub|f>>|dominant term of
      <with|mode|<quote|math>|f>|<pageref|auto-67>>

      <tuple|normal|<with|mode|<quote|math>|\<delta\><rsub|f>>|series with
      <with|mode|<quote|math>|f=\<tau\><rsub|f>(1+\<delta\><rsub|f>)>|<pageref|auto-70>>

      <tuple|dup|<with|mode|<quote|math>|x\<preccurlyeq\>y>|<pageref|auto-71>>

      <tuple|dup|<with|mode|<quote|math>|x\<prec\>y>|<pageref|auto-72>>

      <tuple|dup|<with|mode|<quote|math>|x\<asymp\>y>|<pageref|auto-73>>

      <tuple|dup|<with|mode|<quote|math>|x\<sim\>y>|<pageref|auto-74>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<succ\>>>|purely infinite
      part of <with|mode|<quote|math>|f>|<pageref|auto-76>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<asymp\>>>|constant part
      of <with|mode|<quote|math>|f>|<pageref|auto-77>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<prec\>>>|infinitesimal
      part of <with|mode|<quote|math>|f>|<pageref|auto-78>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<preccurlyeq\>>>|bounded
      part of <with|mode|<quote|math>|f>|<pageref|auto-85>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]><rsub|\<succ\>>>|set
      of purely infinite elements in <with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|<pageref|auto-88>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]><rsub|\<prec\>>>|set
      of infinitesimal elements in <with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|<pageref|auto-89>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]><rsub|\<preccurlyeq\>>>|set
      of bounded elements in <with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]>>|<pageref|auto-90>>

      <tuple|normal|<with|mode|<quote|math>|\<pi\><rsub|\<lambda\>>>|the
      series <with|mode|<quote|math>|(1+z)<rsup|\<lambda\>>\<in\>C[[z]]>|<pageref|auto-96>>

      <tuple|dup|<with|mode|<quote|math>|A<rsup|\<times\>>>|<pageref|auto-97>>

      <tuple|dup|<with|mode|<quote|math>|x\<precpreceq\>y>|<pageref|auto-98>>

      <tuple|dup|<with|mode|<quote|math>|x\<precprec\>y>|<pageref|auto-99>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|\<frak-S\>>>|restriction
      of <with|mode|<quote|math>|f> to <with|mode|<quote|math>|\<frak-S\>>|<pageref|auto-103>>

      <tuple|normal|<with|mode|<quote|math>|f\<trianglelefteqslant\>g>|<with|mode|<quote|math>|f>
      is a truncation of <with|mode|<quote|math>|g>|<pageref|auto-105>>

      <tuple|normal|<with|mode|<quote|math>|<with|math-font|<quote|cal*>|F>(S)>|collection
      of families with values in <with|mode|<quote|math>|S>|<pageref|auto-113>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\>,\<cal-G\>,\<ldots\>>|families|<pageref|auto-114>>

      <tuple|normal|<with|mode|<quote|math>|(f<rsub|i>:i\<in\>I)>|alternative
      notation for family <with|mode|<quote|math>|(f<rsub|i>)<rsub|i\<in\>I>>|<pageref|auto-115>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\>\<amalg\>\<cal-G\>>|disjoint
      union of two families <with|mode|<quote|math>|\<cal-F\>> and
      <with|mode|<quote|math>|\<cal-G\>>|<pageref|auto-116>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\>\<times\>\<cal-G\>>|Cartesian
      product of families <with|mode|<quote|math>|\<cal-F\>> and
      <with|mode|<quote|math>|\<cal-G\>>|<pageref|auto-117>>

      <tuple|normal|<with|mode|<quote|math>|\<varphi\>(\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>)>|application
      of a function <with|mode|<quote|math>|\<varphi\>> on families
      <with|mode|<quote|math>|\<cal-F\><rsub|1>,\<ldots\>,\<cal-F\><rsub|n>>|<pageref|auto-118>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\>\<approx\>\<cal-G\>>|<with|mode|<quote|math>|\<cal-F\>>
      and <with|mode|<quote|math>|\<cal-G\>> coincide modulo renaming
      indexes|<pageref|auto-121>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\>\<subsetsim\>\<cal-G\>>|<with|mode|<quote|math>|\<cal-F\>>
      is contained in <with|mode|<quote|math>|\<cal-G\>> modulo renaming
      indexes|<pageref|auto-122>>

      <tuple|normal|<with|mode|<quote|math>|<with|math-font|<quote|cal*>|S>(A)>|collection
      of strongly summable families with values in
      <with|mode|<quote|math>|A>|<pageref|auto-129>>

      <tuple|normal|<with|mode|<quote|math>|<big|sum>\<cal-F\><big|.>>|strong
      sum of <with|mode|<quote|math>|\<cal-F\>>|<pageref|auto-130>>

      <tuple|normal|<with|mode|<quote|math>|term \<cal-F\>>|family of terms
      occurring in <with|mode|<quote|math>|\<cal-F\>>|<pageref|auto-147>>

      <tuple|normal|<with|mode|<quote|math>|mon \<cal-F\>>|family of
      monomials occurring in <with|mode|<quote|math>|\<cal-F\>>|<pageref|auto-148>>

      <tuple|normal|<with|mode|<quote|math>|\<cal-F\><rsup|\<ast\>>>|family
      of power products of elements in <with|mode|<quote|math>|\<cal-F\>>|<pageref|auto-149>>

      <tuple|normal|<with|mode|<quote|math>|<wide|\<varphi\>|^>>|extension of
      <with|mode|<quote|math>|\<varphi\>> by strong
      linearity|<pageref|auto-153>>

      <tuple|normal|<with|mode|<quote|math>|g\<circ\>(f<rsub|1>,\<ldots\>,f<rsub|k>)>|composition
      of <with|mode|<quote|math>|g\<in\>C[[z<rsub|1>,\<ldots\>,z<rsub|k>]]>
      with <with|mode|<quote|math>|f<rsub|1>,\<ldots\>,f<rsub|k>\<in\>C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[>\<frak-M\><with|math-font-family|<quote|mt>|]<space|-0.6spc>]><rsup|\<downarrow\>>>|<pageref|auto-154>>
    </associate>
    <\associate|idx>
      <tuple|<tuple|monomial>|<pageref|auto-5>>

      <tuple|<tuple|grid-based|set>|<pageref|auto-6>>

      <tuple|<tuple|set|grid-based>|<pageref|auto-7>>

      <tuple|<tuple|well-based|set>|<pageref|auto-8>>

      <tuple|<tuple|set|well-based>|<pageref|auto-9>>

      <tuple|<tuple|well-based|set|countable>|<pageref|auto-11>>

      <tuple|<tuple|set|well-based|countable>|<pageref|auto-12>>

      <tuple|<tuple|<with|mode|<quote|math>|R>-finite set>|<pageref|auto-13>>

      <tuple|<tuple|set|<with|mode|<quote|math>|R>-finite>|<pageref|auto-14>>

      <tuple|<tuple|accumulation-free set>|<pageref|auto-15>>

      <tuple|<tuple|set|accumulation-free>|<pageref|auto-16>>

      <tuple|<tuple|Levi-Civitian set>|<pageref|auto-17>>

      <tuple|<tuple|set|Levi-Civitian>|<pageref|auto-18>>

      <tuple|<tuple|weakly based set>|<pageref|auto-19>>

      <tuple|<tuple|set|weakly based>|<pageref|auto-20>>

      <tuple|<tuple|monomial>|<pageref|auto-23>>

      <tuple|<tuple|support>|<pageref|auto-24>>

      <tuple|<tuple|grid-based|series>|<pageref|auto-26>>

      <tuple|<tuple|series|grid-based>|<pageref|auto-27>>

      <tuple|<tuple|coefficient>|<pageref|auto-30>>

      <tuple|<tuple|term>|<pageref|auto-31>>

      <tuple|<tuple|grid-based|family>|<pageref|auto-32>>

      <tuple|<tuple|family|grid-based>|<pageref|auto-33>>

      <tuple|<tuple|grid-based|algebra>|<pageref|auto-34>>

      <tuple|<tuple|power series>|<pageref|auto-35>>

      <tuple|<tuple|series|power>|<pageref|auto-36>>

      <tuple|<tuple|Laurent series>|<pageref|auto-37>>

      <tuple|<tuple|series|Laurent>|<pageref|auto-38>>

      <tuple|<tuple|Puiseux series>|<pageref|auto-39>>

      <tuple|<tuple|series|Puiseux>|<pageref|auto-40>>

      <tuple|<tuple|multivariate|series>|<pageref|auto-41>>

      <tuple|<tuple|series|multivariate>|<pageref|auto-42>>

      <tuple|<tuple|Laurent series|multivariate>|<pageref|auto-43>>

      <tuple|<tuple|series|Laurent|multivariate>|<pageref|auto-44>>

      <tuple|<tuple|multivariate|Laurent series>|<pageref|auto-45>>

      <tuple|<tuple|series|multivariate|natural>|<pageref|auto-46>>

      <tuple|<tuple|series|multivariate|recursive>|<pageref|auto-47>>

      <tuple|<tuple|recursive|multivariate series>|<pageref|auto-48>>

      <tuple|<tuple|recursive|expansion>|<pageref|auto-51>>

      <tuple|<tuple|well-based|family>|<pageref|auto-52>>

      <tuple|<tuple|family|well-based>|<pageref|auto-53>>

      <tuple|<tuple|well-based|series>|<pageref|auto-54>>

      <tuple|<tuple|series|well-based>|<pageref|auto-55>>

      <tuple|<tuple|series|order type>|<pageref|auto-56>>

      <tuple|<tuple|regular|series>|<pageref|auto-59>>

      <tuple|<tuple|series|regular>|<pageref|auto-60>>

      <tuple|<tuple|dominant|monomial>|<pageref|auto-62>>

      <tuple|<tuple|monomial|dominant>|<pageref|auto-63>>

      <tuple|<tuple|dominant|coefficient>|<pageref|auto-65>>

      <tuple|<tuple|coefficient|dominant>|<pageref|auto-66>>

      <tuple|<tuple|dominant|term>|<pageref|auto-68>>

      <tuple|<tuple|term|dominant>|<pageref|auto-69>>

      <tuple|<tuple|canonical decomposition>|<pageref|auto-75>>

      <tuple|<tuple|purely infinite part>|<pageref|auto-79>>

      <tuple|<tuple|part|purely infinite>|<pageref|auto-80>>

      <tuple|<tuple|constant part>|<pageref|auto-81>>

      <tuple|<tuple|part|constant>|<pageref|auto-82>>

      <tuple|<tuple|infinitesimal part>|<pageref|auto-83>>

      <tuple|<tuple|part|infinitesimal>|<pageref|auto-84>>

      <tuple|<tuple|bounded part>|<pageref|auto-86>>

      <tuple|<tuple|part|bounded>|<pageref|auto-87>>

      <tuple|<tuple|bounded|series>|<pageref|auto-91>>

      <tuple|<tuple|series|bounded>|<pageref|auto-92>>

      <tuple|<tuple|infinitesimal|series>|<pageref|auto-93>>

      <tuple|<tuple|series|infinitesimal>|<pageref|auto-94>>

      <tuple|<tuple|restriction of series>|<pageref|auto-101>>

      <tuple|<tuple|series|restriction>|<pageref|auto-102>>

      <tuple|<tuple|truncation>|<pageref|auto-104>>

      <tuple|<tuple|greatest common truncation>|<pageref|auto-106>>

      <tuple|<tuple|truncation|greatest common>|<pageref|auto-107>>

      <tuple|<tuple|least common extension>|<pageref|auto-108>>

      <tuple|<tuple|extension|least common>|<pageref|auto-109>>

      <tuple|<tuple|flat|subset>|<pageref|auto-110>>

      <tuple|<tuple|equivalent|family>|<pageref|auto-119>>

      <tuple|<tuple|family|equivalent>|<pageref|auto-120>>

      <tuple|<tuple|infinitary operator>|<pageref|auto-124>>

      <tuple|<tuple|operator|infinitary>|<pageref|auto-125>>

      <tuple|<tuple|arity|maximal <with|font|<quote|roman>|\V> of
      operator>|<pageref|auto-126>>

      <tuple|<tuple|strong|commutativity>|<pageref|auto-127>>

      <tuple|<tuple|strong|Abelian group>|<pageref|auto-131>>

      <tuple|<tuple|strong|trivial <with|font|<quote|roman>|\V>
      structure>|<pageref|auto-132>>

      <tuple|<tuple|strong|associativity>|<pageref|auto-133>>

      <tuple|<tuple|strong|repetition>|<pageref|auto-134>>

      <tuple|<tuple|family|refines>|<pageref|auto-135>>

      <tuple|<tuple|strong|ring>|<pageref|auto-137>>

      <tuple|<tuple|strong|<with|mode|<quote|math>|R>-module>|<pageref|auto-138>>

      <tuple|<tuple|ultra-strong|<with|mode|<quote|math>|R>-module>|<pageref|auto-139>>

      <tuple|<tuple|strong|<with|mode|<quote|math>|R>-algebra>|<pageref|auto-140>>

      <tuple|<tuple|ultra-strong|<with|mode|<quote|math>|R>-algebra>|<pageref|auto-141>>

      <tuple|<tuple|strong|linear mapping>|<pageref|auto-142>>

      <tuple|<tuple|grid-based|summation>|<pageref|auto-144>>

      <tuple|<tuple|grid-based|mapping>|<pageref|auto-151>>

      <tuple|<tuple|extension|by strong linearity>|<pageref|auto-152>>

      <tuple|<tuple|asymptotic|scale>|<pageref|auto-156>>

      <tuple|<tuple|scale|asymptotic>|<pageref|auto-157>>

      <tuple|<tuple|basis|asymptotic scale>|<pageref|auto-158>>

      <tuple|<tuple|scale|change>|<pageref|auto-159>>

      <tuple|<tuple|asymptotic|basis>|<pageref|auto-160>>

      <tuple|<tuple|basis|asymptotic>|<pageref|auto-161>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|2.<space|2spc>Grid-based
      series> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      2.1.<space|2spc>Grid-based sets <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      2.2.<space|2spc>Grid-based series <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-21>

      2.3.<space|2spc>Asymptotic relations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-57>

      <with|par-left|<quote|1.5fn>|2.3.1.<space|2spc>Dominance and neglection
      relations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-58>>

      <with|par-left|<quote|1.5fn>|2.3.2.<space|2spc>Flatness relations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-95>>

      <with|par-left|<quote|1.5fn>|2.3.3.<space|2spc>Truncations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-100>>

      2.4.<space|2spc>Strong linear algebra
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-111>

      <with|par-left|<quote|1.5fn>|2.4.1.<space|2spc>Set-like notations for
      families <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-112>>

      <with|par-left|<quote|1.5fn>|2.4.2.<space|2spc>Infinitary operators
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-123>>

      <with|par-left|<quote|1.5fn>|2.4.3.<space|2spc>Strong Abelian groups
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-128>>

      <with|par-left|<quote|1.5fn>|2.4.4.<space|2spc>Other strong structures
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-136>>

      2.5.<space|2spc>Grid-based summation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-143>

      <with|par-left|<quote|1.5fn>|2.5.1.<space|2spc>Ultra-strong grid-based
      algebras <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-145>>

      <with|par-left|<quote|1.5fn>|2.5.2.<space|2spc>Properties of grid-based
      summation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-146>>

      <with|par-left|<quote|1.5fn>|2.5.3.<space|2spc>Extension by strong
      linearity <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-150>>

      2.6.<space|2spc>Asymptotic scales <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-155>
    </associate>
  </collection>
</auxiliary>