<TeXmacs|1.0.4.4>

<project|ln.tp>

<style|tmbook>

<\body>
  <assign|chapter-nr|3><chapter|Transseries><label|tr-chap>

  <glossary-line|<vspace*|1fn><strong|Chapter 4. Transseries><vspace|1fn>>Let
  <with|mode|math|C> be a totally ordered exp-log field. This means that
  <with|mode|math|C> is a totally ordered field with an exponential function
  and a partial logarithmic function which satisfies similar properties as
  those defined on the real numbers. Axioms for exp-log fields will be given
  in section <reference|exp-log-field>. For the moment, the reader may assume
  that <with|mode|math|C=\<bbb-R\>>.

  The aim of this chapter is the construction of the totally ordered exp-log
  field <with|mode|math|C<gbt|x>> of grid-based transseries in
  <with|mode|math|x> over <with|mode|math|C>. This means that
  <with|mode|math|C<gbt|x>> is a field of grid-based series with an
  additional exponential structure. Furthermore, <with|mode|math|C<gbt|x>>
  contains <with|mode|math|x> as an infinitely large monomial. Actually, the
  field <with|mode|math|C<gbt|x>> carries much more structure: in the next
  chapter, we will show how to differentiate, integrate, compose and invert
  transseries. From corollary <reference|real-closed-th>, it also follows
  that <with|mode|math|C<gbt|x>> is real closed. In chapter
  <reference|ivt-chap>, this theorem will be generalized to algebraic
  differential equations.

  As to the construction of <with|mode|math|C<gbt|x>>, let us first consider
  the field <with|mode|math|C<gb|x>=C<gb|x<rsup|C>>>. Given an infinitesimal
  series <with|mode|math|f>, we may naturally define

  <\eqnarray*>
    <tformat|<table|<row|<cell|exp f>|<cell|=>|<cell|1+f+<with|math-display|false|<frac|1|2>>*f<rsup|2>+\<cdots\>>>|<row|<cell|log
    (1+f)>|<cell|=>|<cell|f-<with|math-display|false|<frac|1|2>>*f<rsup|2>+\<cdots\>>>>>
  </eqnarray*>

  Using the exp-log structure of <with|mode|math|C>, these definitions may be
  extended to <with|mode|math|C<gb|x><rsub|\<preccurlyeq\>>=C\<oplus\>C<gb|x><rsub|\<prec\>>>
  for <with|mode|math|exp> and to <with|mode|math|C<rsup|\<gtr\>>+C<gb|x><rsub|\<prec\>>>
  for <with|mode|math|log>. However, nor the logarithm of <with|mode|math|x>,
  nor the exponential of any infinitely large series <with|mode|math|f> are
  defined. Consequently, we have to add new monomials to
  <with|mode|math|x<rsup|C>> in order to obtain a field of grid-based series
  which is stable under exponentiation and logarithm.

  Now it is easy to construct a field of grid-based series
  <with|mode|math|\<bbb-L\>> which is stable under logarithm (in the sense
  that <with|mode|math|log f> is defined for all strictly positive
  <with|mode|math|f>). Indeed, taking <with|mode|math|\<bbb-L\>=C<gb|\<ldots\>;log
  log x; log x;x>>, we set

  <\equation*>
    log x<rsup|\<alpha\><rsub|0>>*\<cdots\>*log<rsub|n><rsup|\<alpha\><rsub|n>>
    x=\<alpha\><rsub|0>*log x+\<cdots\>+\<alpha\><rsub|n>*log<rsub|n+1> x
  </equation*>

  for monomials <with|mode|math|log x<rsup|\<alpha\><rsub|0>>*\<cdots\>*log<rsub|n><rsup|\<alpha\><rsub|n>>
  x> (here <with|mode|math|log<rsub|n>> stands for the <with|mode|math|n>-th
  iterated logarithm). For general <with|mode|math|f\<in\>\<bbb-L\><rsup|\<gtr\>>>,
  we define

  <\equation*>
    log f=log \<frak-d\><rsub|f>+log c<rsub|f>+log(1+\<delta\><rsub|f>),
  </equation*>

  where <with|mode|math|log(1+\<delta\><rsub|f>)=\<delta\><rsub|f>-<frac|1|2>*\<delta\><rsub|f><rsup|2>+\<cdots\>>
  as above.

  In order to construct a field <with|mode|math|\<bbb-T\>=C<gb|\<frak-M\>>>
  of grid-based series with an exponentiation, we first have to decide what
  monomial group <with|mode|math|\<frak-M\>> to take. The idea is to always
  take exponentials of purely infinite series for the monomials in
  <with|mode|math|\<frak-M\>>. For instance,
  <with|mode|math|\<mathe\><rsup|x<rsup|2>+x>> is a monomial. On the other
  hand, <with|mode|math|\<mathe\><rsup|x<rsup|2>+x+x<rsup|\<um\>1>>> is not a
  monomial and we may expand it in terms of
  <with|mode|math|\<mathe\><rsup|x<rsup|2>+x>> using

  <\equation*>
    \<mathe\><rsup|x<rsup|2>+x+x<rsup|\<um\>1>>=\<mathe\><rsup|x<rsup|2>+x>+x<rsup|\<um\>1>*\<mathe\><rsup|x<rsup|2>+x>+<frac|1|2>*x<rsup|\<um\>2>*\<mathe\><rsup|x<rsup|2>+x>+\<cdots\>.
  </equation*>

  More generally, as soon as each purely infinite series in
  <with|mode|math|\<bbb-T\>> admits an exponential, then
  <with|mode|math|\<bbb-T\>> is closed under exponentiation: for all
  <with|mode|math|f\<in\>\<bbb-T\>> we take

  <\equation*>
    exp f=exp f<rsub|\<succ\>>*exp f<rsub|\<asymp\>>*exp f<rsub|\<prec\>>,
  </equation*>

  with <with|mode|math|exp f<rsub|\<prec\>>=1+f<rsub|\<prec\>>+<frac|1|2>*(f<rsub|\<prec\>>)<rsup|2>+\<cdots\>>
  as above.

  In section <reference|transseries-field>, we first study abstract fields of
  transseries. These are totally ordered fields of grid-based series, with
  logarithmic functions that satisfy some natural compatibility conditions
  with the serial structures. Most of these conditions were briefly motivated
  above. In section <reference|transseries-construction> we construct the
  field <with|mode|math|C<gbt|x>> of transseries in <with|mode|math|x>. We
  start with the construction of the field <with|mode|math|\<bbb-L\>> of
  logarithmic transseries. Next, we close this field under exponentiation by
  repeatedly inserting exponentials of purely infinite series as new
  monomials. In section <reference|inc-tb-sec>, we prove the incomplete
  transbasis theorem, which provides a convenient way to represent and
  compute with grid-based transseries.

  <section|Totally ordered exp-log fields><label|exp-log-field>

  A <em|partial exponential ring><subindex|partial|exponential
  ring><subindex|ring|partial exponential
  <emdash>><subindex|exponential|partial <emdash> ring> is a ring
  <with|mode|math|R> with a partial <em|exponential
  function><subindex|exponential|function>
  <with|mode|math|exp:R\<rightarrow\>R>, such that

  <\description>
    <item*|E1><with|mode|math|exp 0=1>.

    <item*|E2><with|mode|math|exp y=exp(y-x)*exp x>, for all
    <with|mode|math|x,y\<in\>dom exp>.
  </description>

  The second condition stipulates in particular that
  <with|mode|math|y-x\<in\>dom exp>, whenever
  <with|mode|math|x,<no-break>y\<in\>dom exp>. If <with|mode|math|dom exp=R>,
  then we say that <with|mode|math|R> is an <em|exponential
  ring><bi-index|exponential|ring>. If <with|mode|math|exp> is an exponential
  function, then we will also write <with|mode|math|\<mathe\><rsup|x>> for
  <with|mode|math|exp x> and <with|mode|math|exp<rsub|n>> for the
  <with|mode|math|n>-th iterate of <with|mode|math|exp> (<abbr|i.e.>
  <with|mode|math|exp<rsub|0>=Id> and <with|mode|math|exp<rsub|n+1>=exp\<circ\>exp<rsub|n>>
  for all <with|mode|math|b\<in\>\<bbb-N\>>).

  The field <with|mode|math|\<bbb-R\>> of real numbers is a classical example
  of an exponential field. Moreover, the real numbers carry an ordering and
  it is natural to search for axioms which model the compatibility of the
  exponential function with this ordering. Unfortunately, an explicit set of
  axioms which imply all relations satisfied by the exponential function on
  <with|mode|math|\<bbb-R\>> has not been found yet. Nevertheless, Dahn and
  Wolter have proposed a good candidate set of axioms <cite|DW84>.

  We will now propose a similar system of axioms in the partial context. For
  each <with|mode|math|n\<in\>\<bbb-N\>>, we denote the Taylor expansion of
  <with|mode|math|exp x> at order <with|mode|math|n> by

  <\equation*>
    E<rsub|n>(x)=1+x+\<cdots\>+<frac|1|(n-1)!>*x<rsup|n-1>.
  </equation*>

  We also denote

  <\equation*>
    N<rsub|n>=<choice|<tformat|<table|<row|<cell|1,>|<cell|<with|mode|text|if
    >n=0>>|<row|<cell|(n-1)!,>|<cell|<with|mode|text|otherwise>>>>>>
  </equation*>

  so that <with|mode|math|N<rsub|n>*E<rsub|n>\<in\>\<bbb-Z\>[x]>. An
  <em|ordered partial exponential ring><subsubindex|partial|exponential
  ring|ordered><subsubindex|exponential|partial <emdash>
  ring|ordered><subsubindex|ring|partial exponential
  <emdash>|ordered><subindex|ordered|partial exponential ring> is a partially
  ordered ring<nbsp><with|mode|math|R>, with a partial exponential function
  <with|mode|math|exp:R\<rightarrow\>R>, which satisfies
  <with|font-series|bold|E1>, <with|font-series|bold|E2> and

  <\description>
    <item*|E3><with|mode|math|N<rsub|2*n>*exp
    x\<geqslant\>N<rsub|2*n>*E<rsub|2*n>(x)>, for all
    <with|mode|math|x\<in\>dom exp> and <with|mode|math|n\<in\>\<bbb-N\>>.
  </description>

  If <with|mode|math|dom exp=R>, then we say that <with|mode|math|R> is an
  <em|ordered exponential ring><subindex|ordered|exponential
  ring><subsubindex|exponential|ring|ordered><subsubindex|ring|exponential|ordered>.

  <\proposition>
    Let <with|mode|math|R> be an ordered ring in which
    <with|mode|math|x\<neq\>0\<Rightarrow\>x<rsup|2>\<gtr\>0>. Given a
    partial exponential function on <with|mode|math|R> which satisfies
    <with|font-shape|right|font-series|bold|E1>,
    <with|font-shape|right|font-series|bold|E1> and
    <with|font-shape|right|font-series|bold|E1>, we have

    <\equation*>
      N<rsub|2*n>*exp x=N<rsub|2*n>*E<rsub|2*n>(x)\<Rightarrow\>x=0,
    </equation*>

    <no-page-break*>for all <with|mode|math|n\<in\>\<bbb-N\>> and
    <with|mode|math|x\<in\>dom exp>.
  </proposition>

  <\proof>
    Assume that <with|mode|math|exp x=E<rsub|2*n>(x)>. We cannot have
    <with|mode|math|x\<leqslant\>\<um\>2*n>, since otherwise

    <\equation*>
      N<rsub|2*n>*E<rsub|2*n>(x)=<big|sum><rsub|k=0><rsup|n-1><frac|N<rsub|2*n>|(2*k+1)!>*(2*k+1+x)*x<rsup|2*k>\<less\>0.
    </equation*>

    If <with|mode|math|\<um\>2*n\<less\>x>, then

    <\equation*>
      0\<geqslant\>N<rsub|2*n+2>*(E<rsub|2*n+2>(x)-exp
      x)=N<rsub|2*n+2>*(E<rsub|2*n+2>(x)-E<rsub|2*n>(x))=x<rsup|2*n>*<left|(>2*n+1+x<right|)>,
    </equation*>

    whence <with|mode|math|x=0>.
  </proof>

  <\proposition>
    <with|mode|math|\<bbb-R\>> is a totally ordered exponential field.
  </proposition>

  <\proof>
    Let <with|mode|math|n\<in\>\<bbb-N\>>. For
    <with|mode|math|x\<geqslant\>\<um\>2*n>, we have

    <\equation*>
      exp x-E<rsub|2*n>(x)=<big|sum><rsub|k=*n><rsup|\<infty\>><frac|x<rsup|2*k>|(2*k)!>*<left|(>1+<frac|x|2*k+1><right|)>\<geqslant\>0.
    </equation*>

    For <with|mode|math|x\<less\>\<um\>2*n>, we have shown above that
    <with|mode|math|E<rsub|2*n>(x)\<less\>0\<leqslant\>exp x>.
  </proof>

  <\proposition>
    <label|exp-ring>Let <with|mode|math|R> be an ordered partial exponential
    ring. Then

    <\enumerate-alpha>
      <item><with|mode|math|exp> is injective.

      <item><with|mode|math|x\<less\>y\<Leftrightarrow\>exp x\<less\>exp y>,
      for all <with|mode|math|x,y\<in\>dom exp>.

      <item>If <with|mode|math|dom exp> is a
      <with|mode|math|\<bbb-Q\>>-module, then

      <\equation*>
        \<forall\>n\<in\>\<bbb-N\>,\<exists\>x<rsub|n>\<in\>R,\<forall\>x\<in\>dom
        exp,<space|1em>x\<gtr\>x<rsub|0>\<Rightarrow\>exp x\<gtr\>x<rsup|n>.
      </equation*>
    </enumerate-alpha>
  </proposition>

  <\proof>
    Assume that <with|mode|math|exp x=exp y>, for some
    <with|mode|math|x,y\<in\>R>. Then <with|mode|math|exp(y-x)=exp y*exp
    (\<um\>x)=exp x*exp(\<um\>x)=1> and similarly
    <with|mode|math|exp(x-y)=1>. Hence, <with|mode|math|1=exp(y-x)\<geqslant\>1+y-x>
    and <with|mode|math|1=exp(x-y)\<geqslant\>1+x-y>, so that both
    <with|mode|math|y\<leqslant\>x> and <with|mode|math|x\<leqslant\>y>. This
    proves that <with|mode|math|x=y>, whence <with|mode|math|exp> is
    injective.

    Assume now that <with|mode|math|x\<less\>y> for some
    <with|mode|math|x,y\<in\>dom exp>. Then
    <with|font-series|bold|><with|mode|math|exp
    (y-x)\<geqslant\>1+y-x\<geqslant\>1>. Consequently, <with|mode|math|exp
    y=exp(y-x)*exp x\<geqslant\>exp x> and <with|mode|math|exp y\<gtr\>exp
    x>, by the injectivity of <with|mode|math|exp>. Inversely, assume that
    <with|mode|math|exp x\<less\>exp y> for some <with|mode|math|x,y\<in\>dom
    exp>. Then <with|mode|math|1+x-y\<leqslant\>exp(x-y)=exp
    x*exp(\<um\>y)\<leqslant\>exp y*exp(\<um\>y)=1>, whence
    <with|mode|math|x\<leqslant\>y>. We again conclude that
    <with|mode|math|x\<less\>y>, since <with|mode|math|exp y\<neq\>exp x>.
    This proves (<with|font-shape|italic|b>).

    If <with|mode|math|n=0>, then (<em|c>) follows from (<em|b>). If
    <with|mode|math|n\<gtr\>0>, then <with|mode|math|exp(x/2*n)\<geqslant\>(x/2*n)+1>
    implies

    <\equation*>
      exp x\<geqslant\><left|(><frac|x|2*n>+1<right|)><rsup|2*n>\<gtr\><left|(><frac|x|2*n><right|)><rsup|2*n>\<gtr\>x<rsup|n>,
    </equation*>

    <no-page-break*>for all <with|mode|math|x\<gtr\>(2*n)<rsup|2>>.
  </proof>

  Instead of axiomatizing partial exponential functions on a ring, it is also
  possible to axiomatize partial logarithmic
  functions<subindex|logarithmic|function>. The natural counterparts of
  <with|font-series|bold|E1>, <with|font-series|bold|E2> and
  <with|font-series|bold|E3> are

  <\description>
    <item*|L1><with|mode|math|log 1=0><with|mode|math|>.<no-page-break>

    <item*|L2><with|mode|math|log y=log <frac|y|x>+log x>, for all
    <with|mode|math|x,y\<in\>dom log>.<no-page-break>

    <item*|L3><with|mode|math|N<rsub|2*n>*x\<geqslant\>N<rsub|2*n>*E<rsub|2*n>(log
    x)>, for all <with|mode|math|x\<in\>dom log> and
    <with|mode|math|n\<in\>\<bbb-N\>>.
  </description>

  Notice that the second condition assumes the existence of a partial
  inversion <with|mode|math|x\<mapsto\><frac|1|x>>, whose domain contains
  <with|mode|math|dom log>. The <with|mode|math|n>-th iterate of
  <with|mode|math|log> will be denoted by <with|mode|math|log<rsub|n>>.

  In a similar fashion, we define a partial logarithmic ring to be a ring
  <with|mode|math|R> with a partial logarithmic function which satisfies
  <with|font-series|bold|L1> and <with|font-series|bold|L2>. An ordered
  partial logarithmic ring is an ordered ring <with|mode|math|R> with a
  partial logarithmic function which satisfies <with|font-series|bold|L1>,
  <with|font-series|bold|L2> and <with|font-series|bold|L3>. In the case when
  <with|mode|math|dom log=R<rsup|\<gtr\>>> for such a ring, then we say that
  <with|mode|math|R> is an ordered logarithmic ring.

  <\proposition>
    \;

    <\enumerate-alpha>
      <item>Let <with|mode|math|R> be a partial exponential ring, such that
      <with|mode|math|exp> is injective. Then the partial inverse
      <with|mode|math|log> of <with|mode|math|exp> satisfies
      <with|font-shape|right|<with|font-series|bold|L1>> and
      <with|font-shape|right|<with|font-series|bold|L2>>.

      <item>If <with|mode|math|R> is an ordered partial exponential ring,
      then <with|mode|math|exp> is injective, and its partial inverse
      <with|mode|math|log> satisfies <with|font-shape|right|<with|font-series|bold|L1>>,
      <with|font-shape|right|<with|font-series|bold|L2>> and
      <with|font-shape|right|<with|font-series|bold|L3>>.

      <item>Let <with|mode|math|R> be a partial logarithmic ring, such that
      <with|mode|math|log> is injective. Then the partial inverse
      <with|mode|math|exp> of <with|mode|math|log> satisfies
      <with|font-shape|right|<with|font-series|bold|E1>> and
      <with|font-shape|right|<with|font-series|bold|E2>>.

      <item>If <with|mode|math|R> is an ordered partial logarithmic ring,
      then <with|mode|math|log> is injective, and its partial inverse
      <with|mode|math|exp> satisfies <with|font-shape|right|<with|font-series|bold|E1>>,
      <with|font-shape|right|<with|font-series|bold|E2>> and
      <with|font-shape|right|<with|font-series|bold|E3>>.
    </enumerate-alpha>
  </proposition>

  <\proof>
    Let <with|mode|math|R> be a partial exponential ring, such that
    <with|mode|math|exp> is injective. Then we clearly have
    <with|font-series|bold|L1>. Now assume that <with|mode|math|x=exp
    x<rprime|'>\<in\>dom log=im exp>. Then
    <with|mode|math|><with|mode|math|(exp
    x<rprime|'>)\<cdot\>(exp(\<um\>x<rprime|'>))=1>, whence
    <with|mode|math|exp(\<um\>x<rprime|'>)=1/x\<in\>dom log>. Furthermore, if
    <with|mode|math|y=exp y<rprime|'>\<in\>dom log=im exp>, then
    <with|mode|math|exp y<rprime|'>=exp(y<rprime|'>-x<rprime|'>)*exp
    x<rprime|'>>, so that <with|mode|math|exp(y<rprime|'>-x<rprime|'>)=y/x>.
    Consequently, <with|mode|math|y/x\<in\>im exp=dom log> and
    <with|mode|math|log y-log x=y<rprime|'>-x<rprime|'>=log(y/x)>. This
    proves <with|font-series|bold|L2> and (<with|font-shape|italic|a>). As to
    (<with|font-shape|italic|b>), if <with|mode|math|R> is an ordered partial
    exp-log ring, then <with|mode|math|exp> is injective by proposition
    <reference|exp-ring>(<with|font-shape|italic|a>). The property
    <with|font-series|bold|L3> directly follows from
    <with|font-series|bold|E3>.

    Assume now that <with|mode|math|R> is a partial logarithmic ring, such
    that <with|mode|math|log> is injective. We clearly have
    <with|font-series|bold|E1>. Given <with|mode|math|x=log x<rprime|'>> and
    <with|mode|math|y=log y<rprime|'>> in <with|mode|math|dom exp=im log>, we
    have <with|mode|math|log y=log(y/x)+log x> and in particular
    <with|mode|math|log(y/x)\<in\>dom exp>. It follows that
    <with|mode|math|exp y<rprime|'>/exp x<rprime|'>=y/x=exp(log y-log
    x)=exp(y<rprime|'>-x<rprime|'>)>. This proves <with|font-series|bold|E2>
    and (<with|font-shape|italic|c>).

    Assume finally that <with|mode|math|R> is an ordered partial logarithmic
    ring. Let <with|mode|math|x,y\<in\>dom log> be such that
    <with|mode|math|log x=log y>. Then <with|mode|math|x/y\<geqslant\>1+log(x/y)=1+log
    x-log y=1>. Hence <with|mode|math|x\<geqslant\>y>, since
    <with|mode|math|y\<in\>dom log\<Rightarrow\>y\<geqslant\>0>. Similarly,
    <with|mode|math|y\<geqslant\>x> and <with|mode|math|x=y>, which proves
    that <with|mode|math|log > is injective. The property
    <with|font-series|bold|E3> directly follows from
    <with|font-series|bold|L3>.
  </proof>

  If (<with|font-shape|italic|a>) and (<with|font-shape|italic|c>) (resp.
  (<with|font-shape|italic|b>) and (<with|font-shape|italic|d>)) are
  satisfied in the above proposition, then we say that <with|mode|math|R> is
  a <em|partial exp-log ring><subindex|ring|partial exp-log
  <emdash>><subindex|ring|partial exp-log <emdash>><subindex|exp-log|partial
  <emdash> ring> (resp. an <em|ordered partial exp-log ring>). An <em|ordered
  exp-log ring><subindex|ordered|exp-log ring><subindex|exp-log|ordered
  <emdash> ring><subindex|ring|ordered exp-log <emdash>> is an ordered
  partial exp-log ring <with|mode|math|R>, such that <with|mode|math|dom
  exp=R> and <with|mode|math|im exp=R<rsup|\<gtr\>>>. An ordered (partial)
  exponential, logarithmic resp. exp-log ring, which is also an ordered field
  is called an <em|ordered (partial) exponential, logarithmic resp. exp-log
  field><subindex|ordered|exp-log field><subindex|field|ordered exp-log
  <emdash>><subindex|exp-log|ordered <emdash> field>. In a partial exp-log
  ring, we extend the notations <with|mode|math|exp<rsub|n>> and
  <with|mode|math|log<rsub|n>> to the case when
  <with|mode|math|n\<in\>\<bbb-Z\>>, by setting
  <with|mode|math|exp<rsub|n>=log<rsub|\<um\>n>> and
  <with|mode|math|log<rsub|n>=exp<rsub|\<um\>n>>, if
  <with|mode|math|n\<less\>0>.

  Assume now that <with|mode|math|R> is a ring with
  <with|mode|math|C>-powers, for some subring
  <with|mode|math|C\<subseteq\>R>. An exponential resp. logarithmic function
  is said to be compatible with the <with|mode|math|C>-powers structure on
  <with|mode|math|R> if

  <\description>
    <item*|E4><with|mode|math|exp (\<lambda\>*f)=(exp f)<rsup|\<lambda\>>>,
    for all <with|mode|math|f\<in\>dom exp> and
    <with|mode|math|\<lambda\>\<in\>C>; resp.

    <item*|L4><with|mode|math|log f<rsup|\<lambda\>>=\<lambda\>*log f>, for
    all <with|mode|math|f\<in\>dom exp> and
    <with|mode|math|\<lambda\>\<in\>C>.
  </description>

  Here we understand that <with|mode|math|im
  exp\<subseteq\>R<rsup|\<times\>>> in <with|font-series|bold|E4> and
  <with|mode|math|dom log\<subseteq\>R<rsup|\<times\>>> in
  <with|font-series|bold|L4>. Notice that <with|font-series|bold|E4> and
  <with|font-series|bold|L4> are equivalent, if <with|mode|math|exp> and
  <with|mode|math|log> are partial inverses. Notice also that any totally
  ordered exp-log field <with|mode|math|C> naturally has
  <with|mode|math|C>-powers: set <with|mode|math|\<lambda\><rsup|\<mu\>>=exp(\<mu\>*log
  \<lambda\>)> for all <with|mode|math|\<lambda\>\<in\>C<rsup|\<gtr\>>> and
  <with|mode|math|\<mu\>\<in\>C>.<vspace|1fn>

  <\exercise>
    Let <with|mode|math|R> be an exponential ring. Show that for all
    <with|mode|math|x\<in\>R>, we have <with|mode|math|exp
    x=0\<Rightarrow\>1=0>.
  </exercise>

  <\exercise>
    Show that the only exponential function on the totally ordered field of
    real numbers <with|mode|math|\<bbb-R\>> is the usual exponential
    function.
  </exercise>

  <\exercise>
    Let <with|mode|math|R> be a totally ordered exponential field. Show that
    the exponential function on <with|mode|math|R> is continuous. That is,
    for all <with|mode|math|x> and <with|mode|math|\<varepsilon\>\<gtr\>0> in
    <with|mode|math|R>, there exists a <with|mode|math|\<delta\>\<gtr\>0>,
    such that <with|mode|math|\|exp x<rprime|'>-exp
    x\|\<less\>\<varepsilon\>>, for all <with|mode|math|x<rprime|'>\<in\>R>
    with <with|mode|math|\|x<rprime|'>-x\|\<less\>\<delta\>>. Show also that
    the exponential function is equal to its own derivative.
  </exercise>

  <\exercise>
    Let <with|mode|math|R> be an ordered partial exponential ring. Given
    <with|mode|math|x\<in\>dom exp> and <with|mode|math|n\<in\>\<bbb-N\>>,
    prove that

    <\enumerate-alpha>
      <item><with|mode|math|exp x\<gtr\>E<rsub|2*n+1>(x)>, if
      <with|mode|math|x\<gtr\>0>.

      <item><with|mode|math|exp x\<less\>E<rsub|2*n+1>(x)>, if
      <with|mode|math|x\<less\>0>.
    </enumerate-alpha>
  </exercise>

  <section|Fields of grid-based transseries><label|transseries-field>

  Let <with|mode|math|C> be a totally ordered exp-log field,
  <with|mode|math|\<frak-T\>> a totally ordered monomial group with
  <with|mode|math|C>-powers. Assume that we have a partial logarithmic
  function on the totally ordered field <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\>>>
  with <with|mode|math|C>-powers. We say that
  <with|mode|math|\<bbb-T\>><glossary-explain|<with|mode|math|\<bbb-T\>>|field
  of grid-based transseries> is a <em|field of grid-based
  transseries><subindex|field|grid-based transseries><subindex|transseries|field
  of grid-based <emdash>><subindex|grid-based|field of <emdash> transseries>
  (or a field of transseries) if

  <\description>
    <item*|T1><with|mode|math|dom log=\<bbb-T\><rsup|\<gtr\>>>.

    <item*|T2><with|mode|math|log \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>>>,
    for all <with|mode|math|\<frak-m\>\<in\>\<frak-T\>>.<no-page-break>

    <item*|T3><with|mode|math|log (1+\<varepsilon\>)=l\<circ\>\<varepsilon\>>,
    for all <with|mode|math|\<varepsilon\>\<in\>\<bbb-T\><rsub|\<prec\>>>,
    where <with|mode|math|l=<big|sum><rsub|k=1><rsup|\<infty\>><frac|(\<um\>1)<rsup|k+1>|k>\<in\>C[[z]]>.
  </description>

  Intuitively speaking, the above conditions express a strong compatibility
  between the logarithmic and the serial structure of
  <with|mode|math|\<bbb-T\>>.

  <\example>
    <label|transmon-ex>Assume that <with|mode|math|\<bbb-T\>> is a field of
    transseries, such that <with|mode|math|x\<in\>\<frak-T\><rsub|\<succ\>>>,
    and such that <with|mode|math|\<bbb-T\>> is stable under exponentiation.
    Then <with|mode|math|x<rsup|5>*\<mathe\><rsup|x<rsup|3>+x<rsup|\<mathe\>>+x<rsup|2>+x<rsup|\<mathe\>-1>>>
    is a monomial in <with|mode|math|\<frak-T\>>. The series
    <with|mode|math|\<mathe\><rsup|x<rsup|2>/(1-x<rsup|\<um\>1>)>> is not a
    monomial, since <with|mode|math|x<rsup|2>/(1-x<rsup|\<um\>1>)>. We have

    <\equation*>
      exp<left|(><with|math-level|1|<frac|x<rsup|2>|1-x<rsup|\<um\>1>>><right|)>=\<mathe\><rsup|x<rsup|2>+x>*exp<left|(><with|math-level|1|<frac|1|1-x<rsup|\<um\>1>>><right|)>=\<mathe\>\<cdot\>\<mathe\><rsup|x<rsup|2>+x>+\<mathe\>\<cdot\><with|math-level|1|<frac|\<mathe\><rsup|x<rsup|2>+x>|x>>+<with|math-level|1|<frac|3*\<mathe\>|2>>\<cdot\><with|math-level|1|<frac|\<mathe\><rsup|x<rsup|2>+x>|x<rsup|2>>>+\<cdots\>.
    </equation*>

    On the other hand, <with|mode|math|\<mathe\><rsup|\<mathe\><rsup|x>/(1-x<rsup|\<um\>1>)>>
    is a monomial, since <with|mode|math|\<mathe\><rsup|x>/(1-x<rsup|\<um\>1>)=\<mathe\><rsup|x>+\<mathe\><rsup|x>/x+\<cdots\>\<in\>\<bbb-T\><rsub|\<succ\>>>.
  </example>

  <\proposition>
    <label|trans-props>Let <with|mode|math|\<bbb-T\>> be a field of
    transseries. Then

    <\enumerate-alpha>
      <item>Given <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>>>, the
      canonical decomposition of <with|mode|math|log f> is given by

      <\equation*>
        <tabular*|<tformat|<table|<row|<cell|log f>|<cell|=>|<cell|(log
        f)<rsub|\<succ\>>>|<cell|+>|<cell|(log
        f)<rsub|\<asymp\>>>|<cell|+>|<cell|(log
        f)<rsub|\<prec\>>>>|<row|<cell|>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>>|<row|<cell|>|<cell|>|<cell|log
        \<frak-d\><rsub|f>>|<cell|>|<cell|log c<rsub|f>>|<cell|>|<cell|log
        (1+\<delta\><rsub|f>)>>>>>
      </equation*>

      <item>Given <with|mode|math|f,g\<in\>\<bbb-T\><rsup|\<gtr\>>>, we have

      <\eqnarray*>
        <tformat|<table|<row|<cell|f\<preccurlyeq\>g>|<cell|\<Leftrightarrow\>>|<cell|(log
        f)<rsub|\<succ\>>\<leqslant\>(log
        g)<rsub|\<succ\>>;>>|<row|<cell|f\<asymp\>g>|<cell|\<Leftrightarrow\>>|<cell|(log
        f)<rsub|\<succ\>>=(log g)<rsub|\<succ\>>;>>|<row|<cell|f\<prec\>g>|<cell|\<Leftrightarrow\>>|<cell|(log
        f)<rsub|\<succ\>>\<less\>(log g)<rsub|\<succ\>>;>>|<row|<cell|f\<sim\>g>|<cell|\<Leftrightarrow\>>|<cell|(log
        f)<rsub|\<succcurlyeq\>>=(log g)<rsub|\<succcurlyeq\>>.>>>>
      </eqnarray*>

      <item>Given <with|mode|math|f,g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>,
      we have

      <eqnarray*|<tformat|<table|<row|<cell|f\<precpreceq\>g>|<cell|\<Leftrightarrow\>>|<cell|log
      f\<preccurlyeq\>log g;>>|<row|<cell|f\<precprec\>g>|<cell|\<Leftrightarrow\>>|<cell|log
      f\<prec\>log g;>>|<row|<cell|f\<asympasymp\>g>|<cell|\<Leftrightarrow\>>|<cell|log
      f\<asymp\>log g;>>|<row|<cell|f\<simsim\>g>|<cell|\<Leftrightarrow\>>|<cell|log
      f\<sim\>log g<no-page-break>>>>>>

      <item>For all <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>,
      we have <with|mode|math|log f\<in\>\<bbb-T\><rsup|\<gtr\>>>,
      <with|mode|math|log f\<prec\>f> and <with|mode|math|log
      f\<precprec\>f>.
    </enumerate-alpha>
  </proposition>

  <\proof>
    \;

    <\enumerate-alpha>
      <em|<item>>Follows from <with|font-series|bold|L1>,
      <with|font-series|bold|L2>, <with|font-series|bold|T2> and
      <with|font-series|bold|T3>.

      <em|<item>>We have <with|mode|math|f\<preccurlyeq\>g\<Leftrightarrow\>\<frak-d\><rsub|f>\<preccurlyeq\>\<frak-d\><rsub|g>\<Leftrightarrow\>\<frak-d\><rsub|f>\<leqslant\>\<frak-d\><rsub|g>\<Leftrightarrow\>(log
      f)<rsub|\<succ\>>=log \<frak-d\><rsub|f>\<leqslant\>log
      \<frak-d\><rsub|g>=(log g)<rsub|\<succ\>>>. The other relations are
      proved in a similar way.

      <em|<item>>We have <with|mode|math|f\<precpreceq\>g\<Leftrightarrow\>(\<exists\>\<mu\>\<in\>C,f\<preccurlyeq\>g<rsup|\<mu\>>)\<Leftrightarrow\>(\<exists\>\<mu\>\<in\>C,(log
      f)<rsub|\<succ\>>\<leqslant\>(\<mu\>*log g)<rsub|\<succ\>>=\<mu\>*(log
      g)<rsub|\<succ\>>)\<Leftrightarrow\>log f\<preccurlyeq\>log g>. The
      other relations are proved similarly.

      <em|<item>>Let <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.
      Then <with|mode|math|(log f)<rsub|\<succ\>>\<gtr\>0>, by
      (<with|font-shape|italic|b>), whence <with|mode|math|g=log
      f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>. Furthermore,
      <with|mode|math|log(g/3)+1\<less\>(g/3)\<Rightarrow\>3*(log g-log
      3)\<less\>g>. Consequently, <with|mode|math|2*log g\<less\>g>, since
      <with|mode|math|log <no-break>g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>\<Rightarrow\>log
      g\<gtr\>3*log 3>. It follows that <with|mode|math|C+log g\<less\>2*log
      g\<less\>g>. Since <with|mode|math|exp> is total on <with|mode|math|C>,
      we infer that <with|mode|math|C<rsup|\<gtr\>>*log f\<less\>f>.
      Therefore, <with|mode|math|log f\<prec\>f.> Finally,
      <with|mode|math|log<rsub|2> f\<prec\>log f> and (<em|c>) imply that
      <with|mode|math|log f\<precprec\>f> by (<with|font-shape|italic|c>).
    </enumerate-alpha>
  </proof>

  The following lemma, which is somehow the inverse of proposition
  <reference|trans-props>(<with|font-shape|italic|a>) and
  (<with|font-shape|italic|d>), will be useful for the construction of fields
  of transseries.

  <\lemma>
    <label|trans-lem>Let <with|mode|math|log> be a partial function on
    <with|mode|math|\<bbb-T\>>, which satisfies
    <with|font-shape|right|<with|font-series|bold|T1>>,
    <with|font-shape|right|<with|font-series|bold|T2>> and

    <\enumerate-alpha>
      <item><with|mode|math|log (\<frak-m\><rsup|\<lambda\>><rsup|>*\<frak-n\>)=\<lambda\>*log
      \<frak-m\>+log \<frak-n\>>, for all
      <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-T\>> and
      <with|mode|math|\<lambda\>\<in\>C>.

      <item><with|mode|math|log f=log \<frak-d\><rsub|f>+log
      c<rsub|f>+l\<circ\> \<delta\><rsub|f>>, for all
      <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>>>.

      <item><with|mode|math|><with|mode|math|0\<less\>log
      \<frak-m\>\<prec\>\<frak-m\>>, for all
      <with|mode|math|\<frak-m\>\<in\>\<frak-T\><rsub|\<succ\>>>.
    </enumerate-alpha>

    Then <with|mode|math|log> is a logarithmic function, which is compatible
    with the ordering and <with|mode|math|C>-powers on
    <with|mode|math|\<bbb-T\>>. Hence, <with|mode|math|\<bbb-T\>> is a field
    of grid-based transseries.
  </lemma>

  <\proof>
    We clearly have <with|font-series|bold|L1>. Given
    <with|mode|math|f,g\<in\>\<bbb-T\><rsup|\<gtr\>>>, we also have

    <eqnarray*|<tformat|<table|<row|<cell|log(f/g)>|<cell|=>|<cell|log
    \<frak-d\><rsub|f/g>+log c<rsub|f/g>+l\<circ\>
    \<delta\><rsub|f/g>>>|<row|<cell|>|<cell|=>|<cell|log
    (\<frak-d\><rsub|f>/\<frak-d\><rsub|g>)+log
    (c<rsub|f>/c<rsub|g>)+l\<circ\><left|(><with|math-level|1|<frac|\<delta\><rsub|f>-\<delta\><rsub|g>|1+\<delta\><rsub|g>>><right|)>>>|<row|<cell|>|<cell|=>|<cell|log
    \<frak-d\><rsub|f>-log \<frak-d\><rsub|g>+log c<rsub|f>-log
    c<rsub|g>+l\<circ\>\<delta\><rsub|f>-l\<circ\>\<delta\><rsub|g>>>|<row|<cell|>|<cell|=>|<cell|log
    f-log g.>>>>>

    Here <with|mode|math|l\<circ\>(<frac|\<delta\><rsub|f>-\<delta\><rsub|g>|1+\<delta\><rsub|g>>)=l\<circ\>\<delta\><rsub|f>-l\<circ\>\<delta\><rsub|g>>
    by proposition <reference|series-compose> and the fact that
    <with|mode|math|l(<frac|z<rsub|1>-z<rsub|2>|1+z<rsub|2>>)=l(z<rsub|1>)-*l(z<rsub|2>)>
    in <with|mode|math|C[[z<rsub|1>,z<rsub|2>]]>. This proves
    <with|font-series|bold|L2>.

    Let us now show that <with|mode|math|f\<gtr\>E<rsub|2*n>(log f)=1+log
    f+\<cdots\>+<frac|1|(2*n-1)!>*(log f)<rsup|2*n-1>>, for all
    <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>>\<backslash\>{1}> and
    <with|mode|math|n\<in\>\<bbb-N\>>. Assume first that
    <with|mode|math|f\<asymp\>1>. If <with|mode|math|f\<sim\>1>, then we have

    <\equation*>
      f-E<rsub|2*n>(log f)=<left|(><frac|z<rsup|2*n>|(2*n)!>+<frac|z<rsup|2*n+1>|(2*n+1)!>+\<cdots\><right|)>\<circ\>l\<circ\>\<delta\><rsub|f>\<sim\><frac|\<delta\><rsub|f><rsup|2*n>|(2*n)!>\<gtr\>0.
    </equation*>

    Otherwise, <with|mode|math|c<rsub|f>\<gtr\>E<rsub|2*n>(log c<rsub|f>)>
    and <with|mode|math|f-E<rsub|2*n>(log f)\<sim\>c<rsub|f>-log
    c<rsub|f>-1\<gtr\>0>. If <with|mode|math|f\<prec\>1>, then
    <with|mode|math|log f=\<um\>log(1/f)\<in\>\<bbb-T\><rsup|\<less\>,\<succ\>>>.
    Consequently, <with|mode|math|f-E<rsub|2*n>(log
    f)\<sim\>\<um\><frac|1|(2*n-1)!>*(log <no-break>f)<rsup|2*n-1>\<gtr\>0>.
    If <with|mode|math|f\<succ\>1>, let us show that <with|mode|math|(log
    f)<rsup|k>\<prec\>f>, for all <with|mode|math|k\<in\>\<bbb-N\>>, which
    clearly implies that <with|mode|math|f\<gtr\>E<rsub|2*n>(log f)>. We
    first observe that <with|mode|math|log
    \<varphi\>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> for all
    <with|mode|math|\<varphi\>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>, since
    <with|mode|math|log <no-break>\<frak-d\><rsub|\<varphi\>>\<in\>\<bbb-T\><rsub|\<succ\>><rsup|\<gtr\>>\<subseteq\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>
    and <with|mode|math|log \<varphi\>=log \<frak-d\><rsub|\<varphi\>>+O(1)>.
    Furthermore, <with|mode|math|log \<varphi\>\<sim\>log
    \<frak-d\><rsub|\<varphi\>>\<prec\>\<frak-d\><rsub|\<varphi\>>\<asymp\>\<varphi\>>,
    for all <with|mode|math|\<varphi\>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.
    Taking <with|mode|math|\<varphi\>=\<frak-d\><rsub|log
    f>=\<frak-d\><rsub|log \<frak-d\><rsub|f>>>, we get <with|mode|math|log
    \<frak-d\><rsub|log f>\<prec\>\<frak-d\><rsub|log
    \<frak-d\><rsub|f>>\<Rightarrow\>k*log \<frak-d\><rsub|log f>\<less\>log
    \<frak-d\><rsub|f>\<Rightarrow\>\<frak-d\><rsub|log
    f><rsup|k>\<prec\>\<frak-d\><rsub|f>\<Rightarrow\>(log
    f)<rsup|k>\<prec\>f>. \ This proves <with|font-series|bold|L3>.

    Let us finally show that <with|mode|math|log
    f<rsup|\<lambda\>>=\<lambda\>*log f> for any
    <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>>> and
    <with|mode|math|\<lambda\>\<in\>C>. Denoting
    <with|mode|math|\<pi\><rsub|\<lambda\>>=(1+z)<rsup|\<lambda\>>\<in\>C[[z]]>,
    we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|log f<rsup|\<lambda\>>>|<cell|=>|<cell|log(c<rsub|f><rsup|\<lambda\>>*\<frak-d\><rsub|f><rsup|\<lambda\>>*\<pi\><rsub|\<lambda\>>\<circ\>\<delta\><rsub|f>)>>|<row|<cell|>|<cell|=>|<cell|\<lambda\>*log
      \<frak-d\><rsub|f>+\<lambda\>*log c<rsub|f>+l\<circ\>(\<pi\><rsub|\<lambda\>>\<circ\>\<delta\><rsub|f>-1)>>|<row|<cell|>|<cell|=>|<cell|\<lambda\>*log
      \<frak-d\><rsub|f>+\<lambda\>*log c<rsub|f>+\<lambda\>*l\<circ\>\<delta\><rsub|f>>>|<row|<cell|>|<cell|=>|<cell|\<lambda\>*log
      f.>>>>
    </eqnarray*>

    Indeed, proposition <reference|series-compose> implies that
    <with|mode|math|l\<circ\>(\<pi\><rsub|\<lambda\>>\<circ\>\<delta\><rsub|f>-1)=\<lambda\>*l\<circ\>\<delta\><rsub|f>>,
    since <with|mode|math|l(\<pi\><rsub|\<lambda\>>(z)-1)=\<lambda\>*l(z)> is
    a formal identity in <with|mode|math|C[[z]]>.
  </proof>

  <\exercise>
    Let <with|mode|math|\<bbb-T\>> be a field of transseries.

    <\enumerate-alpha>
      <item>Show that <with|mode|math|exp f=e\<circ\>f> for all
      <with|mode|math|f\<in\>\<bbb-T\><rsub|\<prec\>>>, where
      <with|mode|math|e=<big|sum><rsub|k=0><rsup|\<infty\>><frac|1|k!>*z<rsup|k>\<in\>C[[z]]>.

      <item>For each <with|mode|math|f\<in\>dom exp>, show that

      <\equation*>
        <tabular*|<tformat|<table|<row|<cell|exp f>|<cell|=>|<cell|(exp
        f<rsub|\<succ\>>)>|<cell|\<cdot\>>|<cell|(exp
        f<rsub|\<asymp\>>)>|<cell|\<cdot\>>|<cell|(exp
        f<rsub|\<prec\>>)>>|<row|<cell|>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>|<cell|>|<cell|\<upequal\>>>|<row|<cell|>|<cell|>|<cell|\<frak-d\><rsub|exp
        f>>|<cell|>|<cell|c<rsub|exp f>>|<cell|>|<cell|(1+\<delta\><rsub|exp
        f>)>>>>>
      </equation*>

      <item>For each <with|mode|math|f\<in\>dom
      exp\<cap\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>, show that
      <with|mode|math|exp f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>,
      <with|mode|math|f\<prec\>exp f> and <with|mode|math|f\<precprec\>exp
      f>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|e(z)=<big|sum><rsub|k=0><rsup|\<infty\>>
    <frac|1|k!>*z<rsup|k>>, <with|mode|math|l(z)=<big|sum><rsub|k=1><rsup|\<infty\>><frac|(\<um\>1)<rsup|k+1>|k>*z<rsup|k>>
    and <with|mode|math|\<pi\><rsub|\<lambda\>>=<big|sum><rsub|k=0><rsup|\<infty\>><frac|\<lambda\>*\<cdots\>*(\<lambda\>-k+1)|k!>*z<rsup|k>>
    be as above. Prove the following formal identities:

    <\enumerate-alpha>
      <item><with|mode|math|e(z<rsub|1>+z<rsub|2>)=e(z<rsub|1>)*e(z<rsub|2>)>;

      <item><with|mode|math|l(<frac|z<rsub|1>-z<rsub|2>|1+z<rsub|2>>)=l(z<rsub|1>)-*l(z<rsub|2>)>;

      <item><with|mode|math|e(l(z))=1+z;>

      <item> <with|mode|math|l(\<pi\><rsub|\<lambda\>>(z)-1)=\<lambda\>*l(z)>.
    </enumerate-alpha>

    Hint: prove that the left and right hands sides satisfy the same
    (partial) differential equations and the same initial conditions.
  </exercise>

  <\exercise>
    <label|flat-steep-ex>Let <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\>>> be a
    field of transseries and consider a flat subset
    <with|mode|math|\<frak-T\><rsup|\<flat\>>> of
    <no-break><with|mode|math|\<frak-T\>> (<abbr|i.e.>
    <with|mode|math|\<forall\>\<frak-m\>\<in\>\<frak-T\>,\<forall\>\<frak-n\>\<in\>\<frak-T\><rsup|\<flat\>>:\<frak-m\>\<precpreceq\>\<frak-n\>\<Rightarrow\>\<frak-m\>\<in\>\<frak-T\><rsup|\<flat\>>>).

    <\enumerate-alpha>
      <item>Show that there exists an initial segment
      <with|mode|math|\<frak-I\>> of <with|mode|math|\<frak-T\><rsub|\<succ\>>>
      such that<glossary-explain|<with|mode|math|\<frak-T\><rsup|\<flat\>>>|flat
      subset of <with|mode|math|\<frak-T\>>>

      <\equation*>
        \<frak-T\><rsup|\<flat\>>={\<mathe\><rsup|f>:f\<in\>\<bbb-T\><rsub|\<succ\>>,\<frak-d\><rsub|f>\<in\>\<frak-I\>}.
      </equation*>

      <item>Show that <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\><rsup|\<flat\>>\<dottimes\>\<frak-T\><rsup|\<sharp\>>>>,
      where<glossary-explain|<with|mode|math|\<frak-T\><rsup|\<sharp\>>>|steep
      complement of <with|mode|math|\<frak-T\><rsup|\<flat\>>>>

      <\equation*>
        \<frak-T\><rsup|\<sharp\>>={\<mathe\><rsup|f>:f\<in\>\<bbb-T\><rsub|\<succ\>>,supp
        f\<cap\>\<frak-I\>=\<varnothing\>}.
      </equation*>

      We call <with|mode|math|\<frak-T\><rsup|\<sharp\>>> the <em|steep
      complement><index|steep complement> of
      <with|mode|math|\<frak-T\><rsup|\<flat\>>>.
    </enumerate-alpha>
  </exercise>

  <section|The field of grid-based transseries in
  <with|mode|math|x>><label|transseries-construction>

  Let <with|mode|math|C> be a fixed totally ordered exp-log field, such as
  <with|mode|math|\<bbb-R\>>, and <with|mode|math|x> a formal infinitely
  large variable. In this section, we will construct the field
  <with|mode|math|C<gbt|x>><glossary-explain|<with|mode|math|\<bbb-T\>=C<gbt|x>>|field
  of grid-based transseries in <with|mode|math|x>> of grid-based transseries
  in <with|mode|math|x> over <with|mode|math|C>. We proceed as follows:

  <\itemize>
    <item>We first construct the field <with|mode|math|\<bbb-L\>=C<gb|\<frak-L\>>=C<gb|\<ldots\>;log
    log x;log x;x>> of logarithmic transseries in <with|mode|math|x>.

    <item>Given a field of transseries <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\>>>,
    we next show how to construct its exponential extension
    <with|mode|math|\<bbb-T\><rsub|exp>=C<gb|\<frak-T\><rsub|exp>>>: this is
    the smallest field of transseries with
    <with|mode|math|\<frak-T\><rsub|exp>\<supseteq\>\<frak-T\>> and such that
    <with|mode|math|exp f> is defined in <with|mode|math|\<bbb-T\><rsub|exp>>
    for all <with|mode|math|f\<in\>\<bbb-T\>>.

    <item>We finally consider the sequence
    <with|mode|math|\<bbb-L\>\<subseteq\>\<bbb-L\><rsub|exp>\<subseteq\>\<bbb-L\><rsub|exp,exp>\<subseteq\>\<cdots\>>
    of successive exponential extensions of <with|mode|math|\<bbb-L\>>. Their
    union <with|mode|math|C<gbt|x>=\<bbb-L\>\<cup\>\<bbb-L\><rsub|exp>\<cup\>\<cdots\>=C<gb|\<frak-L\>\<cup\>\<frak-L\><rsub|exp>\<cup\>\<cdots\>>>
    is the desired field of grid-based transseries in <with|mode|math|x> over
    <with|mode|math|C>.
  </itemize>

  <subsection|Logarithmic transseries in <with|mode|math|x>><label|trans-log>

  Consider the field <with|mode|math|\<bbb-L\>=C<gb|\<frak-L\>>><glossary-explain|<with|mode|math|\<bbb-L\>>|field
  of logarithmic transseries in <with|mode|math|x>>, where

  <\equation*>
    \<frak-L\>=\<cdots\>\<dottimes\>log<rsub|2><rsup|C>
    x\<dottimes\>log<rsup|C> x\<dottimes\>x<rsup|C>.
  </equation*>

  Given a monomial <with|mode|math|\<frak-m\>=x<rsup|\<alpha\><rsub|0>>*\<cdots\>*log<rsub|k><rsup|\<alpha\><rsub|k>>
  x\<in\>\<frak-L\>>, we define <with|mode|math|log \<frak-m\>> by

  <\equation*>
    log (x<rsup|\<alpha\><rsub|0>>*\<cdots\>*log<rsub|k><rsup|\<alpha\><rsub|k>>
    x)=\<alpha\><rsub|0>*log x+\<cdots\>+\<alpha\><rsub|k>*log<rsub|k+1> x.
  </equation*>

  We extend this definition to <with|mode|math|\<bbb-L\><rsup|\<gtr\>>>, by
  setting <with|mode|math|log f=log \<frak-d\><rsub|f>+log
  c<rsub|f>+l\<circ\>\<delta\><rsub|f>><label|extend-log> for each
  <with|mode|math|f\<in\>\<bbb-L\><rsup|\<gtr\>>>. Here we recall that
  <with|mode|math|l=<big|sum><rsub|k=1><rsup|\<infty\>><frac|(\<um\>1)<rsup|k+1>|k>*z<rsup|k>\<in\>C[[z]]>.

  <\proposition>
    <label|tr-1><with|mode|math|\<bbb-L\>> is a field of transseries.
  </proposition>

  <\proof>
    Clearly, <with|mode|math|log (\<frak-m\><rsup|\<lambda\>><rsup|>*\<frak-n\>)=\<lambda\>*log
    \<frak-m\>+log \<frak-n\>>, for all <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-L\>>
    and <with|mode|math|\<lambda\>\<in\>C>. Now let
    <with|mode|math|\<frak-m\>\<in\>\<frak-L\><rsub|\<succ\>>>. Then
    <with|mode|math|\<frak-m\>=log<rsub|i><rsup|\<alpha\><rsub|i>>
    x*\<cdots\>*log<rsub|k><rsup|\<alpha\><rsub|k>> x>, for certain
    <with|mode|math|\<alpha\><rsub|i>,\<ldots\>,\<alpha\><rsub|k>\<in\>C>
    with <with|mode|math|\<alpha\><rsub|i>\<gtr\>0>. Hence,
    <with|mode|math|0\<less\>log \<frak-m\>\<prec\>\<frak-m\>>, since
    <with|mode|math|log \<frak-m\>\<sim\>\<alpha\><rsub|i>*log<rsub|i+1> x>
    and <with|mode|math|0\<less\>\<alpha\><rsub|i>*log<rsub|i+1>
    x\<prec\>log<rsub|i><rsup|\<alpha\><rsub|i>>
    x*\<cdots\>*log<rsub|k><rsup|\<alpha\><rsub|k>> x=\<frak-m\>>. Now the
    proposition follows from lemma <reference|trans-lem>.
  </proof>

  <subsection|Exponential extensions><label|trans-exp>

  Let <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\>>> be a field of transseries
  and let

  <\equation*>
    \<frak-T\><rsub|exp>=exp \<frak-T\><rsub|\<succ\>>
  </equation*>

  be the monomial group of formal exponentials <with|mode|math|exp f> with
  <with|mode|math|f\<in\>\<frak-T\><rsub|\<succ\>>>, which is isomorphic to
  the totally ordered <with|mode|math|C>-module
  <with|mode|math|\<frak-T\><rsub|\<succ\>>>: we define <with|mode|math|(exp
  f)<rsup|\<lambda\>>*(exp g)=exp(\<lambda\>*f+g)> and <with|mode|math|exp
  f\<succcurlyeq\>exp g\<Leftrightarrow\>f\<geqslant\>g> for all
  <with|mode|math|f,g\<in\>\<bbb-T\><rsub|\<succ\>>> and
  <with|mode|math|\<lambda\>\<in\>C.>

  Now the mapping <with|mode|math|\<nu\>:\<frak-T\>\<rightarrow\>\<frak-T\><rsub|exp>,\<frak-m\>\<mapsto\>exp(log
  \<frak-m\>)> is an injective morphism of monomial groups, since
  <with|mode|math|\<frak-m\>\<preccurlyeq\>\<frak-n\>\<Leftrightarrow\>log
  \<frak-m\>\<leqslant\>log \<frak-n\>\<Leftrightarrow\>\<nu\>(\<frak-m\>)\<preccurlyeq\>\<nu\>(\<frak-n\>)>
  for all <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-T\>>. Therefore,
  we may identify <with|mode|math|\<frak-T\>> with its image in
  <with|mode|math|\<frak-T\><rsub|exp>> and <with|mode|math|\<bbb-T\>> with
  the image of the strongly linear extension <with|mode|math|<wide|\<nu\>|^>>
  of <with|mode|math|\<nu\>> in <with|mode|math|\<bbb-T\><rsub|exp>=C<gb|\<frak-T\><rsub|exp>>><glossary-explain|<with|mode|math|\<bbb-T\><rsub|exp>>|exponential
  extension of <with|mode|math|\<bbb-T\>>>. We extend the logarithm on
  <with|mode|math|\<bbb-T\>> to <with|mode|math|\<bbb-T\><rsub|exp>> by
  setting <with|mode|math|log \<frak-m\>=f\<in\>\<bbb-T\><rsub|\<succ\>>> for
  monomials <with|mode|math|\<frak-m\>=exp f\<in\>\<frak-T\><rsub|exp>>, and
  <with|mode|math|log f=log \<frak-d\><rsub|f>+log
  c<rsub|f>+l\<circ\>\<delta\><rsub|f>><label|extend-log> for general
  <with|mode|math|f\<in\>(\<bbb-T\><rsub|exp>)<rsup|\<gtr\>>>.

  <\proposition>
    <label|tr-2><with|mode|math|\<bbb-R\><rsub|exp>> is a field of
    transseries.
  </proposition>

  <\proof>
    By construction, <with|mode|math|log (\<frak-m\><rsup|\<lambda\>><rsup|>*\<frak-n\>)=\<lambda\>*log
    \<frak-m\>+log \<frak-n\>>, for all <with|mode|math|\<frak-m\>,\<frak-n\>\<in\>\<frak-T\><rsub|exp>>
    and <with|mode|math|\<lambda\>\<in\>C>. Given
    <with|mode|math|\<frak-m\>\<in\>\<frak-T\><rsub|exp,\<succ\>>>, we have
    <with|mode|math|log \<frak-m\>\<in\>\<bbb-T\><rsub|\<succ\>><rsup|\<gtr\>>\<subseteq\>\<bbb-T\><rsup|\<gtr\>>>.
    Consequently, <with|mode|math|log \<frak-m\>> and <with|mode|math|log log
    \<frak-m\>> are both in <with|mode|math|\<bbb-T\>>, and proposition
    <reference|trans-props>(<with|font-shape|italic|d>) implies that
    <with|mode|math|log log \<frak-m\>\<prec\>log \<frak-m\>>. Hence,
    <with|mode|math|(log log \<frak-m\>)<rsub|\<succ\>>\<less\>(log
    \<frak-m\>)<rsub|\<succ\>>> and <with|mode|math|log f\<asymp\>exp((log
    log \<frak-m\>)<rsub|\<succ\>>)\<prec\>exp((log f)<rsub|\<succ\>>)=f>. We
    conclude by lemma <reference|trans-lem>.
  </proof>

  <subsection|Increasing unions><label|trans-lim>

  <\proposition>
    <label|tr-3>Let <with|mode|math|I> be a totally ordered set and let
    <with|mode|math|(\<bbb-T\><rsub|i>)<rsub|i\<in\>I>> be a family of fields
    transseries of the form <with|mode|math|\<bbb-T\><rsub|i>=C<gb|\<frak-T\><rsub|i>>>,
    such that <with|mode|math|\<frak-T\><rsub|i>\<subseteq\>\<frak-T\><rsub|j>>
    and <with|mode|math|\<bbb-T\><rsub|i>\<subseteq\>\<bbb-T\><rsub|j>>,
    whenever <with|mode|math|i\<leqslant\>j>. Then
    <with|mode|math|\<bbb-T\>=C<gb|<big|cup><rsub|i\<in\>I>\<frak-T\><rsub|i>>=<big|cup><rsub|i\<in\>I>\<bbb-T\><rsub|i>>
    is a field of transseries.
  </proposition>

  <\proof>
    Clearly <with|mode|math|<big|cup><rsub|i\<in\>I>\<bbb-T\><rsub|i>\<subseteq\>C<gb|<big|cup><rsub|i\<in\>I>\<frak-T\><rsub|i>>>.
    Inversely, assume that <with|mode|math|f\<in\>C<gb|<big|cup><rsub|i\<in\>I>\<frak-T\><rsub|i>>>.
    Since <with|mode|math|f> is grid-based, there exist
    <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|n>,\<frak-n\>\<in\><big|cup><rsub|i\<in\>I>\<frak-T\><rsub|i>>,
    such that <with|mode|math|supp f\<subseteq\>{\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|n>}<rsup|\<ast\>>*\<frak-n\>>.
    For sufficiently large <with|mode|math|i\<in\>I>, we have
    <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|n>,\<frak-n\>\<in\>\<frak-T\><rsub|i>>,
    since <with|mode|math|I> is totally ordered. Hence, <with|mode|math|supp
    f\<subseteq\>\<frak-T\><rsub|i>> and <with|mode|math|f\<in\>\<bbb-T\><rsub|i>>.
    This proves that <with|mode|math|C<gb|<big|cup><rsub|i\<in\>I>\<frak-T\><rsub|i>>\<subseteq\><big|cup><rsub|i\<in\>I>\<bbb-T\><rsub|i>>.
    Similarly, one verifies that <with|mode|math|\<bbb-T\>> is a field of
    transseries, using the fact that given
    <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|n>\<in\>\<bbb-T\>>, we
    actually have <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|n>\<in\>\<bbb-T\><rsub|i>>
    for some <with|mode|math|i\<in\>I>.
  </proof>

  <subsection|General transseries in <with|mode|math|x>><label|trans-x>

  Let <with|mode|math|(\<bbb-L\><rsub|n>)<rsub|n\<in\>\<bbb-N\>>> be the
  sequence defined by <with|mode|math|\<bbb-L\><rsub|0>=\<bbb-L\>> and
  <with|mode|math|\<bbb-L\><rsub|n+1>=\<bbb-L\><rsub|n,exp>> for all
  <with|mode|math|n>. By propositions <reference|tr-1>, <reference|tr-2> and
  <reference|tr-3>, <with|mode|math|C<gbt|x>=\<bbb-L\><rsub|0>\<cup\>\<bbb-L\><rsub|1>\<cup\>\<bbb-L\><rsub|2>\<cup\>\<cdots\>>
  is a field of transseries. We call it the <em|field of grid-based
  transseries in <with|mode|math|x>><subindex|grid-based|field of <emdash>
  transseries> over <with|mode|math|C><subindex|transseries|in
  <with|mode|math|x>>. The <em|exponential
  height><subindex|exponential|height><subindex|transseries|exponential
  height><subindex|height|exponential> of a transseries in
  <with|mode|math|C<gbt|x>> is the smallest index <with|mode|math|n>, such
  that <with|mode|math|f\<in\>\<bbb-L\><rsub|n>>. A transseries of
  exponential height <with|mode|math|0> is called a <em|logarithmic
  transseries><bi-index|logarithmic|transseries>.

  Intuitively speaking, we have constructed <with|mode|math|C<gbt|x>> by
  closing <with|mode|math|C<gb|x>> first under logarithm and next under
  exponentiation. It is also possible to construct <with|mode|math|C<gbt|x>>
  the other way around: let <with|mode|math|\<bbb-E\><rsub|n>> be the
  smallest subfield of <with|mode|math|C<gbt|x>>, which contains
  <with|mode|math|log<rsub|n> x> and which is stable under grid-based
  summation and exponentiation. We have <with|mode|math|C<gbt|x>=\<bbb-E\><rsub|0>\<cup\>\<bbb-E\><rsub|1>\<cup\>\<bbb-E\><rsub|2>\<cup\>\<cdots\>>
  of <with|mode|math|C<gbt|x>>. The <em|logarithmic
  depth><subindex|logarithmic|depth><subindex|transseries|logarithmic
  depth><subindex|depth|logarithmic> of a transseries in
  <with|mode|math|C<gbt|x>> is the smallest number
  <with|mode|math|n\<in\>\<bbb-N\>>, such that
  <with|mode|math|f\<in\>\<bbb-E\><rsub|n>>.

  We will write <with|mode|math|C<rsub|p><rsup|q><gbt|x>><glossary-explain|<with|mode|math|C<rsub|p><rsup|q><gbt|x>>|transseries
  of exponential height <with|mode|math|<op|\<leqslant\>> p> and logarithmic
  depth <with|mode|math|<op|\<leqslant\>> q>> for the field of transseries of
  exponential height <with|mode|math|<op|\<leqslant\>> p> and logarithmic
  depth <with|mode|math|<op|\<leqslant\>> q>. We will also write
  <with|mode|math|C<rsub|p><gbt|x>> for <with|mode|math|<big|cup><rsub|q\<in\>\<bbb-N\>>C<rsub|p><rsup|q><gbt|x>=\<bbb-L\><rsub|p>>
  and <with|mode|math|C<rsup|q><gbt|x>> for
  <with|mode|math|<big|cup><rsub|p\<in\>\<bbb-N\>>C<rsub|p><rsup|q><gbt|x>=\<bbb-E\><rsub|q>>.

  <\example>
    The divergent transseries

    <\equation>
      <label|div-11-ex>1+log x*\<mathe\><rsup|\<um\>x>+2!*log<rsup|2>
      x*\<mathe\><rsup|\<um\>2*x>+3!*log<rsup|3>
      x*\<mathe\><rsup|\<um\>3*x>+\<cdots\>
    </equation>

    is an example of a transseries of exponential height and logarithmic
    depth <with|mode|math|1>. The transseries
    <with|mode|math|\<mathe\><rsup|x<rsup|2>/(1-x<rsup|\<um\>1>)>> and
    <with|mode|math|\<mathe\><rsup|\<mathe\><rsup|x>/(1-x<rsup|\<um\>1>)>>
    from example <reference|transmon-ex> have exponential height
    <with|mode|math|1> <abbr|resp.> <with|mode|math|2> and logarithmic depth
    <with|mode|math|0>.
  </example>

  For the purpose of differential calculus, it is convenient to introduce
  slight variations of the notions of exponential height and logarithmic
  depth. The <em|level><bi-index|level|transseries> of a transseries is the
  smallest number <with|mode|math|n\<in\>\<bbb-Z\>> for which
  <with|mode|math|f\<in\>\<bbb-E\><rsub|\<um\>n>>. The field
  <with|mode|math|\<bbb-E\>=\<bbb-E\><rsub|\<um\>1>><glossary-explain|<with|mode|math|\<bbb-E\>>|field
  of exponential transseries> of transseries of level
  <with|mode|math|<op|\<geqslant\>> 1> is called the field of <em|exponential
  transseries><bi-index|exponential|transseries>. The
  <em|depth><bi-index|depth|transseries> of a transseries is the smallest
  number <with|mode|math|n\<in\>\<bbb-N\>> with
  <with|mode|math|f\<in\>\<bbb-E\><rsub|n-1>>.

  <\example>
    The transseries (<reference|div-11-ex>) has level
    <with|mode|math|\<um\>1> and depth <with|mode|math|2>. Both transseries
    <with|mode|math|\<mathe\><rsup|x<rsup|2>/(1-x<rsup|\<um\>1>)>> and
    <with|mode|math|\<mathe\><rsup|\<mathe\><rsup|x>/(1-x<rsup|\<um\>1>)>>
    have level <with|mode|math|0> and depth <with|mode|math|1>. The
    transseries <with|mode|math|\<mathe\>xp exp
    (x+\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>)> has level <with|mode|math|2>
    and depth <with|mode|math|0>.
  </example>

  <subsection|Upward and downward shifting>

  In this section, we define the right compositions of transseries in
  <with|mode|math|x> with <with|mode|math|exp x> and <with|mode|math|log x>.
  Given <with|mode|math|f\<in\>C<gbt|x>>, we will also denote
  <with|mode|math|f\<circ\>exp x> and <with|mode|math|f\<circ\>log x> by
  <with|mode|math|f\<uparrow\>><glossary-explain|<with|mode|math|f\<uparrow\>>|upward
  shifting <with|mode|math|f\<circ\>exp> of <with|mode|math|f>> resp.
  <with|mode|math|f\<downarrow\>><glossary-explain|<with|mode|math|f\<downarrow\>>|downward
  shifting <with|mode|math|f\<circ\>log> of <with|mode|math|f>> and call them
  the <em|upward><bi-index*|upward|shifting><subindex|transseries|upward
  shift> and <em|downward shifts><bi-index*|downward|shifting><subindex|transseries|downward
  shift> of <with|mode|math|f>. The mappings
  <with|mode|math|\<uparrow\>,<no-break>\<downarrow\>:C<gbt|x>\<rightarrow\>C<gbt|x>>
  are strong difference operators and will be constructed by induction over
  the exponential height.

  For monomials <with|mode|math|\<frak-m\>=x<rsup|\<alpha\><rsub|0>>*log<rsup|\<alpha\><rsub|1>>
  x*\<cdots\>*log<rsub|n><rsup|\<alpha\><rsub|n>> x\<in\>\<frak-L\>>, we
  define

  <\eqnarray*>
    <tformat|<table|<row|<cell|(x<rsup|\<alpha\><rsub|0>>*log<rsup|\<alpha\><rsub|1>>
    x*\<cdots\>*log<rsub|n><rsup|\<alpha\><rsub|n>>
    x)\<uparrow\>>|<cell|=>|<cell|exp<rsup|\<alpha\><rsub|0>>
    x*x<rsup|\<alpha\><rsub|1>>*\<cdots\>*log<rsub|n-1><rsup|\<alpha\><rsub|n>>
    x;>>|<row|<cell|(x<rsup|\<alpha\><rsub|0>>*log<rsup|\<alpha\><rsub|1>>
    x*\<cdots\>*log<rsub|n><rsup|\<alpha\><rsub|n>>
    x)\<downarrow\>>|<cell|=>|<cell|log<rsup|\<alpha\><rsub|0>>
    x*log<rsub|2><rsup|\<alpha\><rsub|1>>
    x*\<cdots\>*log<rsub|n+1><rsup|\<alpha\><rsub|n>> x.>>>>
  </eqnarray*>

  Extending these definitions by strong linearity, we obtain mappings
  <with|mode|math|\<uparrow\>:C<rsup|0><gbt|x>\<rightarrow\>C<rsup|1><gbt|x>><with|mode|math|>
  and <with|mode|math|\<downarrow\>:C<rsup|0><gbt|x>\<rightarrow\>C<rsup|0><gbt|x>>.
  Now assume that we have further extended these mappings into mappings
  <with|mode|math|\<uparrow\>:C<rsup|p><gbt|x>\<rightarrow\>C<rsup|p+1><gbt|x>>
  and <with|mode|math|\<downarrow\>:C<rsup|p><gbt|x>\<rightarrow\>C<rsup|p><gbt|x>>.
  Then we define

  <\eqnarray*>
    <tformat|<table|<row|<cell|(exp f)\<uparrow\>>|<cell|=>|<cell|exp
    (f\<uparrow\>);>>|<row|<cell|(exp f)\<downarrow\>>|<cell|=>|<cell|exp
    (f\<downarrow\>),>>>>
  </eqnarray*>

  for monomials <with|mode|math|\<frak-m\>=exp f\<in\>exp
  C<rsup|p><gbt|x><rsub|\<succ\>>>. Extending these definitions by strong
  linearity, we obtain mappings <with|mode|math|\<uparrow\>:C<rsup|p+1><gbt|x>\<rightarrow\>C<rsup|p+2><gbt|x>>
  and <with|mode|math|\<downarrow\>:C<rsup|p+1><gbt|x>\<rightarrow\>C<rsup|p+1><gbt|x>>.
  By induction over <with|mode|math|p>, we have thus defined
  <with|mode|math|\<uparrow\>> and <with|mode|math|\<downarrow\>> on
  <with|mode|math|C<gbt|x>>. Notice that <with|mode|math|\<uparrow\>> and
  <with|mode|math|\<downarrow\>> are mutually inverse, since
  <with|mode|math|f\<uparrow\>\<downarrow\>=f> for all
  <with|mode|math|f\<in\>C<rsup|p><gbt|x>> and
  <with|mode|math|p\<in\>\<bbb-N\>>, by induction over <with|mode|math|p>.

  There is another way of interpreting right compositions of transseries in
  <with|mode|math|x> with <with|mode|math|exp x> and <with|mode|math|log x>
  as formal substitutions <with|mode|math|x\<mapsto\>exp x> and
  <with|mode|math|x\<mapsto\>log x>, considered as mappings from
  <with|mode|math|C<gbt|x>> into <with|mode|math|C<gbt|exp x>> resp.
  <with|mode|math|C<gbt|log x>>. Postulating that these mappings coincide
  with the upward and downward shiftings amounts to natural isomorphisms
  between <with|mode|math|C<gbt|x>> and <with|mode|math|C<gbt|exp x>> resp.
  <with|mode|math|C<gbt|log x>>.<vspace|1fn>

  <\exercise>
    Let <with|mode|math|\<bbb-T\>> be any non-trivial field of grid-based
    transseries. Prove that there exists a strongly linear ring homomorphism
    <with|mode|math|\<varphi\>:\<bbb-L\>\<rightarrow\>\<bbb-T\>>.
  </exercise>

  <\exercise>
    For all <with|mode|math|p,q\<in\>\<bbb-N\>>, prove that

    <\enumerate-alpha>
      <item><with|mode|math|C<rsub|p><rsup|q><gbt|log
      x>\<subseteq\>C<rsub|p><rsup|q+1><gbt|x>>;

      <item><with|mode|math|mode|math|C<rsup|q+1><rsub|p><gbt|x>\<subseteq\>C<rsub|p+1><rsup|q><gbt|log
      x>>;

      <item><with|mode|math|\<bbb-E\><rsub|p>=C<rsup|0><gbt|log<rsub|p> x>>;

      <item><with|mode|math|C<rsub|p+1><rsup|q><gbt|x>=C<gb|log<rsub|p><rsup|C>
      x\<dottimes\>exp C<rsup|q><rsub|p><gbt|x><rsub|\<succ\>>>>.<with|mode|math|>
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Given <with|mode|math|f\<in\>C<gbt|x><rsup|\<gtr\>,\<succ\>>>, we call
    <with|mode|math|con f=log \<circ\>f\<circ\>exp><glossary-explain|con
    f|contraction <with|mode|math|log\<circ\>f\<circ\>exp> of
    <with|mode|math|f>> the <em|contraction><index|contraction of
    transseries><subindex|transseries|contraction> and <with|mode|math|dil
    <no-break>f=exp\<circ\>f\<circ\>log><glossary-explain|<with|mode|math|dil
    f>|dilatation <with|mode|math|exp\<circ\>f\<circ\>log> of
    <with|mode|math|f>> the <em|dilatation><index|dilatation of
    transseries><subindex|transseries|dilatation> of <with|mode|math|f>.
    Determine <with|mode|math|dil (x+1),dil dil (x+1)> and
    <with|mode|math|dil dil dil (x+1)>. Prove that for any
    <with|mode|math|f\<in\>C<gbt|x><rsup|\<gtr\>,\<succ\>>>, we have
    <with|mode|math|con<rsub|k> f\<sim\>exp<rsub|l> x> for some
    <with|mode|math|l\<in\>\<bbb-Z\>> and all sufficiently large
    <with|mode|math|k\<in\>\<bbb-N\>>. Here <with|mode|math|con<rsub|k>>
    denotes the <with|mode|math|k>-th iterate of <with|mode|math|con>.
  </exercise>

  <\exercise>
    <label|noeth-trans>A field of <em|well-based
    transseries><bi-index|well-based|transseries> is a field of well-based
    series of the form <with|mode|math|\<bbb-T\>=C[[\<frak-T\>]]>, which
    satisfies <with|font-series|bold|T1>, <with|font-series|bold|T2>,
    <with|font-series|bold|T3> and

    <\description>
      <item*|<space|-2spc>T4>Let <with|mode|math|(\<frak-m\><rsub|i>)<rsub|i\<in\>\<bbb-N\>>>
      be a sequence of monomials in <with|mode|math|\<frak-T\>>, such that
      <with|mode|math|\<frak-m\><rsub|i+1>\<in\>supp log \<frak-m\><rsub|i>>,
      for each <with|mode|math|i\<in\>\<bbb-N\>>. Then there exists an index
      <with|mode|math|i<rsub|0>>, such that for all
      <with|mode|math|i\<geqslant\>i<rsub|0>> and all
      <with|mode|math|\<frak-n\>\<in\>supp log \<frak-m\><rsub|i>>, we have
      <with|mode|math|\<frak-n\>\<succcurlyeq\>\<frak-m\><rsub|i+1>> and
      <with|mode|math|(log \<frak-m\><rsub|i>)<rsub|\<frak-m\><rsub|i+1>>=\<upm\>1>.
    </description>

    Show that the results from sections <reference|trans-log>,
    <reference|trans-exp> and <reference|trans-lim> generalize to the
    well-based context.
  </exercise>

  <\exercise>
    Define a transfinite sequence <with|mode|math|(C<rsup|\<alpha\>>[[[x]]])<rsub|\<alpha\>>=(C[[[\<frak-T\><rsub|\<alpha\>>]]])<rsub|\<alpha\>>>
    of fields of well-based transseries as follows: we take
    <with|mode|math|\<frak-T\><rsub|0>=\<frak-L\>>,
    <with|mode|math|\<frak-T\><rsub|\<alpha\>+1>=(\<frak-T\><rsub|\<alpha\>>)<rsub|exp>>
    for each ordinal <with|mode|math|\<alpha\>> and
    <with|mode|math|\<frak-T\><rsub|\<lambda\>>=<big|cup><rsub|\<alpha\>\<less\>\<lambda\>>\<frak-T\><rsub|\<alpha\>>>,
    for each limit ordinal <with|mode|math|\<lambda\>>.

    <\enumerate-alpha>
      <item>Prove that <with|mode|math|C<rsup|\<alpha\>>[[[x]]]\<varsubsetneq\>C<rsup|\<beta\>>[[[x]]]>
      for all ordinals <with|mode|math|\<alpha\>\<less\>\<beta\>>. Hint: one
      may consider the transfinite sequence of transseries
      <with|mode|math|(f<rsub|\<alpha\>>)<rsub|\<alpha\>\<gtr\>0>> defined by

      <\equation*>
        f<rsub|\<alpha\>>=x<rsup|2>-<big|sum><rsub|0\<less\>\<beta\>\<less\>\<alpha\>>\<mathe\><rsup|f<rsub|\<beta\>>\<circ\>log>.
      </equation*>

      <item>If we restrict the supports of well-based transseries to be
      countable, then prove that the transfinite sequence
      <with|mode|math|(C<rsup|\<alpha\>>[[[x]]])<rsub|\<alpha\>>> stabilizes.
      Hint: find a suitable representation of transseries by labeled trees.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Prove that <with|font-series|bold|T1>, <with|font-series|bold|T2>
      and <with|font-series|bold|T3> do not imply <with|font-series|bold|T4>.

      <item>A transseries <with|mode|math|f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>
      is said to be <em|log-confluent><bi-index*|log-confluent|transseries>,
      if there exists an index <with|mode|math|i<rsub|0>>, such that for all
      <with|mode|math|i\<geqslant\>i<rsub|0>>, we have
      <with|mode|math|\<frak-d\><rsub|log<rsub|i+1> f>=log
      \<frak-d\><rsub|log<rsub|i> f>>. Prove that <with|font-series|bold|T4>
      implies the log-confluence of all transseries in
      <with|mode|math|\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.

      <item>Prove that <with|font-series|bold|T1>,
      <with|font-series|bold|T2>, <with|font-series|bold|T3> and the
      log-confluence of all transseries in
      <with|mode|math|\<bbb-T\><rsup|\<gtr\>,\<succ\>>> do not imply
      <no-break><with|font-series|bold|T4>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Prove that there exists a field of well-based transseries
      <with|mode|math|\<bbb-T\>> in the sense of exercise
      <reference|noeth-trans>, which contains the transseries

      <\equation*>
        f=\<mathe\><rsup|x<rsup|2>+\<mathe\><rsup|log<rsub|2><rsup|2>
        x+\<mathe\><rsup|log<rsub|4><rsup|2> x+\<cdots\>>>>
      </equation*>

      <item>Prove that the functional equation

      <\equation*>
        g(x)=\<mathe\><rsup|x<rsup|2>+g(log<rsub|2> x)+log x>
      </equation*>

      admits a solution in <with|mode|math|\<bbb-T\>>.
    </enumerate-alpha>
  </exercise>

  <section|The incomplete transbasis theorem><label|inc-tb-sec>

  A <em|transbasis><index|transbasis> is a finite basis
  <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
  of an asymptotic scale, such that

  <\description>
    <item*|TB1><with|mode|math|\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>\<succ\>1>
    and <with|mode|math|\<frak-b\><rsub|1>\<precprec\>\<cdots\>\<precprec\>\<frak-b\><rsub|n>>.

    <item*|TB2><with|mode|math|\<frak-b\><rsub|1>=exp<rsub|l> x>, for some
    <with|mode|math|l\<in\>\<bbb-Z\>>.

    <item*|TB3><with|mode|math|log \<frak-b\><rsub|i>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|i-1>><rsub|\<succ\>>>
    for all <with|mode|math|1\<less\>i\<leqslant\>n>.
  </description>

  The integer <with|mode|math|l> in <with|font-series|bold|TB2> is called the
  <em|level><bi-index|transbasis|level> of the transbasis
  <with|mode|math|\<frak-B\>>. We say that <with|mode|math|\<frak-B\>> is a
  transbasis for <with|mode|math|f\<in\>\<bbb-T\>> (or that
  <with|mode|math|f> can be expanded <abbr|w.r.t.>
  <with|mode|math|\<frak-B\>>), if <with|mode|math|f\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>.

  <\remark>
    Although the axiom <strong|TB3> is well-suited to the purpose of this
    book, there are several variants which are more efficient from a
    computational point of view: see exercise <reference|var-transbasis-ex>.
  </remark>

  <\example>
    The tuple <with|mode|math|(x,\<mathe\><rsup|<sqrt|x>>,\<mathe\><rsup|x*<sqrt|x>>)>
    is a transbasis for <with|mode|math|\<mathe\><rsup|(x+1)<rsup|3/2>>> and
    so is <with|mode|math|(x,\<mathe\><rsup|(x+1)*<sqrt|x>>)>. Neither
    <with|mode|math|(x,\<mathe\><rsup|x>,\<mathe\><rsup|\<mathe\><rsup|x>+x<rsup|\<um\>1>>)>
    nor <with|mode|math|(x,\<mathe\><rsup|x>,\<mathe\><rsup|x*\<mathe\><rsup|x>>,\<mathe\><rsup|x*\<mathe\><rsup|x>+\<mathe\><rsup|x>>)>
    is a transbasis.
  </example>

  <\theorem>
    <label|incl-tb-th><subindex|transbasis|incomplete <emdash>
    theorem><subindex|theorem|incomplete transbasis><index|incomplete
    transbasis theorem>Let <with|mode|math|\<frak-B\>> be a transbasis and
    <with|mode|math|f\<in\>C<gbt|x>> a transseries. Then <with|mode|math|f>
    can be expanded <abbr|w.r.t.> a super-transbasis
    <with|mode|math|<wide|\<frak-B\>|^>> of <with|mode|math|\<frak-B\>>.
    Moreover, <with|mode|math|<wide|\<frak-B\>|^>> may be chosen so as to
    fulfill the following requirements:

    <\enumerate-alpha>
      <item>The level of <with|mode|math|<wide|\<frak-B\>|^>> is the minimum
      of the levels of <with|mode|math|\<frak-B\>> and <with|mode|math|f>.

      <item>If <with|mode|math|\<frak-B\>> and <with|mode|math|f> belong to a
      flat subring of <with|mode|math|><with|mode|math|C<gbt|x>> of the form
      \ <with|mode|math|C<gbt|x><rsup|\<flat\>>=C<gb|\<frak-T\><rsup|\<flat\>>>>,
      then so does <no-break><with|mode|math|<wide|\<frak-B\>|^>>.
    </enumerate-alpha>
  </theorem>

  <\proof>
    Let <with|mode|math|l> be the level of
    <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>.
    Without loss of generality, we may assume that
    <with|mode|math|f\<in\>C<rsup|0><gbt|exp<rsub|l> x>>. Indeed, there
    exists an <with|mode|math|l<rprime|'>> with
    <with|mode|math|f\<in\>C<rsup|0><gbt|exp<rsub|l<rprime|'>> x>>; if
    <with|mode|math|l<rprime|'>\<less\>l>, then we insert
    <with|mode|math|exp<rsub|l<rprime|'>> x,\<ldots\>,exp<rsub|l-1> x> into
    <with|mode|math|\<frak-B\>>. We will now prove the theorem by induction
    over the minimal <with|mode|math|p>, such that
    <with|mode|math|f\<in\>C<rsup|0><rsub|p><gbt|exp<rsub|l> x>>. If
    <with|mode|math|p=0>, then we clearly have nothing to prove. So assume
    that <with|mode|math|p\<gtr\>0>.

    Let us consider the case when <with|mode|math|f=\<mathe\><rsup|g>>, with
    <with|mode|math|g\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>.
    We distinguish three cases:

    <\description>
      <item*|<with|mode|math|g> is bounded>We may take
      <with|mode|math|<wide|\<frak-B\>|^>=\<frak-B\>>.

      <item*|<with|mode|math|g\<nasymp\>log \<frak-b\><rsub|i>> for each
      <with|mode|math|i>><with|mode|math|<wide|\<frak-B\>|^>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|i>,\<mathe\><rsup|\|g<rsub|\<succ\>>\|>,\<frak-b\><rsub|i+1>,\<ldots\>,\<frak-b\><rsub|n>)>
      is again a transbasis for some <with|mode|math|i\<in\>{1,\<ldots\>,n}>
      and

      <\equation*>
        f=\<mathe\><rsup|g<rsub|\<succ\>>>*\<mathe\><rsup|g<rsub|\<asymp\>>>*\<mathe\><rsup|g<rsub|\<prec\>>>=\<mathe\><rsup|\<pm\>\|g<rsub|\<succ\>>\|>*\<mathe\><rsup|g<rsub|\<asymp\>>>*(1+g<rsup|->+<frac|1|2>*(g<rsup|->)<rsup|2>+\<cdots\>)
      </equation*>

      can be expanded <abbr|w.r.t.> <with|mode|math|<wide|\<frak-B\>|^>>.
      Moreover, <with|mode|math|<wide|\<frak-B\>|^>> satisfies the extra
      requirements<nbsp>(<em|a>) and<nbsp>(<em|b>). Indeed,
      <with|mode|math|<wide|\<frak-B\>|^>> has level
      <no-break><with|mode|math|l> and <with|mode|math|\<mathe\><rsup|g>\<in\>C<gbt|x><rsup|\<flat\>>\<Rightarrow\>\<mathe\><rsup|\|g<rsub|\<succ\>>\|>\<in\>C<gbt|x><rsup|\<flat\>>>,
      since <with|mode|math|\<mathe\><rsup|\|g<rsub|\<succ\>>\|>\<asympasymp\>\<mathe\><rsup|g>>.

      <item*|<with|mode|math|g\<asymp\>log \<frak-b\><rsub|i>> for some
      <with|mode|math|i>>We rewrite <with|mode|math|g=\<lambda\><rsub|i>*log
      \<frak-b\><rsub|i>+<wide|g|~>>, with
      <with|mode|math|<wide|g|~>\<prec\>g>. If <with|mode|math|<wide|g|~>> is
      again equivalent to some <with|mode|math|log
      \<frak-b\><rsub|<wide|\<imath\>|~>>>, then
      <with|mode|math|<wide|\<imath\>|~>\<less\>i>, and we may rewrite
      <with|mode|math|<wide|g|~>=\<lambda\><rsub|<wide|\<imath\>|~>>*log
      \<frak-b\><rsub|<wide|\<imath\>|~>>+<wide|<wide|g|~>|~>>, with
      <with|mode|math|<wide|<wide|g|~>|~>\<prec\><wide|g|~>>. Repeating this
      procedure, we end up with an expression of the form

      <\equation*>
        g=\<lambda\><rsub|i<rsub|1>>*log \<frak-b\><rsub|i<rsub|1>>+\<cdots\>+\<lambda\><rsub|i<rsub|k>>*log
        \<frak-b\><rsub|i<rsub|k>>+h,
      </equation*>

      with <with|mode|math|i<rsub|1>\<gtr\>\<cdots\>\<gtr\>i<rsub|k>> and
      where <with|mode|math|h> is either bounded or infinitely large with
      <with|mode|math|h\<nasymp\>log <no-break>\<frak-b\><rsub|j>>, for all
      <with|mode|math|j>. By what precedes,
      <with|mode|math|\<mathe\><rsup|h>> and
      <with|mode|math|f=\<mathe\><rsup|g>=\<frak-b\><rsub|i<rsub|1>><rsup|\<lambda\><rsub|i<rsub|1>>>*\<cdots\>*\<frak-b\><rsub|i<rsub|k>><rsup|\<lambda\><rsub|i<rsub|k>>>*\<mathe\><rsup|h>>
      may be expanded <abbr|w.r.t.> a super-transbasis
      <with|mode|math|<wide|\<frak-B\>|^>> of <with|mode|math|\<frak-B\>>
      which satisfies the additional requirements (<em|a>) and (<em|b>).
    </description>

    This proves the theorem in the case when
    <with|mode|math|f=\<mathe\><rsup|g>>, with
    <with|mode|math|g\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>.

    Assume now that <with|mode|math|f> is a general grid-based transseries in
    <with|mode|math|C<rsup|0><rsub|p><gbt|exp<rsub|l> x>>. Then
    <with|mode|math|supp <no-break>f> is contained in a set of the form
    <with|mode|math|\<mathe\><rsup|g<rsub|0>+g<rsub|1>\<bbb-N\>+\<cdots\>+g<rsub|k>\<bbb-N\>>>,
    where <with|mode|math|g<rsub|0>,\<ldots\>,<no-break>g<rsub|k>\<in\>C<rsup|0><rsub|p-1><gbt|exp<rsub|l>
    <no-break>x><rsub|\<succ\>>> and <with|mode|math|\<mathe\><rsup|g<rsub|1>>,\<ldots\>,\<mathe\><rsup|g<rsub|k>>\<prec\>1>.
    Moreover, if <with|mode|math|f\<in\>C<gbt|x><rsup|\<flat\>>>, then we may
    choose <with|mode|math|g<rsub|0>,g<rsub|1>,\<ldots\>,g<rsub|k>\<in\>C<gbt|x><rsup|\<flat\>>>.
    Indeed, setting

    <\equation*>
      <wide|g|~><rsub|i>=<big|sum><rsub|\<frak-m\>\<in\>\<frak-T\><rsub|\<succ\>>,\<mathe\><rsup|\<frak-m\>>\<in\>\<frak-T\><rsup|\<flat\>>>g<rsub|i,\<frak-m\>>*\<frak-m\>\<in\>C<gbt|x><rsup|\<flat\>>
    </equation*>

    for all <with|mode|math|i>, we have

    <\equation*>
      \<mathe\><rsup|g<rsub|0>+g<rsub|1>\<bbb-N\>+\<cdots\>+g<rsub|k>\<bbb-N\>>\<cap\>\<frak-T\><rsup|\<flat\>>\<subseteq\>\<mathe\><rsup|<wide|g|~><rsub|0>+<wide|g|~><rsub|1>\<bbb-N\>+\<cdots\>+<wide|g|~><rsub|k>\<bbb-N\>>.
    </equation*>

    Using the induction hypothesis, and modulo an extension of
    <with|mode|math|\<frak-B\>>, we may therefore assume without loss of
    generality that <with|mode|math|g<rsub|0>,\<ldots\>,g<rsub|k>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>.
    By what precedes, it follows that there exists a super-transbasis
    <with|mode|math|<wide|\<frak-B\>|^>> of <with|mode|math|\<frak-B\>>
    for<with|mode|math| <with|mode|math|\<mathe\><rsup|g<rsub|0>>,\<ldots\>,\<mathe\><rsup|g<rsub|k>>>>
    which satisfies the requirements <no-break>(<em|a>) and
    <no-break>(<em|b>). By strong linearity, we conclude that
    <with|mode|math|<wide|\<frak-B\>|^>> is the required transbasis for
    <with|mode|math|f>.
  </proof>

  <\fold>
    <\exercise>
      <label|var-transbasis-ex>Consider the following alternatives for
      <strong|TB3>:

      <\description>
        <item*|TB3-a><with|mode|math|log \<frak-b\><rsub|i>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>><rsub|\<succ\>>>,
        for all <with|mode|math|1\<less\>i\<leqslant\>n>;

        <item*|TB3-b><with|mode|math|log \<frak-b\><rsub|i>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|i<rsup|\<ast\>>>>>,
        for all <with|mode|math|1\<less\>i\<leqslant\>n>, where
        <with|mode|math|i<rsup|\<ast\>>> is such that
        <with|mode|math|\<frak-d\><rsub|log
        \<frak-b\><rsub|i>>\<asympasymp\>\<frak-b\><rsub|i<rsup|\<ast\>>>>;

        <item*|TB3-c><with|mode|math|log \<frak-b\><rsub|i>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|i-1>>>
        for all <with|mode|math|1\<less\>i\<leqslant\>n>;

        <item*|TB3-d><with|mode|math|log \<frak-b\><rsub|i>\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>>>
        for all <with|mode|math|1\<less\>i\<leqslant\>n>.
      </description>

      We respectively say that <with|mode|math|\<frak-B\>> is a heavy,
      normal, light or sloppy transbasis.

      <\enumerate-alpha>
        <item>Show that <strong|TB3-a> <with|mode|math|<op|\<Rightarrow\>>>
        <strong|TB3-b> <with|mode|math|<op|\<Rightarrow\>>> <strong|TB3-c>
        <with|mode|math|<op|\<Rightarrow\>>> <strong|TB3-d>.

        <item>Show that theorem <reference|incl-tb-th> holds for any of the
        above types of transbases.
      </enumerate-alpha>
    </exercise>
  <|fold>
    <\solution>
      \;

      <\enumerate-alpha>
        <item>Trivial.

        <item>In the case when <with|mode|math|g\<nasymp\>log
        \<frak-b\><rsub|i>> for each <with|mode|math|i>, decompose
        <with|mode|math|g=g<rsub|+>+g<rsub|=>+g<rsub|->>, where

        <\itemize>
          <item><with|mode|math|g<rsub|=>=g<rsub|\<asymp\>>> in the case of
          heavy transbases and <with|mode|math|g<rsub|=>=0> otherwise.

          <item><with|mode|math|g<rsub|+>=g<rsub|\<succ\>>>, if
          <with|mode|math|\<frak-B\>> is a heavy transbasis.

          <item>If <with|mode|math|\<frak-B\>> is a normal transbasis and
          <with|mode|math|i<rsup|\<ast\>>> is such that
          <with|mode|math|\<frak-d\><rsub|log
          g>*\<asympasymp\>\<frak-b\><rsub|i<rsup|\<ast\>>>>, then we take
          <with|mode|math|g<rsub|+>=[\<frak-b\><rsub|i<rsup|\<ast\>>><rsup|0>*\<cdots\>*\<frak-b\><rsub|n><rsup|0>]
          g> (i.e. the coefficient of <with|mode|math|\<frak-b\><rsub|i<rsup|\<ast\>>><rsup|0>*\<cdots\>*\<frak-b\><rsub|n><rsup|0>>
          in the lexicographical series <with|mode|math|g>).

          <item>If <with|mode|math|\<frak-B\>> is a light transbasis and
          <with|mode|math|i> is such that <with|mode|math|log
          \<frak-b\><rsub|i-1>\<prec\>g\<prec\>log \<frak-b\><rsub|i>> (by
          convention, <with|mode|math|i=n+1> if <with|mode|math|log
          \<frak-b\><rsub|n>\<prec\>g>), then
          <with|mode|math|g<rsub|+>=[\<frak-b\><rsub|i><rsup|0>*\<cdots\>*\<frak-b\><rsub|n><rsup|0>]
          g>.

          <item><with|mode|math|g<rsub|+>=g>, if <with|mode|math|\<frak-B\>>
          is a sloppy transbasis.
        </itemize>

        By construction, <with|mode|math|<wide|\<frak-B\>|^>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|i-1>,\<mathe\><rsup|\|g<rsub|+>\|>,\<frak-b\><rsub|i>,\<ldots\>,\<frak-b\><rsub|n>)>
        is again a transbasis of the same kind as <with|mode|math|\<frak-B\>>
        and <with|mode|math|f=\<mathe\><rsup|g<rsub|+>>*\<mathe\><rsup|g<rsub|=>>**\<mathe\><rsup|g<rsub|->>=\<mathe\><rsup|\<pm\>\|g<rsub|+>\|>*\<mathe\><rsup|g<rsup|0>>*(1+g<rsub|->+<frac|1|2>*(g<rsub|->)<rsup|2>+\<cdots\>)>
        can be expanded w.r.t. <with|mode|math|<wide|\<frak-B\>|^>>.
      </enumerate-alpha>
    </solution>
  </fold>

  <\exercise>
    Find heavy, normal, light and sloppy normal transbases with respect to
    which the following ``exp-log transseries'' can be expanded:

    <\enumerate-alpha>
      <item><with|mode|math|\<mathe\><rsup|\<mathe\><rsup|\<mathe\><rsup|x+\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>>>>>;<no-page-break>

      <item><with|mode|math|\<mathe\><rsup|\<mathe\><rsup|\<mathe\><rsup|x+\<mathe\><rsup|\<um\>\<mathe\><rsup|\<mathe\><rsup|x>>>>>>>;

      <item><with|mode|math|\<mathe\><rsup|<frac|x<rsup|1000>|1-x<rsup|\<um\>1>>>>;

      <item><with|mode|math|\<mathe\><rsup|<frac|x<rsup|1000>|1-\<mathe\><rsup|\<um\>x>>>+\<mathe\><rsup|<frac|x<rsup|1000>|1-\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>>>>;<no-page-break>

      <item><with|mode|math|log log (x*\<mathe\><rsup|x*\<mathe\><rsup|x>>+1)-exp
      exp (log log x+<frac|1|x>)>.
    </enumerate-alpha>

    More precisely, an exp-log transseries<bi-index|exp-log|transseries>
    (<abbr|resp.> function<subindex|exp-log|function>) is a transseries
    (<abbr|resp.> function) built up from <with|mode|math|x> and constants in
    <with|mode|math|C>, using the field operations <with|mode|math|<op|+>>,
    <with|mode|math|<op|->>, <with|mode|math|<op|\<times\>>>,
    <with|mode|math|<op|/>>, exponentiation and logarithm.
  </exercise>

  <\exercise>
    Let <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
    be a transbasis. Prove that there exists a unique transbasis
    <with|mode|math|<wide|\<frak-B\>|~>=(<wide|\<frak-b\>|~><rsub|1>,\<ldots\>,<wide|\<frak-b\>|~><rsub|n>)>,
    such that

    <\enumerate-roman>
      <item><with|mode|math|<wide|\<frak-B\>|~><rsup|C>=\<frak-B\><rsup|C>>

      <item><with|mode|math|c<rsub|log <wide|\<frak-b\>|~><rsub|i>>=1> for
      all <with|mode|math|1\<leqslant\>i\<leqslant\>n>.

      <item><with|mode|math|(log <wide|\<frak-b\>|~><rsub|j>)<rsub|\<frak-d\><rsub|log
      <wide|\<frak-b\>|~><rsub|i>>>=0> for all
      <with|mode|math|1\<leqslant\>i\<less\>j\<leqslant\>n>.
    </enumerate-roman>
  </exercise>

  <\exercise>
    Let <with|mode|math|A> be a local community.

    <\enumerate-alpha>
      <item>If <with|mode|math|f> and <with|mode|math|\<frak-B\>> belong to
      <with|mode|math|C<gbt|x><rsub|A>> in theorem <reference|incl-tb-th>,
      then show that <with|mode|math|<wide|\<frak-B\>|~>> may be chosen to
      belong to <with|mode|math|C<gbt|x><rsub|A>> as well.

      <item>Show that (<em|a>) remains valid if <strong|LC3> is replaced by
      the weaker axiom that for all <with|mode|math|f\<in\>A<rsub|k+1>> we
      have <with|mode|math|f(z<rsub|1>,\<ldots\>,z<rsub|n>,0)\<in\>A<rsub|k>>.

      <item>Given a transbasis <with|mode|math|\<frak-B\>\<subseteq\>C<gbt|x><rsub|A>>,
      show that <with|mode|math|C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>><rsub|A>\<subseteq\>C<gbt|x><rsub|A>>
      and that the coefficients of recursive expansions of
      <with|mode|math|f\<in\>C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>><rsub|A>>
      are again in <with|mode|math|C<gb|\<frak-b\><rsub|1>;\<ldots\>;\<frak-b\><rsub|n>><rsub|A>>.

      <item>Given <with|mode|math|f\<in\>C<gbt|x><rsub|A>>, show that
      <with|mode|math|f<rsub|\<succ\>>,f<rsub|\<prec\>>\<in\>C<gbt|x><rsub|A>>.
    </enumerate-alpha>
  </exercise>

  <section|Convergent transseries><label|cv-tr-sec>

  Assume now that <with|mode|math|C=\<bbb-R\>> and let us define the exp-log
  subfield <with|mode|math|C<cgbt|x>><glossary-explain|<with|mode|math|C<cgbt|x>>|field
  of convergent transseries><bi-index|convergent|transseries> of
  <with|mode|math|C<gbt|x>> convergent transseries in <with|mode|math|x>. The
  field <with|mode|math|C<rsub|p><cgbt|x>> of convergent transseries of
  exponentiality <with|mode|math|<op|\<leqslant\>> p> is defined by induction
  over <with|mode|math|p> by taking <with|mode|math|C<rsub|0><cgbt|x>=C<cgb|\<frak-L\>>>
  and <with|mode|math|C<rsub|p+1><cgbt|x>=C<cgb|exp
  C<rsub|p><cgbt|x><rsub|\<succ\>>>>. Here we notice that <with|mode|math|log
  \<frak-L\>\<subseteq\>C<rsub|0><cgbt|x><rsub|\<succ\>>>, so that
  <with|mode|math|C<rsub|0><cgbt|x>\<subseteq\>C<rsub|1><cgbt|x>\<subseteq\>\<cdots\>>,
  by induction. Now we define <with|mode|math|C<cgbt|x>=<big|cup><rsub|l\<in\>\<bbb-N\>>C<rsub|l><cgbt|x>>.
  By exercises <reference|lc-field-ex> and <reference|lc-candec-ex>, the set
  <with|mode|math|C<cgbt|x>> is an exp-log subfield of
  <with|mode|math|C<gbt|x>>.

  Let <with|mode|math|<value|rsG>> be the ring of germs at infinity of real
  analytic functions at infinity. We claim that there exists a natural
  embedding <with|mode|math|C<cgbt|x>\<hookrightarrow\><value|rsG>>, which
  preserves the ordered exp-log field structure. Our claim relies on the
  following lemma:

  <\lemma>
    <label|conv-ext-lin>Let <with|mode|math|\<frak-M\>> be a totally ordered
    monomial group and <with|mode|math|\<varphi\>:\<frak-M\>\<hookrightarrow\><value|rsG><rsup|\<gtr\>>>
    an injection, which preserves multiplication and
    <with|mode|math|<op|\<prec\>>>. Then for each
    <with|mode|math|f\<in\>C<cgb|\<frak-M\>>>,

    <\equation*>
      <wide|\<varphi\>|^>(f)=<big|sum><rsub|\<frak-m\>\<in\>supp
      f>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)
    </equation*>

    is a well-defined function in <with|mode|math|<value|rsG>> and the
    mapping <with|mode|math|<wide|\<varphi\>|^>:C<cgb|\<frak-M\>>\<hookrightarrow\><value|rsG>>
    is an injective morphism of totally ordered fields.
  </lemma>

  <\proof>
    Let <with|mode|math|f=\<psi\>(<wide|f|\<check\>>)> be a regular
    convergent Cartesian representation for
    <with|mode|math|f<with|mode|text|>>, with
    <with|mode|math|<wide|f|\<check\>>\<in\>C((z<rsub|1>,\<ldots\>,z<rsub|k>))>.
    Let <with|mode|math|U=]0,\<varepsilon\>[<rsup|k>> be such that
    <with|mode|math|<wide|f|\<check\>>> is real analytic on
    <with|mode|math|U>. Consider the mapping
    <with|mode|math|\<xi\>:x\<mapsto\>(\<varphi\>(\<psi\>(z<rsub|1>))(x),\<ldots\>,\<varphi\>(\<psi\>(z<rsub|k>))(x))>.
    Since <with|mode|math|\<varphi\>> preserves
    <with|mode|math|<op|\<prec\>>>, we have
    <with|mode|math|\<xi\>(x)\<in\>U>, for sufficiently large
    <with|mode|math|x>. Hence, <with|mode|math|<wide|\<varphi\>|^>(f)(x)=<wide|f|\<check\>>\<circ\>\<xi\>(x)>
    is defined and real analytic for all sufficiently large
    <with|mode|math|x>.

    Assume now that <with|mode|math|f\<gtr\>0> and write
    <with|mode|math|<wide|f|\<check\>>=<wide|g|\<check\>>*z<rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*z<rsub|k><rsup|\<alpha\><rsub|k>>>,
    where <with|mode|math|<wide|g|\<check\>>> is a convergent series in
    <with|mode|math|z<rsub|1>,\<ldots\>,z<rsub|k>> with
    <with|mode|math|<wide|g|\<check\>>(0,\<ldots\>,0)\<gtr\>0>. Then
    <with|mode|math|<wide|g|\<check\>>(z<rsub|1>,\<ldots\>,z<rsub|k>)\<gtr\><frac|1|2>*<wide|g|\<check\>>(0,\<ldots\>,0)\<gtr\>0>
    for <with|mode|math|(z<rsub|1>,\<ldots\>,z<rsub|k>)\<in\>U>, when
    choosing <with|mode|math|\<varepsilon\>> sufficiently small. Hence,
    <with|mode|math|<wide|\<varphi\>|^>(f)(x)=<wide|g|\<check\>>\<circ\>\<xi\>(x)*\<varphi\>(\<psi\>(z<rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*z<rsub|k><rsup|\<alpha\><rsub|k>>))(x)\<gtr\>0>,
    for all sufficiently large <with|mode|math|x>, <abbr|i.e.>
    <with|mode|math|<wide|\<varphi\>|^>(f)\<gtr\>0>. Consequently,
    <with|mode|math|<wide|\<varphi\>|^>> is an injective, increasing mapping
    and it is clearly a ring homomorphism.
  </proof>

  Let us now construct embeddings <with|mode|math|<wide|\<varphi\>|^><rsub|p>:C<rsub|p><cgbt|x>\<hookrightarrow\><value|rsG>>,
  by induction over <with|mode|math|p>. For <with|mode|math|p=0>, the
  elements in <with|mode|math|\<frak-L\>> may naturally be interpreted as
  germs at infinity, which yields a natural embedding
  <with|mode|math|<wide|\<varphi\>|^><rsub|0>:C<rsub|0><cgbt|x>\<hookrightarrow\><value|rsG><with|mode|text|>>
  by lemma <reference|conv-ext-lin>. Assume that we have constructed the
  embedding <with|mode|math|<wide|\<varphi\>|^><rsub|p>> and consider the
  mapping <with|mode|math|\<varphi\><rsub|p+1>:exp
  C<rsub|p><cgbt|x><rsub|\<succ\>>\<hookrightarrow\><value|rsG><with|mode|text|>,exp
  f\<mapsto\>exp <wide|\<varphi\>|^><rsub|p>(f)>. Clearly,
  <with|mode|math|\<varphi\><rsub|p+1>> is an injective multiplicative
  mapping. Given <with|mode|math|f,g\<in\>C<rsub|p><cgbt|x><rsub|\<succ\>>>,
  we also have <with|mode|math|exp f\<prec\>exp
  g\<Leftrightarrow\>f\<less\>g\<Rightarrow\>g-f\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>\<Rightarrow\>0\<less\><wide|\<varphi\>|^><rsub|p>(g)-<wide|\<varphi\>|^><rsub|p>(f)\<succ\>1\<Rightarrow\>exp
  <wide|\<varphi\>|^><rsub|p>(g)/exp <wide|\<varphi\>|^><rsub|p>(f)\<succ\>1\<Leftrightarrow\>\<varphi\><rsub|p+1>(exp
  f)\<prec\>\<varphi\><rsub|p+1>(exp g)>. Applying lemma
  <reference|conv-ext-lin> on <with|mode|math|\<varphi\><rsub|p+1>>, we
  obtain the desired embedding <with|mode|math|<wide|\<varphi\>|^><rsub|p+1>:C<rsub|p+1><cgbt|x>\<hookrightarrow\><value|rsG>>.
  Using induction over <with|mode|math|p>, we also observe that
  <with|mode|math|<wide|\<varphi\>|^><rsub|p+1>> coincides with
  <with|mode|math|<wide|\<varphi\>|^><rsub|p>> on
  <with|mode|math|C<rsub|p><cgbt|x>> for each <no-break><with|mode|math|p>.
  Therefore, we have a natural embedding of <with|mode|math|C<cgbt|x>> into
  <with|mode|math|<value|rsG>>, which coincides with
  <with|mode|math|<wide|\<varphi\>|^><rsub|p>> on each
  <with|mode|math|C<rsub|p><cgbt|x>>.

  <\remark>
    In the case of well-based transseries, the notion of convergence is more
    complicated. In general, sums like <with|mode|math|\<mathe\><rsup|\<um\>x>+\<mathe\><rsup|-exp
    x>+\<mathe\><rsup|\<um\>exp<rsub|2> x>+\<cdots\>> only yield
    <em|quasi-analytic><index|quasi-analytic function> functions and for a
    more detailed study we refer to <cite|Ec92|Ec93>. For natural definitions
    of convergence like in exercise <reference|wb-conv-ex>, it can be hard to
    show that convergence is preserved under simple operations, like
    differentiation.
  </remark>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Given <with|mode|math|f\<in\>\<bbb-C\><gb|\<frak-M\>>>, let
      <with|mode|math|<wide|f|\<wide-bar\>>=<big|sum><rsub|\<frak-m\>\<in\>\<frak-M\>>
      \|f<rsub|\<frak-m\>>\|*\<frak-m\>>. We say that
      <with|mode|math|\<cal-F\>\<in\><value|rsF>(\<bbb-C\><cgb|\<frak-M\>>)>
      is summable in <with|mode|math|\<bbb-C\><cgb|\<frak-M\>>><with|mode|math|>,
      if <with|mode|math|<wide|\<cal-F\>|\<wide-bar\>>> is grid-based and
      <with|mode|math|<big|sum><wide|\<cal-F\>|\<wide-bar\>>\<in\>\<bbb-C\><cgb|\<frak-M\>><big|.>>.
      Show that this defines a strong ring structure on
      <with|mode|math|C<cgb|\<frak-M\>>>.

      <item>Let <with|mode|math|\<cal-F\>> be a family of elements in
      <with|mode|math|<value|rsG>>. Define
      <with|mode|math|f=<big|sum>\<cal-F\>> by
      <with|mode|math|f(x)=<big|sum><rsub|f\<in\>\<cal-F\>> f(x)>, whenever
      there exists a neighbourhood <with|mode|math|U> of infinity, such that
      <with|mode|math|f> is defined on <with|mode|math|U> for each
      <with|mode|math|f\<in\>\<cal-F\>> and such that
      <with|mode|math|<big|sum>\<cal-F\>> is normally convergent on each
      compact subset of <with|mode|math|U>. Show that this defines a strong
      ring structure on <with|mode|math|<value|rsG>>.

      <item>Reformulate lemma <reference|conv-ext-lin> as a principle of
      ``convergent extension by strong linearity''.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Prove that <with|mode|math|<big|int>\<mathe\><rsup|x<rsup|2>>=<frac|1|2*x>*\<mathe\><rsup|x<rsup|2>>+<frac|1|4*x<rsup|3>>*\<mathe\><rsup|x<rsup|2>>+<frac|3|8*x<rsup|5>>*\<mathe\><rsup|x<rsup|2>>+\<cdots\>\<nin\>C<cgbt|x>>.
  </exercise>

  <\exercise>
    <label|wb-conv-ex>Let <with|mode|math|\<bbb-T\>=C[[[x]]]> be the field of
    well-based transseries<sub-bi-index|well-based|transseries|convergent><subsubindex|convergent|transseries|well-based>
    of finite exponential and logarithmic depths. Given
    <with|mode|math|\<sigma\>\<in\>\<bbb-R\>>, let
    <with|mode|math|<value|rsC>> be the set of infinitely differentiable real
    germs at infinity and <with|mode|math|<value|rsC><rsup|\<sigma\>>> the
    set of infinitely differentiable real functions on
    <with|mode|math|(\<sigma\>,\<rightarrow\>)>.

    <\enumerate-alpha>
      <item>Construct the smallest subset
      <with|mode|math|\<bbb-T\><rsup|cv,\<sigma\>>> of
      <with|mode|math|\<bbb-T\>>, together with a mapping
      <with|mode|math|\<varphi\><rsup|\<sigma\>>:<no-break>\<bbb-T\><rsup|cv,\<sigma\>>\<rightarrow\><value|rsC><rsup|\<sigma\>>>,
      such that

      <\description>
        <item*|CT1>If <with|mode|math|\<sigma\>\<geqslant\>exp<rsub|l> 0>,
        then <with|mode|math|log<rsub|l> x\<in\>\<bbb-T\><rsup|cv,\<sigma\>>>
        and <with|mode|math|\<varphi\>(log<rsub|l> x)=log<rsub|l>>.

        <item*|CT2>If <with|mode|math|f\<in\>\<bbb-T\>> is such that
        <with|mode|math|log \<frak-m\>\<in\>\<bbb-T\><rsup|cv,\<sigma\>>> for
        all <with|mode|math|\<frak-m\>\<in\>supp f> and
        <with|mode|math|<group|<big|sum><rsub|\<frak-m\>>\|f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)\|>>
        is convergent on <with|mode|math|(\<sigma\>,<op|\<rightarrow\>>)>,
        then <with|mode|math|f\<in\>\<bbb-T\><rsup|cv,\<sigma\>>> and
        <with|mode|math|\<varphi\><rsup|\<sigma\>>(f)=<big|sum><rsub|\<frak-m\>>f<rsub|\<frak-m\>>*\<varphi\>(\<frak-m\>)>.
      </description>

      Show that <with|mode|math|\<bbb-T\><rsup|cv,\<sigma\>>> is a ring.

      <item>Show that <with|mode|math|\<bbb-T\><rsup|cv,\<sigma\>>\<subseteq\>\<bbb-T\><rsup|cv,\<tau\>>>
      for <with|mode|math|\<tau\>\<geqslant\>\<sigma\>>. Denoting
      <with|mode|math|\<bbb-T\><rsup|cv>=<big|cup><rsub|\<sigma\>\<in\>\<bbb-R\>>\<bbb-T\><rsup|cv,\<sigma\>>>,
      show that there exists a mapping <with|mode|math|\<varphi\>:\<bbb-T\><rsup|cv>\<rightarrow\><value|rsC>>,
      such that <with|mode|math|\<varphi\>(f)> is the germ associated to
      <with|mode|math|\<varphi\><rsup|\<sigma\>>(f)> for every
      <with|mode|math|\<sigma\>> with <with|mode|math|f\<in\>\<bbb-T\><rsup|cv,\<sigma\>>>.
      Show also that <with|mode|math|\<bbb-T\><rsup|cv>> is a field.
    </enumerate-alpha>
  </exercise>
</body>

<\initial>
  <\collection>
    <associate|font-base-size|12>
    <associate|page-show-hf|true>
    <associate|par-hyphen|professional>
    <associate|window height|1212160>
    <associate|window width|997120>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|4|1>>
    <associate|auto-10|<tuple|4.1|2>>
    <associate|auto-11|<tuple|4.1|2>>
    <associate|auto-12|<tuple|4.1|2>>
    <associate|auto-13|<tuple|4.1|3>>
    <associate|auto-14|<tuple|4.1|3>>
    <associate|auto-15|<tuple|4.1|3>>
    <associate|auto-16|<tuple|c|4>>
    <associate|auto-17|<tuple|d|5>>
    <associate|auto-18|<tuple|d|5>>
    <associate|auto-19|<tuple|d|5>>
    <associate|auto-2|<tuple|4.1|2>>
    <associate|auto-20|<tuple|d|5>>
    <associate|auto-21|<tuple|d|5>>
    <associate|auto-22|<tuple|d|5>>
    <associate|auto-23|<tuple|d|5>>
    <associate|auto-24|<tuple|d|5>>
    <associate|auto-25|<tuple|d|5>>
    <associate|auto-26|<tuple|4.2|5>>
    <associate|auto-27|<tuple|4.2|5>>
    <associate|auto-28|<tuple|4.2|5>>
    <associate|auto-29|<tuple|4.2|5>>
    <associate|auto-3|<tuple|4.1|2>>
    <associate|auto-30|<tuple|4.2|5>>
    <associate|auto-31|<tuple|a|8>>
    <associate|auto-32|<tuple|b|8>>
    <associate|auto-33|<tuple|b|8>>
    <associate|auto-34|<tuple|4.3|8>>
    <associate|auto-35|<tuple|4.3|8>>
    <associate|auto-36|<tuple|4.3.1|8>>
    <associate|auto-37|<tuple|4.3.1|8>>
    <associate|auto-38|<tuple|4.3.2|9>>
    <associate|auto-39|<tuple|4.3.2|9>>
    <associate|auto-4|<tuple|4.1|2>>
    <associate|auto-40|<tuple|4.3.3|9>>
    <associate|auto-41|<tuple|4.3.4|9>>
    <associate|auto-42|<tuple|4.3.4|9>>
    <associate|auto-43|<tuple|4.3.4|9>>
    <associate|auto-44|<tuple|4.3.4|9>>
    <associate|auto-45|<tuple|4.3.4|9>>
    <associate|auto-46|<tuple|4.3.4|9>>
    <associate|auto-47|<tuple|4.3.4|9>>
    <associate|auto-48|<tuple|4.3.4|9>>
    <associate|auto-49|<tuple|4.3.4|10>>
    <associate|auto-5|<tuple|4.1|2>>
    <associate|auto-50|<tuple|4.3.4|10>>
    <associate|auto-51|<tuple|4.3.4|10>>
    <associate|auto-52|<tuple|4.3.4|10>>
    <associate|auto-53|<tuple|4.1|10>>
    <associate|auto-54|<tuple|4.1|10>>
    <associate|auto-55|<tuple|4.1|10>>
    <associate|auto-56|<tuple|4.1|10>>
    <associate|auto-57|<tuple|4.1|10>>
    <associate|auto-58|<tuple|4.1|10>>
    <associate|auto-59|<tuple|4.1|10>>
    <associate|auto-6|<tuple|4.1|2>>
    <associate|auto-60|<tuple|4.3.5|10>>
    <associate|auto-61|<tuple|4.3.5|10>>
    <associate|auto-62|<tuple|4.3.5|10>>
    <associate|auto-63|<tuple|4.3.5|10>>
    <associate|auto-64|<tuple|4.3.5|10>>
    <associate|auto-65|<tuple|4.3.5|10>>
    <associate|auto-66|<tuple|4.3.5|10>>
    <associate|auto-67|<tuple|4.3.5|10>>
    <associate|auto-68|<tuple|4.3.5|10>>
    <associate|auto-69|<tuple|4.10|11>>
    <associate|auto-7|<tuple|4.1|2>>
    <associate|auto-70|<tuple|4.10|11>>
    <associate|auto-71|<tuple|4.10|11>>
    <associate|auto-72|<tuple|4.10|11>>
    <associate|auto-73|<tuple|4.10|11>>
    <associate|auto-74|<tuple|4.10|11>>
    <associate|auto-75|<tuple|4.11|11>>
    <associate|auto-76|<tuple|4.11|11>>
    <associate|auto-77|<tuple|b|11>>
    <associate|auto-78|<tuple|b|11>>
    <associate|auto-79|<tuple|4.4|12>>
    <associate|auto-8|<tuple|4.1|2>>
    <associate|auto-80|<tuple|4.4|12>>
    <associate|auto-81|<tuple|4.4|12>>
    <associate|auto-82|<tuple|4.4|12>>
    <associate|auto-83|<tuple|4.15|12>>
    <associate|auto-84|<tuple|4.15|12>>
    <associate|auto-85|<tuple|4.15|12>>
    <associate|auto-86|<tuple|e|14>>
    <associate|auto-87|<tuple|e|14>>
    <associate|auto-88|<tuple|e|14>>
    <associate|auto-89|<tuple|4.5|14>>
    <associate|auto-9|<tuple|4.1|2>>
    <associate|auto-90|<tuple|4.5|14>>
    <associate|auto-91|<tuple|4.5|14>>
    <associate|auto-92|<tuple|4.5|14>>
    <associate|auto-93|<tuple|4.17|15>>
    <associate|auto-94|<tuple|4.21|15>>
    <associate|auto-95|<tuple|4.21|15>>
    <associate|auto-96|<tuple|4.21|15>>
    <associate|conv-ext-lin|<tuple|4.16|14>>
    <associate|cv-tr-sec|<tuple|4.5|14>>
    <associate|div-11-ex|<tuple|4.1|10>>
    <associate|exp-log-field|<tuple|4.1|2>>
    <associate|exp-ring|<tuple|4.3|3>>
    <associate|extend-log|<tuple|4.3.2|9>>
    <associate|flat-steep-ex|<tuple|4.7|8>>
    <associate|inc-tb-sec|<tuple|4.4|12>>
    <associate|incl-tb-th|<tuple|4.15|12>>
    <associate|noeth-trans|<tuple|4.11|11>>
    <associate|toc-1|<tuple|4|?>>
    <associate|toc-10|<tuple|4.4|?>>
    <associate|toc-11|<tuple|4.5|?>>
    <associate|toc-2|<tuple|4.1|?>>
    <associate|toc-3|<tuple|4.2|?>>
    <associate|toc-4|<tuple|4.3|?>>
    <associate|toc-5|<tuple|4.3.1|?>>
    <associate|toc-6|<tuple|4.3.2|?>>
    <associate|toc-7|<tuple|4.3.3|?>>
    <associate|toc-8|<tuple|4.3.4|?>>
    <associate|toc-9|<tuple|4.3.5|?>>
    <associate|tr|<tuple|4|?>>
    <associate|tr-1|<tuple|4.8|8>>
    <associate|tr-2|<tuple|4.9|9>>
    <associate|tr-3|<tuple|4.10|9>>
    <associate|tr-chap|<tuple|4|1>>
    <associate|trans-exp|<tuple|4.3.2|9>>
    <associate|trans-lem|<tuple|4.7|7>>
    <associate|trans-lim|<tuple|4.3.3|9>>
    <associate|trans-log|<tuple|4.3.1|8>>
    <associate|trans-props|<tuple|4.6|6>>
    <associate|trans-x|<tuple|4.3.4|9>>
    <associate|transmon-ex|<tuple|4.5|6>>
    <associate|transseries-construction|<tuple|4.3|8>>
    <associate|transseries-field|<tuple|4.2|5>>
    <associate|var-transbasis|<tuple|4.15|?>>
    <associate|var-transbasis-ex|<tuple|4.15|13>>
    <associate|wb-conv-ex|<tuple|4.21|15>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      DW84

      Ec92

      Ec93
    </associate>
    <\associate|gly>
      <tuple|<vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      4. Transseries><vspace|1fn>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-T\>>|field of grid-based
      transseries|<pageref|auto-27>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-T\><rsup|\<flat\>>>|flat
      subset of <with|mode|<quote|math>|\<frak-T\>>|<pageref|auto-31>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-T\><rsup|\<sharp\>>>|steep
      complement of <with|mode|<quote|math>|\<frak-T\><rsup|\<flat\>>>|<pageref|auto-32>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-T\>=C<with|math-font-family|<quote|mt>|[<space|-0.6spc>[<space|-0.6spc>[>x<with|math-font-family|<quote|mt>|]<space|-0.6spc>]<space|-0.6spc>]>>|field
      of grid-based transseries in <with|mode|<quote|math>|x>|<pageref|auto-35>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-L\>>|field of logarithmic
      transseries in <with|mode|<quote|math>|x>|<pageref|auto-37>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-T\><rsub|exp>>|exponential
      extension of <with|mode|<quote|math>|\<bbb-T\>>|<pageref|auto-39>>

      <tuple|normal|<with|mode|<quote|math>|C<rsub|p><rsup|q><with|math-font-family|<quote|mt>|[<space|-0.6spc>[<space|-0.6spc>[>x<with|math-font-family|<quote|mt>|]<space|-0.6spc>]<space|-0.6spc>]>>|transseries
      of exponential height <with|mode|<quote|math>|<with|math-condensed|<quote|true>|\<leqslant\>>
      p> and logarithmic depth <with|mode|<quote|math>|<with|math-condensed|<quote|true>|\<leqslant\>>
      q>|<pageref|auto-52>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-E\>>|field of exponential
      transseries|<pageref|auto-55>>

      <tuple|normal|<with|mode|<quote|math>|f\<uparrow\>>|upward shifting
      <with|mode|<quote|math>|f\<circ\>exp> of
      <with|mode|<quote|math>|f>|<pageref|auto-61>>

      <tuple|normal|<with|mode|<quote|math>|f\<downarrow\>>|downward shifting
      <with|mode|<quote|math>|f\<circ\>log> of
      <with|mode|<quote|math>|f>|<pageref|auto-62>>

      <tuple|normal|con f|contraction <with|mode|<quote|math>|log\<circ\>f\<circ\>exp>
      of <with|mode|<quote|math>|f>|<pageref|auto-69>>

      <tuple|normal|<with|mode|<quote|math>|dil f>|dilatation
      <with|mode|<quote|math>|exp\<circ\>f\<circ\>log> of
      <with|mode|<quote|math>|f>|<pageref|auto-72>>

      <tuple|normal|<with|mode|<quote|math>|C<with|math-font-family|<quote|mt>|{<space|-0.6spc>{<space|-0.6spc>{>x<with|math-font-family|<quote|mt>|}<space|-0.6spc>}<space|-0.6spc>}>>|field
      of convergent transseries|<pageref|auto-90>>
    </associate>
    <\associate|idx>
      <tuple|<tuple|partial|exponential ring>|<pageref|auto-3>>

      <tuple|<tuple|ring|partial exponential
      <with|font|<quote|roman>|\V>>|<pageref|auto-4>>

      <tuple|<tuple|exponential|partial <with|font|<quote|roman>|\V>
      ring>|<pageref|auto-5>>

      <tuple|<tuple|exponential|function>|<pageref|auto-6>>

      <tuple|<tuple|exponential|ring>|<pageref|auto-7>>

      <tuple|<tuple|ring|exponential>|<pageref|auto-8>>

      <tuple|<tuple|partial|exponential ring|ordered>|<pageref|auto-9>>

      <tuple|<tuple|exponential|partial <with|font|<quote|roman>|\V>
      ring|ordered>|<pageref|auto-10>>

      <tuple|<tuple|ring|partial exponential
      <with|font|<quote|roman>|\V>|ordered>|<pageref|auto-11>>

      <tuple|<tuple|ordered|partial exponential ring>|<pageref|auto-12>>

      <tuple|<tuple|ordered|exponential ring>|<pageref|auto-13>>

      <tuple|<tuple|exponential|ring|ordered>|<pageref|auto-14>>

      <tuple|<tuple|ring|exponential|ordered>|<pageref|auto-15>>

      <tuple|<tuple|logarithmic|function>|<pageref|auto-16>>

      <tuple|<tuple|ring|partial exp-log <with|font|<quote|roman>|\V>>|<pageref|auto-17>>

      <tuple|<tuple|ring|partial exp-log <with|font|<quote|roman>|\V>>|<pageref|auto-18>>

      <tuple|<tuple|exp-log|partial <with|font|<quote|roman>|\V>
      ring>|<pageref|auto-19>>

      <tuple|<tuple|ordered|exp-log ring>|<pageref|auto-20>>

      <tuple|<tuple|exp-log|ordered <with|font|<quote|roman>|\V>
      ring>|<pageref|auto-21>>

      <tuple|<tuple|ring|ordered exp-log <with|font|<quote|roman>|\V>>|<pageref|auto-22>>

      <tuple|<tuple|ordered|exp-log field>|<pageref|auto-23>>

      <tuple|<tuple|field|ordered exp-log
      <with|font|<quote|roman>|\V>>|<pageref|auto-24>>

      <tuple|<tuple|exp-log|ordered <with|font|<quote|roman>|\V>
      field>|<pageref|auto-25>>

      <tuple|<tuple|field|grid-based transseries>|<pageref|auto-28>>

      <tuple|<tuple|transseries|field of grid-based
      <with|font|<quote|roman>|\V>>|<pageref|auto-29>>

      <tuple|<tuple|grid-based|field of <with|font|<quote|roman>|\V>
      transseries>|<pageref|auto-30>>

      <tuple|<tuple|steep complement>|<pageref|auto-33>>

      <tuple|<tuple|grid-based|field of <with|font|<quote|roman>|\V>
      transseries>|<pageref|auto-42>>

      <tuple|<tuple|transseries|in <with|mode|<quote|math>|x>>|<pageref|auto-43>>

      <tuple|<tuple|exponential|height>|<pageref|auto-44>>

      <tuple|<tuple|transseries|exponential height>|<pageref|auto-45>>

      <tuple|<tuple|height|exponential>|<pageref|auto-46>>

      <tuple|<tuple|logarithmic|transseries>|<pageref|auto-47>>

      <tuple|<tuple|transseries|logarithmic>|<pageref|auto-48>>

      <tuple|<tuple|logarithmic|depth>|<pageref|auto-49>>

      <tuple|<tuple|transseries|logarithmic depth>|<pageref|auto-50>>

      <tuple|<tuple|depth|logarithmic>|<pageref|auto-51>>

      <tuple|<tuple|level|transseries>|<pageref|auto-53>>

      <tuple|<tuple|transseries|level>|<pageref|auto-54>>

      <tuple|<tuple|exponential|transseries>|<pageref|auto-56>>

      <tuple|<tuple|transseries|exponential>|<pageref|auto-57>>

      <tuple|<tuple|depth|transseries>|<pageref|auto-58>>

      <tuple|<tuple|transseries|depth>|<pageref|auto-59>>

      <tuple|<tuple|upward shifting>|<pageref|auto-63>>

      <tuple|<tuple|shifting|upward>|<pageref|auto-64>>

      <tuple|<tuple|transseries|upward shift>|<pageref|auto-65>>

      <tuple|<tuple|downward shifting>|<pageref|auto-66>>

      <tuple|<tuple|shifting|downward>|<pageref|auto-67>>

      <tuple|<tuple|transseries|downward shift>|<pageref|auto-68>>

      <tuple|<tuple|contraction of transseries>|<pageref|auto-70>>

      <tuple|<tuple|transseries|contraction>|<pageref|auto-71>>

      <tuple|<tuple|dilatation of transseries>|<pageref|auto-73>>

      <tuple|<tuple|transseries|dilatation>|<pageref|auto-74>>

      <tuple|<tuple|well-based|transseries>|<pageref|auto-75>>

      <tuple|<tuple|transseries|well-based>|<pageref|auto-76>>

      <tuple|<tuple|log-confluent transseries>|<pageref|auto-77>>

      <tuple|<tuple|transseries|log-confluent>|<pageref|auto-78>>

      <tuple|<tuple|transbasis>|<pageref|auto-80>>

      <tuple|<tuple|transbasis|level>|<pageref|auto-81>>

      <tuple|<tuple|level|transbasis>|<pageref|auto-82>>

      <tuple|<tuple|transbasis|incomplete <with|font|<quote|roman>|\V>
      theorem>|<pageref|auto-83>>

      <tuple|<tuple|theorem|incomplete transbasis>|<pageref|auto-84>>

      <tuple|<tuple|incomplete transbasis theorem>|<pageref|auto-85>>

      <tuple|<tuple|exp-log|transseries>|<pageref|auto-86>>

      <tuple|<tuple|transseries|exp-log>|<pageref|auto-87>>

      <tuple|<tuple|exp-log|function>|<pageref|auto-88>>

      <tuple|<tuple|convergent|transseries>|<pageref|auto-91>>

      <tuple|<tuple|transseries|convergent>|<pageref|auto-92>>

      <tuple|<tuple|quasi-analytic function>|<pageref|auto-93>>

      <tuple|<tuple|well-based|transseries|convergent>|<pageref|auto-94>>

      <tuple|<tuple|transseries|well-based|convergent>|<pageref|auto-95>>

      <tuple|<tuple|convergent|transseries|well-based>|<pageref|auto-96>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|4.<space|2spc>Transseries>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      4.1.<space|2spc>Totally ordered exp-log fields
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-2>

      4.2.<space|2spc>Fields of grid-based transseries
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-26>

      4.3.<space|2spc>The field of grid-based transseries in
      <with|mode|<quote|math>|x> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-34>

      <with|par-left|<quote|1.5fn>|4.3.1.<space|2spc>Logarithmic transseries
      in <with|mode|<quote|math>|x> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-36>>

      <with|par-left|<quote|1.5fn>|4.3.2.<space|2spc>Exponential extensions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-38>>

      <with|par-left|<quote|1.5fn>|4.3.3.<space|2spc>Increasing unions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-40>>

      <with|par-left|<quote|1.5fn>|4.3.4.<space|2spc>General transseries in
      <with|mode|<quote|math>|x> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-41>>

      <with|par-left|<quote|1.5fn>|4.3.5.<space|2spc>Upward and downward
      shifting <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-60>>

      4.4.<space|2spc>The incomplete transbasis theorem
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-79>

      4.5.<space|2spc>Convergent transseries
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-89>
    </associate>
  </collection>
</auxiliary>