<TeXmacs|1.0.4.4>

<project|ln.tp>

<style|tmbook>

<\body>
  <nocite|BB1856|Hahn1907|LC1893|Can93|Fine1889|Haus08|Hig52|Krus60|Ros83|Ros83b|Ros87|Str77|SW71|vdH:relax|vdH:singhol|vdH:osc|vdH:per|vdH:ivt|vdH:noeth|vdH:ivt2|BCR87|Seid68|vdH:ane|vdH:issac96|vdH:limsup|vdH:genae|Rib64|Kuhl00><chapter*|Introduction><assign|chapter-nr|8>

  <section*|The field with no escape>

  A <em|transseries> is a formal object, constructed from the real numbers
  and an infinitely large variable <with|mode|math|x\<succ\>1>, using
  infinite summation, exponentiation and logarithm. Examples of transseries
  are:

  <\eqnarray*>
    <tformat|<cwith|1|-1|1|-1|cell-bsep|0.2em>|<cwith|1|-1|1|-1|cell-tsep|0.2em>|<table|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>>>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|x<rsup|2>>+<frac|1|x<rsup|3>>+\<cdots\>><eq-number><label|ts-series>>>|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>+\<mathe\><rsup|\<um\>x>>>>|<cell|=>|<cell|<with|math-display|false|1+<frac|1|x>+<frac|1|x<rsup|2>>+\<cdots\>+\<mathe\><rsup|\<um\>x>+2*<frac|\<mathe\><rsup|\<um\>x>|x>+\<cdots\>+\<mathe\><rsup|\<um\>2*x>+\<cdots\>><eq-number><label|ts-transfin>>>|<row|<cell|<with|math-display|false|<frac|1|1-x<rsup|\<um\>1>>*exp
    <left|(|2><frac|x|1-<frac|1|log x>><right|)|2>>>|<cell|=>|<cell|\<mathe\><rsup|x+<frac|x|log
    x>+<frac|x|log<rsup|2> x>+\<cdots\>>+<with|math-display|false|<frac|1|x>>*\<mathe\><rsup|x+<frac|x|log
    x>+<frac|x|log<rsup|2> x>+\<cdots\>>+\<cdots\><eq-number><label|ts-exp-log>>>|<row|<cell|<with|math-display|false|\<um\>\<mathe\><rsup|x>*<value|I>
    <frac|\<mathe\><rsup|\<um\>x>|x>>>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>-<frac|1|x<rsup|2>>+<frac|2|x<rsup|3>>-<frac|6|x<rsup|4>>+<frac|24|x<rsup|5>>-<frac|120|x<rsup|6>>+\<cdots\>><eq-number><label|ts-euler>>>|<row|<cell|\<Gamma\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
    x-1)>|x<rsup|1/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
    x-1)>|12*x<rsup|3/2>>+<frac|<sqrt|2*\<mathpi\>>*\<mathe\><rsup|x*(log
    x-1)>|288*x<rsup|5/2>>+\<cdots\>><eq-number><label|ts-gamma>>>|<row|<cell|\<zeta\>(x)>|<cell|=>|<cell|1+2<rsup|\<um\>x>+3<rsup|\<um\>x>+4<rsup|\<um\>x>+\<cdots\><eq-number><label|ts-zeta>>>|<row|<cell|\<varphi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<varphi\>(x<rsup|\<pi\>>)=<frac|1|x>+<frac|1|x<rsup|\<pi\>>>+<frac|1|x<rsup|\<pi\><rsup|2>>>+<frac|1|x<rsup|\<pi\><rsup|3>>>+\<cdots\>><eq-number><label|ts-diff1>>>|<row|<cell|\<psi\>(x)>|<cell|=>|<cell|<with|math-display|false|<frac|1|x>+\<psi\>(\<mathe\><rsup|log<rsup|2>
    x>)=<frac|1|x>+<frac|1|\<mathe\><rsup|log<rsup|2>
    x>>+<frac|1|\<mathe\><rsup|log<rsup|4>
    x>>+<frac|1|\<mathe\><rsup|log<rsup|8>
    x>>+\<cdots\>><eq-number><label|ts-diff2>>>>>
  </eqnarray*>

  As the examples suggest, transseries are naturally encountered as formal
  asymptotic solutions of differential or more general functional equations.
  The name ``transseries'' therefore has a double signification: transseries
  are generally <em|transfinite> and they can model the asymptotic behaviour
  of <em|transcendental> functions.

  Whereas the transseries (<reference|ts-series>), (<reference|ts-transfin>),
  (<reference|ts-exp-log>), (<reference|ts-zeta>) (<reference|ts-diff1>) and
  (<reference|ts-diff2>) are convergent, the other examples
  (<reference|ts-euler>) and (<reference|ts-gamma>) are divergent. Convergent
  transseries have a clear analytic meaning and they naturally describe the
  asymptotic behaviour of their sums. These properties surprisingly hold in
  the divergent case as well. Roughly speaking, given a divergent series
  <with|mode|math|f=<big|sum><rsub|n=1><rsup|\<infty\>>f<rsub|n>/x<rsup|n>=<big|sum><rsub|n=1><rsup|\<infty\>>(\<um\>1)<rsup|n-1>*(n-1)!*x<rsup|\<um\>n>>
  like (<reference|ts-euler>), one first applies the formal Borel
  transformation

  <\equation*>
    <wide|f|^>(\<zeta\>)=(<wide|\<cal-B\>|~>
    f)(\<zeta\>)=<big|sum><rsub|n=1><rsup|\<infty\>><frac|f<rsub|n>|(n-1)!>*\<zeta\><rsup|n>=<frac|1|1+\<zeta\>>.
  </equation*>

  If this Borel transform <with|mode|math|<wide|f|^>> can be analytically
  continued on <with|mode|math|[0,\<upl\>\<infty\>)>, then the inverse
  Laplace transform can be applied analytically:

  <\equation*>
    <wide|f|\<bar\>>(x)=(\<cal-L\> <wide|f|^>)(x)=<big|int><rsub|0><rsup|\<infty\>><wide|f|^>(\<zeta\>)*\<mathe\><rsup|\<um\>x*\<zeta\>>*\<mathd\>
    x=<big|int><rsub|0><rsup|\<infty\>><frac|\<mathe\><rsup|\<um\>x*\<zeta\>>|1+\<zeta\>>*\<mathd\>
    x.
  </equation*>

  The obtained analytic function <with|mode|math|<wide|f|\<bar\>>> admits
  <with|mode|math|f> as its asymptotic expansion. Moreover, the association
  <with|mode|math|f\<mapsto\><wide|f|\<bar\>>> preserves the ring operations
  and differentiation. In particular, both <with|mode|math|f> and
  <with|mode|math|<wide|f|\<bar\>>> satisfy the differential equation

  <\equation*>
    f<rprime|'>-f=\<um\><frac|1|x>.
  </equation*>

  Consequently, we may consider <with|mode|math|<wide|f|\<bar\>>> as an
  analytic realization of <with|mode|math|f>. Of course, the above example is
  very simple. Also, the success of the method is indirectly ensured by the
  fact that the formal series<nbsp><with|mode|math|f> has a ``natural
  origin'' (in our case, <with|mode|math|f> satisfies a differential
  equation). The general theory of accelero-summation of transseries, as
  developed by calle <cite|Ec92|Ec93>, is far more complex, and beyond the
  scope of this book. Nevertheless, it is important to remember that such a
  theory <em|exists>: even though the transseries studied in this this book
  are purely formal, they generally correspond to genuine analytic functions.

  The attentive reader may have noticed another interesting property which is
  satisfied by some of the example transseries: we say that a transseries is
  <em|grid-based>, if

  <\description>
    <item*|GB1> There exists a finite number of infinitesimal
    ``transmonomials'' <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>>,
    such that <with|mode|math|f> is a multivariate Laurent series in
    <with|mode|math|\<frak-m\><rsub|1>,\<ldots\>,\<frak-m\><rsub|k>>:

    <\equation*>
      f=<big|sum><rsub|\<nu\><rsub|1>\<leqslant\>\<alpha\><rsub|1>\<in\>\<bbb-Z\>>\<cdots\>
      <big|sum><rsub|\<nu\><rsub|k>\<leqslant\>\<alpha\><rsub|k>\<in\>\<bbb-Z\>>f<rsub|\<alpha\><rsub|1>,\<ldots\>,\<alpha\><rsub|k>>*\<frak-m\><rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*\<frak-m\><rsub|k><rsup|\<alpha\><rsub|k>>.
    </equation*>

    <item*|GB2>The property <strong|GB1> is recursively satisfied when
    replacing <with|mode|math|f> by the logarithm of one of the
    <with|mode|math|\<frak-m\><rsub|i>>.
  </description>

  The examples (<reference|ts-series>--<reference|ts-gamma>) are grid-based.
  For instance, for (<reference|ts-transfin>), we may take
  <with|mode|math|\<frak-m\><rsub|1>=x<rsup|\<um\>1>> and
  <with|mode|math|\<frak-m\><rsub|2>=\<mathe\><rsup|\<um\>x>>. The examples
  (<reference|ts-zeta>--<reference|ts-diff2>) are not grid-based, but only
  <em|well-based>. The last example even cannot be expanded <abbr|w.r.t.> a
  finitely generated asymptotic scale with powers in
  <no-break><with|mode|math|\<bbb-R\>>. As we will see in this book,
  transseries solutions to algebraic differential equations with grid-based
  coefficients are necessarily grid-based as well. This immediately implies
  that the examples (<reference|ts-zeta>--<reference|ts-diff2>) are
  differentially transcendent over <with|mode|math|\<bbb-R\>>. The fact that
  grid-based transseries may be considered as multivariate Laurent series
  also make them particularly useful for effective computations. For these
  reasons, we will mainly study grid-based transseries in this book, although
  generalizations to the well-based setting will be indicated in the
  exercises.

  The resolution of differential and more general equations using transseries
  presupposes that the set of transseries has a rich structure. Indeed, the
  transseries form a totally ordered field <with|mode|math|\<bbb-T\>>
  (chapter <reference|tr-chap>), which is real closed (chapter
  <reference|npol-chap>), and stable under differentiation, integration,
  composition and functional inversion (chapter <reference|trop-chap>). More
  remarkably, it also satisfies the differential intermediate value property:

  <\quote-env>
    Given a differential polynomial <with|mode|math|P\<in\>\<bbb-T\>{F}> and
    transseries <with|mode|math|f\<less\>g\<in\>\<bbb-T\>> with
    <with|mode|math|P(f)*P(g)\<less\>0>, there exists a transseries
    <with|mode|math|h\<in\>\<bbb-T\>> with
    <with|mode|math|f\<less\>h\<less\>g> and <with|mode|math|P(h)=0>.\ 
  </quote-env>

  <no-indent>In particular, any algebraic differential equation of odd degree
  over <with|mode|math|\<bbb-T\>>, like

  <\equation*>
    f<rsup|3>*(f<rprime|'>)<rsup|2>*(f<rprime|'''>)<rsup|4>+\<mathe\><rsup|\<mathe\><rsup|x>>*f<rsup|7>-\<Gamma\>(\<Gamma\>(x*log
    x))*f<rsup|3>*f<rprime|'>=log log x
  </equation*>

  admits a solution in <with|mode|math|\<bbb-T\>>. In other words, the field
  of transseries is the first concrete example of what one might call a
  ``real differentially closed field''.

  The above closure properties make the field of transseries ideal as a
  framework for many branches of mathematics. In a sense, it has a similar
  status as the field of real or complex numbers. In analysis, it has served
  in calle's proof of Dulac's conjecture<nbsp><emdash> the best currently
  known result on Hilbert's 16-th problem. In model theory, it can be used as
  a natural model for many theories (reals with exponentiation, ordered
  differential fields, <abbr|etc.>). In computer algebra, it provides a
  sufficiently general formal framework for doing asymptotic computations.
  Furthermore, transseries admit a rich non-Archimedean geometry and
  surprising connections exist with Conway's ``field'' of surreal numbers.

  <section*|Historical perspectives>

  Historically speaking, transseries have multiple origins. It was already
  recognized by Newton <cite|New1671> that formal power series are a powerful
  tool for the resolution of differential equations. For the resolution of
  algebraic equations, he also introduced Puiseux series and the Newton
  polygon method, which will play an important role in this book.

  In the 18-th century, the possible divergence of power series appeared as a
  problem, even though Euler managed to attach plausible sums to such series.
  During the rigorous formalization of analysis in the 19-th century, the
  existence of convergent solutions was studied in a more systematic way
  <cite|Kov1875>, and bases for the modern theory of resummation were lead
  <cite|Sti1886|Bor28>.

  Around the same time, it also became apparent that the asymptotic behaviour
  of many important functions could not be described in scales of the form
  <with|mode|math|x<rsup|\<bbb-Z\>>>,<nbsp><with|mode|math|x<rsup|\<bbb-Q\>>>
  or<nbsp><with|mode|math|x<rsup|\<bbb-R\>>>. This lead to the introduction
  of more general asymptotic scales by Dubois-Raymond<nbsp><cite|DBR1875|DBR1877>.
  In practice however, the functions which occur in asymptotic scales tend to
  involve only <with|mode|math|L>-functions, which are built up from
  algebraic functions, using exponentiation and logarithm. The asymptotic
  properties of <with|mode|math|L>-functions were investigated in detail by
  Hardy<nbsp><cite|Har10|Har11> and form the start of the theory of Hardy
  fields.

  Newton, Borel and Hardy were all aware of the systematic aspects of their
  theories and they consciously tried to complete their framework so as to
  capture as much of analysis as possible. The great unifying theory
  nevertheless had to wait until the late 20-th century and calle's work on
  transseries and Dulac's conjecture<nbsp><cite|Ec85|Ec92|Ec93|Br91|Br92>.
  His theory of accelero-summation filled the last remaining source of
  instability in Borel's theory. Similarly, the ``closure'' of Hardy's theory
  of <with|mode|math|L>-functions under infinite summation removes its
  instability under functional inversion (see
  exercise<nbsp><reference|Hardy-conj>) and the resolution of differential
  equations. In other words, the field of accelero-summable transseries seems
  to correspond to the ``framework-with-no-escape'' about which Borel and
  Hardy may have dreamed.

  However, the first introduction of the formal field of transseries appeared
  in model theory <cite|Dahn84|DG86>. Its roots go back to another major
  challenge of 20-th century mathematics: proving the completeness and
  decidability of various mathematical theories. Gdel's undecidability
  theorem and the undecidability of arithmetic are well-known results in this
  direction. More encouraging were the results on the theory of the field of
  real numbers by Artin-Schreier and later Tarski-Seidenberg
  <cite|AS26|Tar31|Tar51|Seid54>. Indeed, this theory is complete, decidable
  and quantifier elimination can be carried out effectively. Tarski also
  raised the question how to axiomatize the theory of the real numbers with
  exponentiation and to determine its decidability. This motivated the
  model-theoretic introduction of the field of transseries as a good
  candidate of a non-standard model of this theory, and new remarkable
  properties of the real exponential function were stated.

  The model theory of the field of real numbers with the exponential function
  has been developed a lot in the nineties. An important highlight is
  Wilkie's theorem <cite|Wil96>, which states that the real numbers with
  exponentiation form an o-minimal structure <cite|vdD98|vdD99>. In these
  further developments, the field of transseries proved to be interesting for
  understanding the singularities of real functions which involve
  exponentiation. After the encouraging results about the exponential
  function, it is tempting to generalize the results to more general
  solutions of differential equations. Several results are known for Pfaffian
  functions <cite|Khov91|Sp97>, but the thing we are really after is a real
  and/or asymptotic analogue of Ritt-Seidenberg's elimination theory for
  differential algebra <cite|Ritt50|Seid56|Kol73>. Again, it can be expected
  that a better understanding of differential fields of transseries will lead
  to results in that direction; see <cite|AvdD99|AvdD01|vdH:dagap|AvdD04> for
  ongoing work.

  We personally became interested in transseries during our work on automatic
  asymptotics. The aim of this subject is to effectively compute asymptotic
  expansions for certain explicit functions (such as ``exp-log'' function) or
  solutions to algebraic, differential, or more general equations. In early
  work on the subject<nbsp><cite|GeGo88|Sh90|GoGr92|Sal:phd|Gru96|Sh04>,
  considerable effort was needed in order to establish an appropriate
  framework and to prove the asymptotic relevance of results. Using formal
  transseries as the privileged framework leads to considerable
  simplifications: henceforth, with calle's accelero-summation theory in the
  background, one can concentrate on the computationally relevant aspects of
  the problem. Moreover, the consideration of transfinite expansions allows
  for the development a formally exact calculus. This is not possible when
  asymptotic expansions are restricted to have at most
  <with|mode|math|\<omega\>> terms and difficult in the framework of nested
  expansions <cite|Sh04>.

  However, while developing algorithms for the computation of asymptotic
  expansions, it turned out that the mathematical theory of transseries still
  had to be further developed. Our results in this direction were finally
  regrouped in part A of our thesis, which has served as a basis for this
  book. Even though this book targets a wider public than the computer
  algebra community, its effective origins remain present at several places:
  Cartesian representations, the incomplete transbasis theorem, the Newton
  polygon method, <abbr|etc.>

  Last but not least, the theory of transseries has a strong geometric
  appeal. Since the field of transseries is a model for the theory of real
  numbers with exponentiation, it is natural to regard it as a non-standard
  version of the real line. However, contrary to the real numbers, the
  transseries also come with a non-trivial derivation and composition.
  Therefore, it is an interesting challenge to study the geometric properties
  of differential polynomials, or more general ``functions'' constructed
  using the derivation and composition. The differential intermediate value
  theorem can be thought of as one of the first results in this direction.

  An even deeper subject for further study is the analogy with Conway's
  construction of the ``field'' of surreal numbers <cite|Con76>. Whereas the
  surreal numbers come with the important notion of ``earliness'',
  transseries can be differentiated and composed. We expect that it is
  actually possible to construct isomorphisms between the class of surreal
  numbers and the class of generalized transseries of the reals with so
  called transfinite iterators of the exponential function and nested
  transseries. A start of this project has been carried out in collaboration
  with my former student <abbr|M.> Schmeling <cite|Schm01>. If this project
  could be completed, this would lead to a remarkable correspondence between
  growth-rate functions and numbers.

  <section*|Outline of the contents>

  Orderings occur in at least two ways in the theory of transseries. On the
  one hand, the terms in the expansion of a transseries are naturally ordered
  by their asymptotic magnitude. On the other hand, we have a natural
  ordering on the field <with|mode|math|\<bbb-T\>> of transseries, which
  extends the ordering on <with|mode|math|\<bbb-R\>>. In chapter
  <reference|ord-chap>, we recall some basic facts about well-quasi-orderings
  and ordered fields. We also introduce the concept of ``asymptotic dominance
  relations'' <with|mode|math|<op|\<preccurlyeq\>>>, which can be considered
  as generalizations of valuations. In analysis,
  <with|mode|math|f\<preccurlyeq\>g> and <with|mode|math|f\<prec\>g> are
  alternative notations for <with|mode|math|f=O(g)> and
  <no-break><with|mode|math|f=o(g)>.

  In chapter <reference|gbs-chap>, we introduce the ``strong
  <with|mode|math|C>-algebra of grid-based series''
  <with|mode|math|C<gb|\<frak-M\>>>, where <with|mode|math|\<frak-M\>> is a
  so called monomial monoid with a partial quasi-ordering
  <with|mode|math|<op|\<preccurlyeq\>>>. Polynomials, ordinary power series,
  Laurent series, Puiseux series and multivariate power series are all
  special types of grid-based series. In general, grid-based series carry a
  transfinite number of terms (even though the order is always bounded by
  <with|mode|math|\<omega\><rsup|\<omega\>>>) and we study the asymptotic
  properties of <with|mode|math|C<gb|\<frak-M\>>>.

  We also lay the foundations for linear algebra with an infinitary summation
  operator, called ``strong linear algebra''. Grid-based algebras of the form
  <with|mode|math|C<gb|\<frak-M\>>>, Banach algebras and completions with
  respect to a valuation are all examples of strong algebras, but we notice
  that not all strong ``serial'' algebras are of a topological nature. One
  important technique in the area of strong linear algebra is to make the
  infinite sums as large as possible while preserving summability. Different
  regroupings of terms in such ``large sums'' can then be used in order to
  prove identities, using the axiom of ``strong associativity''. The terms in
  ``large sums'' are often indexed by partially ordered grid-based sets. For
  this reason, it is convenient to develop the theory of grid-based series in
  the partially ordered setting, even though the
  ordering<nbsp><with|mode|math|<op|\<preccurlyeq\>>> on transmonomials will
  be total.

  The Newton polygon method is a classical technique for the resolution of
  algebraic equations with power series coefficients. In chapter
  <reference|npol-chap>, we will give a presentation of this method in the
  grid-based setting. Our exposition is based on the systematic consideration
  of ``asymptotic equations'', which are equations with asymptotic
  side-conditions. This has the advantage that we may associate invariants to
  the equation like the Newton degree, which simplifies the method from a
  technical point of view. We also systematically consider derivatives of the
  equation, so as to quickly separate almost multiple roots.

  Chapter <reference|npol-chap> also contains a digression on Cartesian
  representation, which are both useful from a computational point of view
  and for the definition of convergence. However, they will rarely be used in
  the sequel, so this part may be skipped at a first reading.

  In chapter <reference|tr-chap>, we construct the field
  <with|mode|math|\<bbb-T\>=C<gbt|x>> of grid-based transseries in
  <with|mode|math|x> over an ``ordered exp-log field'' of constants
  <with|mode|math|C>. Axioms for such constant fields and elementary
  properties are given in section <reference|exp-log-field>. In practice, one
  usually takes <with|mode|math|C=\<bbb-R\>>. In computer algebra, one often
  takes the countable subfield of all ``real elementary constants''
  <cite|Rich97>. It will be shown that <with|mode|math|\<bbb-T\>> is again an
  ordered exp-log field, so it is also possible to take
  <with|mode|math|C=\<bbb-T\>> and construct fields like
  <with|mode|math|\<bbb-R\><gbt|x><gbt|y>>. Notice that our formalism allows
  for partially defined exponential functions. This is both useful during the
  construction of <with|mode|math|\<bbb-T\>> and for generalizations to the
  multivariate case.

  The construction of <with|mode|math|\<bbb-T\>> proceeds by the successive
  closure of <with|mode|math|C<gb|x<rsup|\<bbb-R\>>>> under logarithm and
  exponentiation. Alternatively, one may first close under exponentiation and
  next under logarithm, following Dahn and Gring or calle <cite|DG86|Ec92>.
  However, from a model-theoretic point of view, it is more convenient to
  first close under logarithm, so as to facilitate generalizations of the
  construction <cite|Schm01>. A consequence of the finiteness properties
  which underlie grid-based transseries is that can always be expanded with
  respect to finite ``transbases''. Such representations, which will be
  studied in section <reference|inc-tb-sec>, are very useful from a
  computational point of view.

  In chapter <reference|trop-chap>, we will define the operations
  <with|mode|math|\<partial\>,<value|I>,<op|\<circ\>>> and
  <with|mode|math|<op|\<cdot\><rsup|inv>>> on <with|mode|math|\<bbb-T\>> and
  prove that they satisfy the usual rules from calculus. In addition, they
  satisfy several compatibility properties with the ordering, the asymptotic
  relations and infinite summation, which are interesting from a
  model-theoretic point of view. In section<nbsp><reference|trlagr-sec>, we
  also prove the Translagrange theorem due to calle, which generalizes
  Lagrange's well-known inversion formula for power series.

  Before going on with the study of differential equations, it is convenient
  to extend the theory from chapter <reference|gbs-chap> and temporarily
  return to the general setting of grid-based series. In chapter
  <reference|gbop>, we develop a ``functional analysis'' for grid-based
  series, based on the concept of ``grid-based operators''. Strongly
  multilinear operators are special cases of grid-based operators. In
  particular, multiplication, differentiation and integration of transseries
  are grid-based operators. General grid-based operators are of the form

  <\equation*>
    \<Phi\>(f)=\<Phi\><rsub|0>+\<Phi\><rsub|1>(f)+\<Phi\><rsub|2>(f,f)+\<cdots\>,
  </equation*>

  where each <with|mode|math|\<Phi\><rsub|i>> is a strongly
  <with|mode|math|i>-linear operator. The set
  <with|mode|math|<value|rsG>(C<gb|\<frak-M\>>,C<gb|\<frak-N\>>)> of
  grid-based operators from <with|mode|math|C<gb|\<frak-M\>>> into
  <with|mode|math|C<gb|\<frak-N\>>> forms a strong <with|mode|math|C>-vector
  space, which admits a natural basis of so called ``atomic operators''. At
  the end of chapter <reference|gbop>, we prove several implicit function
  theorems, which will be useful in the sequel for the resolution of
  differential equations.

  In chapter <reference|lde-chap>, we study linear differential equations
  with transseries coefficients. A well-known theorem <cite|Fab1885> states
  that any linear differential equations over <with|mode|math|\<bbb-C\>[[z]]>
  admits a basis of formal solutions of the form

  <\equation*>
    (f<rsub|0>(<sqrt|z|p>)+\<cdots\>+f<rsub|d>(<sqrt|z|p>)*log<rsup|d>
    z)*z<rsup|\<alpha\>>*\<mathe\><rsup|P(1/<sqrt|z|p>)>,
  </equation*>

  with <with|mode|math|f<rsub|0>,\<ldots\>,f<rsub|d>\<in\>\<bbb-C\>[[z]]>,
  <with|mode|math|\<alpha\>\<in\>\<bbb-C\>>,
  <with|mode|math|P\<in\>\<bbb-C\>[X]> and
  <with|mode|math|p,d\<in\>\<bbb-N\><rsup|\<gtr\>>>. We will present a
  natural generalization of this theorem to the transseries case. Our method
  is based on a deformation of the algebraic Newton polygon method from
  chapter <reference|npol-chap>.

  Since the only transseries solution to <with|mode|math|f<rprime|''>+f=0> is
  <with|mode|math|0>, the solution space of an equation of order
  <with|mode|math|r> does not necessarily have dimension <with|mode|math|r>.
  Nevertheless, as will be shown in section <reference|lde-osc-sec>, one does
  obtain a solution space of dimension <with|mode|math|r> by considering an
  oscillatory extension of the field of transseries. A remarkable consequence
  is that linear differential operators can be factored into first order
  operators in this extension. It will also be shown that operators in
  <with|mode|math|\<bbb-T\>[\<partial\>]> can be factored into first and
  second order operators.

  It should also be noticed that the theory from chapter <reference|lde-chap>
  is compatible with the strong summation and asymptotic relations on
  <with|mode|math|\<bbb-T\>>. First of all, the trace
  <with|mode|math|T<rsub|L>> of a linear differential operator
  <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>, which describes the
  dominants asymptotic behaviour of <with|mode|math|L> satisfies several
  remarkable properties (see section <reference|trace-prop>). Secondly, any
  operator <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]> admits a so called
  distinguished strong right-inverse <with|mode|math|L<rsup|\<um\>1>>, with
  the property that <with|mode|math|(L<rsup|\<um\>1> g)<rsub|\<frak-h\>>=0>
  when <with|mode|math|\<frak-h\>> is the dominant monomial of a solution to
  <with|mode|math|L h=<no-break>0>. Similarly, we will construct
  distinguished bases of solutions and distinguished factorizations.

  Non-linear differential equations are studied in chapter
  <reference|ade-chap>. For simplicity, we restrict our attention to
  asymptotic algebraic differential equations like

  <\equation*>
    P(f)=0<space|2em>(f\<prec\>\<frak-v\>),
  </equation*>

  with <with|mode|math|P\<in\>\<bbb-T\>{F}=\<bbb-T\>[F,F<rprime|'>,\<ldots\>]>,
  but similar techniques apply in more general cases. The generalization of
  the Newton polygon method to the differential setting contains two major
  difficulties. First, the ``slopes'' which lead to the first terms of
  solutions cannot directly be read off from the Newton polygon. Moreover,
  such slopes may be due to cancellations of terms of different degrees (like
  in the usual case) or terms of the same degree. Secondly, it is much harder
  to ``unravel'' almost multiple solutions.

  In order to circumvent the first problem, we first define the differential
  Newton polynomial <with|mode|math|N<rsub|P>\<in\>C{F}> associated to the
  ``horizontal slope'' (it actually turns out that <with|mode|math|N<rsub|P>>
  is always of the form <with|mode|math|N<rsub|P>=Q*(F<rprime|'>)<rsup|\<nu\>>>
  with <with|mode|math|Q\<in\>C[F]>). Then the slope which corresponds to
  solutions of the form <with|mode|math|f=c*\<frak-m\>+\<cdots\>> is
  ``admissible'' if and only if <with|mode|math|N<rsub|P<rsub|\<times\>\<frak-m\>>>>
  admits a non-zero root in <with|mode|math|C>. Here
  <with|mode|math|P<rsub|\<times\>\<frak-m\>>> is the unique differential
  polynomial with <with|mode|math|P<rsub|\<times\>\<frak-m\>>(f)=P(\<frak-m\>*f)>
  for all <with|mode|math|f>. In section <reference|ade-stmon-sec>, we next
  give a procedure for determining the admissible slopes. The second problem
  is more pathological, because one has to ensure the absence of iterated
  logarithms <with|mode|math|log<rsub|l>> with arbitrarily high
  <with|mode|math|l> in the expansions of solutions. This problem is treated
  in detail in section <reference|unravel-sec>.

  The suitably adapted Newton polygon methods allows us to prove several
  structure theorems about the occurrence of exponentials and logarithms into
  solutions of algebraic differential equation. We also give a theoretical
  algorithm for the determination of all solutions.

  The last chapter of this book is devoted to the proof the intermediate
  value theorem for differential polynomials
  <with|mode|math|P\<in\>\<bbb-T\>{F}>. This theorem ensures the existence of
  a solution to <with|mode|math|P(f)=0> on an interval
  <with|mode|math|I=[g,h]> under the simple hypothesis that
  <no-break><with|mode|math|P> admits a sign-change on <with|mode|math|I>.
  The main part of the chapter contains a detailed study of the
  non-Archimedean geometry of <with|mode|math|\<bbb-T\>>. This comprises a
  classification of its ``cuts'' and a description of the behaviour of
  differential polynomials in cuts. In the last section, this theory is
  combined with the results of chapter <reference|ade-chap>, and the interval
  on which a sign-change occurs is shrinked further and further until we hit
  a root of <with|mode|math|P>.

  <section*|Notations>

  A few remarks about the notations used in this book will be appropriate.
  Notice that a glossary can be found at the end.

  <\itemize>
    <item>Given a mapping <with|mode|math|f:A<rsub|1>\<times\>\<cdots\>\<times\>A<rsub|n>\<rightarrow\>B>
    and <with|mode|math|S<rsub|1>\<subseteq\>A<rsub|1>,\<ldots\>,S<rsub|n>\<subseteq\>A<rsub|n>>,
    we write

    <\equation*>
      f(S<rsub|1>,\<ldots\>,S<rsub|n>)={f(a<rsub|1>,\<ldots\>,a<rsub|n>):a<rsub|1>\<in\>S<rsub|1>,\<ldots\>,a<rsub|n>\<in\>S<rsub|n>}.
    </equation*>

    Similarly, given a set <with|mode|math|S>, we will write
    <with|mode|math|S\<gtr\>0> or <with|mode|math|S\<prec\>1> if
    <with|mode|math|a\<gtr\>0> <abbr|resp.> <with|mode|math|a\<prec\>1> for
    all <with|mode|math|a\<in\>S>. These and other classical notations for
    sets are extended to families in section <reference|fam-not-sec>.

    <item>We systematically use the double index convention
    <with|mode|math|(f<rsub|i>)<rsub|j>=f<rsub|i,j>>. Given a
    set<nbsp><with|mode|math|\<frak-S\>> of monomials, we also denote
    <with|mode|math|f<rsub|\<frak-S\>>=<big|sum><rsub|\<frak-m\>\<in\>\<frak-S\>>f<rsub|\<frak-m\>>*\<frak-m\>>
    (this is an exception to the above notation).

    <item>Given a set <with|mode|math|S>, we will denote by
    <with|mode|math|S<rsup|\<gtr\>>> its subset of strictly positive
    elements, <with|mode|math|S<rsup|\<preccurlyeq\>>> its subset of bounded
    elements, <with|mode|math|S<rsup|\<less\>,\<prec\>>> of negative
    infinitesimal elements, <abbr|etc.>

    <item>Intervals are denoted by <with|mode|math|(f,g)>,
    <with|mode|math|(f,g]>, <with|mode|math|[f,g)> or <with|mode|math|[f,g]>
    depending on whether the left and right sides are open or closed.

    <item>We systematically denote monomials
    <with|mode|math|\<frak-m\>,\<frak-n\>,\<ldots\>> in the fraktur font and
    families <with|mode|math|\<cal-F\>,\<cal-G\>,\<ldots\>> using
    calligraphic characters.
  </itemize>

  Those readers who are familiar with my thesis should be aware of the
  following notational changes which occurred during the past years:

  <\equation*>
    <block*|<tformat|<cwith|1|-1|1|1|cell-halign|l>|<cwith|1|2|1|1|cell-background|pastel
    blue>|<table|<row|<cell|<with|mode|text|Former>>|<cell|<with|mode|math|<op|\<precpreceq\>>>>|<cell|<with|mode|math|<op|\<precprec\>>>>|<cell|<with|mode|math|<op|\<asymp\>>>>|<cell|<with|mode|math|<op|\<sim\>>>>|<cell|<with|mode|math|<op|\<precprecpreceq\>>>>|<cell|<with|mode|math|<op|\<precprecprec\>>>>|<cell|<with|mode|math|<op|\<asympasymp\>>>>|<cell|>|<cell|<with|mode|math|f<rsup|\<uparrow\>>>>|<cell|<with|mode|math|f<rsup|c>>>|<cell|<with|mode|math|f<rsup|\<downarrow\>>>>>|<row|<cell|<with|mode|text|New>>|<cell|<with|mode|math|<op|\<preccurlyeq\>>>>|<cell|<with|mode|math|<op|\<prec\>>>>|<cell|<with|mode|math|<op|\<asymp\>>>>|<cell|<with|mode|math|<op|\<sim\>>>>|<cell|<with|mode|math|<op|\<precpreceq\>>>>|<cell|<with|mode|math|<op|\<precprec\>>>>|<cell|<with|mode|math|<op|\<asympasymp\>>>>|<cell|<with|mode|math|<op|\<simsim\>>>>|<cell|<with|mode|math|f<rsub|\<succ\>>>>|<cell|<with|mode|math|f<rsub|\<asymp\>>>>|<cell|<with|mode|math|f<rsub|\<prec\>>>>>>>>
  </equation*>

  There are also a few changes in terminology:<vspace|0.5fn>

  <\with|par-mode|center>
    <block|<tformat|<cwith|1|1|1|2|cell-background|pastel
    blue>|<table|<row|<cell|Former>|<cell|New>>|<row|<cell|normal
    basis>|<cell|transbasis>>|<row|<cell|purely exponential
    transseries>|<cell|exponential transseries>>|<row|<cell|potential
    dominant <emdash>>|<cell|starting <emdash>>>|<row|<cell|priviledged
    refinement>|<cell|<with|mode|math|<op|\<approx\>>> unravelling>>>>>
  </with>
</body>

<\initial>
  <\collection>
    <associate|font-base-size|12>
    <associate|page-show-hf|true>
    <associate|par-hyphen|professional>
    <associate|preamble|false>
    <associate|window height|1190400>
    <associate|window width|997120>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|Dpol-cut-th|<tuple|9.28|22>>
    <associate|Npol-cut-sign|<tuple|9.29|23>>
    <associate|PRic-equiv|<tuple|9.25|23>>
    <associate|Pccut-eqiiv-2|<tuple|9.23|?>>
    <associate|Pcut-equiv|<tuple|9.23|22>>
    <associate|Pcut-equiv-2|<tuple|9.26|23>>
    <associate|Pcut-equiv-bis|<tuple|9.24|22>>
    <associate|Pcut-equiv-bis-2|<tuple|9.27|23>>
    <associate|Ricc-sign|<tuple|9.31|24>>
    <associate|alt-compact-asrel|<tuple|9.13|10>>
    <associate|auto-1|<tuple|<uninit>|1>>
    <associate|auto-10|<tuple|1|6>>
    <associate|auto-11|<tuple|2|7>>
    <associate|auto-12|<tuple|3|7>>
    <associate|auto-13|<tuple|9.3|7>>
    <associate|auto-14|<tuple|9.3.1|8>>
    <associate|auto-15|<tuple|9.3.2|8>>
    <associate|auto-16|<tuple|9.3.3|9>>
    <associate|auto-17|<tuple|9.3.4|9>>
    <associate|auto-18|<tuple|9.3.5|10>>
    <associate|auto-19|<tuple|9.4|11>>
    <associate|auto-2|<tuple|<uninit>|1>>
    <associate|auto-20|<tuple|9.4.1|11>>
    <associate|auto-21|<tuple|9.4.2|12>>
    <associate|auto-22|<tuple|9.4.3|14>>
    <associate|auto-23|<tuple|9.4.4|16>>
    <associate|auto-24|<tuple|9.5|16>>
    <associate|auto-25|<tuple|9.5.1|17>>
    <associate|auto-26|<tuple|9.5.2|18>>
    <associate|auto-27|<tuple|9.5.3|19>>
    <associate|auto-28|<tuple|9.5.4|20>>
    <associate|auto-29|<tuple|9.6|20>>
    <associate|auto-3|<tuple|8|3>>
    <associate|auto-30|<tuple|9.6.1|21>>
    <associate|auto-31|<tuple|9.6.2|22>>
    <associate|auto-32|<tuple|9.6.3|22>>
    <associate|auto-33|<tuple|9.6.4|23>>
    <associate|auto-34|<tuple|9.6.5|24>>
    <associate|auto-35|<tuple|9.7|25>>
    <associate|auto-36|<tuple|9.7.1|26>>
    <associate|auto-37|<tuple|9.7.2|27>>
    <associate|auto-38|<tuple|9.7.3|28>>
    <associate|auto-39|<tuple|9.8|?>>
    <associate|auto-4|<tuple|8|5>>
    <associate|auto-5|<tuple|8|7>>
    <associate|auto-6|<tuple|<with|mode|<quote|math>|\<bullet\>>|5>>
    <associate|auto-7|<tuple|9.2|5>>
    <associate|auto-8|<tuple|9.2.1|6>>
    <associate|auto-9|<tuple|9.2.2|6>>
    <associate|comp-int-ex|<tuple|9.4|7>>
    <associate|compact-can-dec|<tuple|9.21|16>>
    <associate|compact-order-sec|<tuple|9.1|2>>
    <associate|compact-ordfield-sec|<tuple|9.2|5>>
    <associate|compact-ser-sec|<tuple|9.3|7>>
    <associate|compact-ts-sec|<tuple|9.4|10>>
    <associate|compactify-functor|<tuple|9.2.1|5>>
    <associate|compactify-interval|<tuple|9.8|6>>
    <associate|compactify-map|<tuple|9.6|5>>
    <associate|cst-Li-nbh|<tuple|9.21|18>>
    <associate|cst-sign-1|<tuple|9.28|23>>
    <associate|cst-sign-4|<tuple|9.31|23>>
    <associate|cst-sign-prop|<tuple|9.23|20>>
    <associate|cut-classify|<tuple|9.15|12>>
    <associate|cut-unrav|<tuple|9.22|21>>
    <associate|diag-exp|<tuple|9.12|12>>
    <associate|diag-exp-fin|<tuple|9.11|12>>
    <associate|diff-pol-cut-sec|<tuple|9.6|20>>
    <associate|dist-unrav-finest|<tuple|9.22|?>>
    <associate|dpol-near-cst|<tuple|9.25|21>>
    <associate|dpol-near-cst-2|<tuple|9.26|21>>
    <associate|dpol-near-nested|<tuple|9.27|22>>
    <associate|dpol-near-serial|<tuple|9.24|20>>
    <associate|exp-comp-prop|<tuple|9.14|11>>
    <associate|f-delta-rec|<tuple|9.20|15>>
    <associate|fi-nested-exp|<tuple|9.19|13>>
    <associate|init-opposite|<tuple|9.6|8>>
    <associate|init-sum|<tuple|9.7|8>>
    <associate|int-decomp|<tuple|9.1|2>>
    <associate|integral-nbh-sec|<tuple|9.5|16>>
    <associate|intersec-shift-inv|<tuple|9.19|15>>
    <associate|iv-th|<tuple|9.32|24>>
    <associate|ivt-Npol|<tuple|9.36|26>>
    <associate|ivt-longest-unrav|<tuple|9.33|27>>
    <associate|ivt-npol|<tuple|9.35|?>>
    <associate|ivt-ql|<tuple|9.32|25>>
    <associate|ivt-refine|<tuple|9.37|26>>
    <associate|ivt-th|<tuple|9.31|?>>
    <associate|mod-iv-th|<tuple|9.33|24>>
    <associate|nested-props|<tuple|9.18|14>>
    <associate|nested-seq-props|<tuple|9.16|12>>
    <associate|nexp-C|<tuple|9.16|12>>
    <associate|nexp-Mho|<tuple|9.14|12>>
    <associate|nexp-classic|<tuple|9.13|12>>
    <associate|nexp-compl|<tuple|9.17|12>>
    <associate|nexp-expo|<tuple|9.15|12>>
    <associate|nexp-inf|<tuple|9.18|12>>
    <associate|psi-bar-rel|<tuple|9.9|11>>
    <associate|serial-cut-eq|<tuple|9.8|9>>
    <associate|serial-cut-prop|<tuple|9.13|9>>
    <associate|toc-1|<tuple|9|1>>
    <associate|toc-10|<tuple|9.2.2|5>>
    <associate|toc-11|<tuple|9.2.2|6>>
    <associate|toc-12|<tuple|9.3|6>>
    <associate|toc-13|<tuple|9.3.1|6>>
    <associate|toc-14|<tuple|9.3.2|7>>
    <associate|toc-15|<tuple|9.3.3|7>>
    <associate|toc-16|<tuple|9.3.4|8>>
    <associate|toc-17|<tuple|9.3.5|8>>
    <associate|toc-18|<tuple|9.4|9>>
    <associate|toc-19|<tuple|9.4.1|10>>
    <associate|toc-2|<tuple|9.1|1>>
    <associate|toc-20|<tuple|9.4.2|10>>
    <associate|toc-21|<tuple|9.4.3|11>>
    <associate|toc-22|<tuple|9.4.4|13>>
    <associate|toc-23|<tuple|9.5|15>>
    <associate|toc-24|<tuple|9.5.1|15>>
    <associate|toc-25|<tuple|9.5.2|16>>
    <associate|toc-26|<tuple|9.5.3|17>>
    <associate|toc-27|<tuple|9.5.4|18>>
    <associate|toc-28|<tuple|9.6|19>>
    <associate|toc-29|<tuple|9.6.1|19>>
    <associate|toc-3|<tuple|9.1.1|1>>
    <associate|toc-30|<tuple|9.6.2|19>>
    <associate|toc-31|<tuple|9.6.3|20>>
    <associate|toc-32|<tuple|9.6.4|20>>
    <associate|toc-33|<tuple|9.6.5|21>>
    <associate|toc-34|<tuple|9.7|22>>
    <associate|toc-35|<tuple|9.7.1|22>>
    <associate|toc-36|<tuple|9.7.2|22>>
    <associate|toc-37|<tuple|9.7.3|22>>
    <associate|toc-38|<tuple|9.8|22>>
    <associate|toc-39|<tuple|9.9|?>>
    <associate|toc-4|<tuple|9.1.2|1>>
    <associate|toc-40|<tuple|9.10|?>>
    <associate|toc-41|<tuple|9.11|?>>
    <associate|toc-5|<tuple|9.1.3|2>>
    <associate|toc-6|<tuple|9.2|4>>
    <associate|toc-7|<tuple|9.2.1|4>>
    <associate|toc-8|<tuple|9.2.2|5>>
    <associate|toc-9|<tuple|9.2.2|5>>
    <associate|tr-cut-class-sec|<tuple|9.4.2|11>>
    <associate|ts-1|<tuple|1|?>>
    <associate|ts-diff1|<tuple|7|1>>
    <associate|ts-diff2|<tuple|8|1>>
    <associate|ts-euler|<tuple|4|1>>
    <associate|ts-exp-log|<tuple|3|1>>
    <associate|ts-gamma|<tuple|5|1>>
    <associate|ts-series|<tuple|1|1>>
    <associate|ts-transfin|<tuple|2|1>>
    <associate|ts-zeta|<tuple|6|1>>
    <associate|width-opposite|<tuple|9.4|8>>
    <associate|width-sum|<tuple|9.5|8>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Hahn1907

      LC1893

      Can93

      Fine1889

      Haus08

      Hig52

      Krus60

      Ros83

      Ros83b

      Ros87

      Str77

      SW71

      vdH:relax

      vdH:singhol

      vdH:osc

      vdH:per

      vdH:ivt

      vdH:noeth

      vdH:ivt2

      BCR87

      Seid68

      vdH:ane

      vdH:issac96

      vdH:limsup

      vdH:genae

      Rib64

      Kuhl00

      Ec92

      Ec93

      New1671

      Kov1875

      Sti1886

      Bor28

      DBR1875

      DBR1877

      Har10

      Har11

      Ec85

      Ec92

      Ec93

      Br91

      Br92

      Dahn84

      DG86

      AS26

      Tar31

      Tar51

      Seid54

      Wil96

      vdD98

      vdD99

      Khov91

      Sp97

      Ritt50

      Seid56

      Kol73

      AvdD99

      AvdD01

      vdH:dagap

      AvdD04

      GeGo88

      Sh90

      GoGr92

      Sal:phd

      Gru96

      Sh04

      Sh04

      Con76

      Schm01

      Rich97

      DG86

      Ec92

      Schm01

      Fab1885
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|Introduction>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      The field with no escape <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-2>

      Historical perspectives <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-3>

      Outline of the contents <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-4>

      Notations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-5>
    </associate>
  </collection>
</auxiliary>