<TeXmacs|1.0.6.5>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|book|Qbasic|diploma|alv|Dbasic>>

<\body>
  <chapter|The emission-time entangled state and its
  measurement<phantom|<tabular|<tformat|<cwith|1|1|1|1|cell-height|1cm>|<table|<row|<cell|>>>>>>><label|chp:emission-time-entangled-state>

  In the previous chapters it was shown how the interferometer action can be
  formulated in terms of a scattering description, and how it translates into
  the Weyl phase-space representation of quantum mechanics. Since a
  mathematical model of the apparatus is now available, we turn our attention
  to the <em|states> that will be fed to the interferometer and the
  <em|measuring devices> that gather the information about the experiment.

  The division of the problem into preparation, transformation and detection
  steps seems to call for a natural implementation in the form of a
  Schrdinger picture of evolving states. However, this is not the most
  convenient approach for our purpose of analysing the coherence and
  entanglement properties of different input states with a fixed setup: the
  calculation would have to be rewritten should one want to assess the
  properties of a different state. We favour therefore an approach more in
  the spirit of the Heisenberg picture which consists in merging together the
  action of the interferometer, free time evolution up to the detection
  device and detection itself in a combined <em|operator>. This brings the
  advantage of offering a single operator ``black box'' for all kinds of
  initial states.

  We start by characterising a particle detector in terms of position
  measurements in Section <reference|sec:count-rate-operator>. There we also
  compose the detector with the interferometer and the time evolution, thus
  arriving at the <em|transformed count rate operator>. Once the formulation
  is extended to coincidence count measurements, which are needed to uncover
  correlations between particles coming out of different interferometers, we
  have a full description of the interferometric setup.

  In Section <reference|sec:sup-states-2-times> we present the particle
  states to be studied. Single-particle states allow us to introduce useful
  notation and conventions for the study of the two-particle case. We also
  consider the possibly mixed character of the states.

  In the last Section (<reference|sec:count-kernels-timesups>) we first
  illustrate in phase space a one-particle superposition of gaussian states
  corresponding to different emission times. Then the final phase space
  kernels for coincidence counting of emission-time entangled states are
  introduced and applied to such gaussian input state. The interpretation and
  physical discussion of the somewhat involved expressions obtained is
  deferred to the next chapter.

  <section|Particle counting as position measurement><label|sec:count-rate-operator>

  The probability of finding a particle inside a position interval
  <with|mode|math|[a,b]> is given by tracing the particle's state with the
  following projector

  <\equation>
    <big|int><rsub|a><rsup|b>\<mathd\>x <pr|x><big|.>=<big|int>\<mathd\>x*\<Theta\>(x-a)*\<Theta\>(b-x)
    <pr|x><label|eq:interval-position-measurement>
  </equation>

  where the symbol <with|mode|math|\<Theta\>(x)> has been used for the
  Heaviside step function,

  <\equation*>
    \<Theta\>(x)\<equiv\><choice|<tformat|<table|<row|<cell|1<with|mode|text|
    if >x\<gtr\>0>>|<row|<cell|0<with|mode|text| otherwise>.>>>>>
  </equation*>

  The reason why we are interested in these position measurements is that
  time-resolved particle detection can be described with them. Consider an
  opaque screen located at <with|mode|math|x=c> and the initial particle to
  be localised at its left in the region <with|mode|math|<group|x\<less\>c>>.
  The probability of the particle having impinged on it until time
  <with|mode|math|t> is equal to the probability that it is located at the
  other side of the screen, i.e. the probability of finding it in the
  interval <with|mode|math|[c,\<infty\>)> in a position measurement.

  We denote the projector corresponding to the property ``the particle is to
  the right of <with|mode|math|x=c>'' as <math|<qo|F><rsub|c>>,

  <\equation*>
    <qo|F><rsub|c>\<equiv\><big|int><rsub|c><rsup|\<infty\>>\<mathd\>x
    <pr|x>=<big|int>\<mathd\>x* \<Theta\>(x-c)*<qo|P><rsub|x>.
  </equation*>

  Indeed, the <with|mode|math|<qo|F><rsub|c>> form a one-parameter family of
  projectors, since they satisfy <with|mode|math|<qo|F><rsub|c><rsup|2>=<qo|F><rsub|c>>
  and <with|mode|math|<qo|F><rsub|c>=<qo|F><rsub|c><rprime|\<dag\>>>. They
  can be used to construct a <em|projector-valued measure >(PVM,
  <cite|Busch1995a>), and give the unique spectral decomposition of the
  position operator.

  The particularly simple form of the free evolution in the Weyl
  representation leads us to adopt the phase-space description for the
  calculation as a whole. The Weyl correspondent of the interferometer
  scattering operator is already available, but we still need that of the
  detector <math|<qo|F><rsub|c>>. Formula
  (<reference|eq:weylsymb-fromop-position>) gives the Weyl symbol
  <math|<group|F<rsub|c>(x)=\<Theta\>(x-c)>>, so that the operator expansion
  in the reflection basis is

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|F><rsub|c>>|<cell|=>|<cell|<frac|1|\<mathpi\>*\<hbar\>><big|int>\<mathd\>x*\<mathd\>p*\<Theta\>(x-c)
    <qo|R><rsub|x,p>.<eq-number><label|eq:Fc-in-reflection-basis>>>>>
  </eqnarray*>

  The temporal evolution can be carried over from the states or Wigner
  functions to operators or Weyl symbols. We know from Eq.
  (<reference|eq:free-evol-weylsymbA>) that the freely time-evolved version
  of a Weyl symbol is\ 

  <\equation*>
    F<rsub|c>(x,p;t)=F<rsub|c>(x+p*t/m,p;0).
  </equation*>

  (Note the positive sign in front of the momentum in comparison to the
  evolved Wigner function in Eq.<nbsp>(<reference|eq:wigner-shearing>)).

  In order to have a pictorial view of how the time evolution is shifted from
  states to operators, consider again the Weyl symbol,
  <with|mode|math|<group|F<rsub|c>(x)=\<Theta\>(x-c)>>. In phase space the
  step function determines the line <with|mode|math|x=c> beyond which
  (<with|mode|math|x\<gtr\>c>) phase-space points contribute to the count
  rate, see the upper left diagram in Fig.<nbsp><reference|fig:sweeping-screen>,
  page <pageref|fig:sweeping-screen>. After time evolution the border line of
  the step transforms into <with|mode|math|<group|p=\<um\>m*(x-c)/t>>, the
  line passing through <with|mode|math|<group|x=c>> with slope
  <with|mode|math|<group|\<um\>m/t>>. With increasing <with|mode|math|t> the
  screen turns progressively from vertical to horizontal position, thus
  sweeping the phase space region of positive momentum with
  <with|mode|math|><with|mode|math|<group|x\<less\>c>>.

  \ In the Heisenberg viewpoint the state is static and it is the turning
  movement of the screen which accounts for what looks as a shearing in the
  Schrdinger picture. Indeed, the higher values of <with|mode|math|p> are
  swept by the turning screen before the lower ones for the same
  <with|mode|math|x> values. This behaviour can be observed in
  Fig.<nbsp><reference|fig:sweeping-screen> in the upper-right panel.

  The <math|<qo|F><rsub|c>(t)> operator or its Weyl symbol in phase space
  represent the total counting probability. We call it <em|cumulative> count
  operator because it is proportional to the probability of a count having
  been registered <em|up to> time <with|mode|math|t>. However, we are
  interested in the time-resolved probability density of a detection event,
  which we call the count <em|rate>. In order to find it we note that the
  probability density of registering a count at time <with|mode|math|t> is

  <\equation>
    prob(t)=<dt|> <big|.>Prob(t)=<dt|><big|int><rsup|\<infty\>><rsub|c>\<mathd\>x
    prob(x,t)<big|.><label|eq:prob-fn-t-onecount>
  </equation>

  where <with|mode|math|prob(x,t)> stands for the probability density of the
  particle being in <with|mode|math|x> at time <with|mode|math|t>, as given
  by the improper projector <with|mode|math|<qo|P><rsub|x>=<pr|x>> acting on
  the freely evolved state,

  <\equation>
    prob(x,t)=tr <left|[><qo|<qo|P>><rsub|x>*<qo|U><rsub|0>(t)*<go|\<rho\>>*<rprime|'><qo|U><rprime|\<dag\>><rsub|0>(t)<right|]>.<label|eq:prob-dens-x-t>
  </equation>

  The density operator <with|mode|math|<go|\<rho\>>> associated to an initial
  superposition state <with|mode|math|<k|\<psi\>>=<big|sum><rsub|i>u<rsub|i>*<k|\<psi\><rsub|i>><big|.>>
  is\ 

  <\equation>
    <go|\<rho\>>=<big|sum><rsub|i j>u<rsub|i>*u<rsub|j><rprime|\<ast\>>*<kb|\<psi\><rsub|i>|\<psi\><rsub|j>><big|.><label|eq:one-particle-discretesup-rho>.
  </equation>

  Performing the trace (<reference|eq:prob-dens-x-t>) in the position
  representation one finds,

  <\equation>
    prob<rsub|<go|\<rho\>>>(t)=<big|sum><rsub|i
    j>u<rsub|i>*u<rsub|j><rprime|\<ast\>>*
    <big|.><dt|><big|int><rsup|\<infty\>><rsub|c>\<mathd\>x
    <b|\<psi\><rsub|j>><qo|S<rsub|d><rprime|\<dag\>>*>*<qo|U><rprime|\<dag\>><rsub|0>(t)<k|x><b|x><qo|U><rsub|0>(t)*<qo|S<rsub|d>><k|\<psi\><rsub|i>>.
  </equation>

  The linearity of the scalar products and the
  <with|mode|math|x>-independence of the operators involved allow one to
  identify the cumulative count operator (<reference|eq:Fc-in-reflection-basis>)

  <\equation*>
    *<qo|U><rprime|\<dag\>><rsub|0>(t)*<left|[><big|int><rsub|c><rsup|\<infty\>>\<mathd\>x*<pr|x><big|.>*<right|]><qo|U><rsub|0>(t)*=<qo|F><rsub|c>(t).
  </equation*>

  The time derivative of this operator is denoted by
  <math|<qo|C><rsub|c>(t)>, and stands for the count <em|rate> operator,

  <\equation>
    <qo|C><rsub|c>(t)\<equiv\><frac|\<mathd\>
    <qo|F<rsub|>><rsub|c>(t)|\<mathd\> t>=<frac|1|\<mathpi\>*\<hbar\>><big|int>\<mathd\>x
    \<mathd\>p <wide*|<frac|p|m>*\<delta\><left|(>x-c+p*t/m<right|)>|\<wide-squnderbrace\>><rsub|=C<rsub|c>(x,p;t)>*
    <qo|R><rsub|x,p>,<label|eq:def-countrate-operator>
  </equation>

  \ Its Weyl representation <with|mode|math|C<rsub|c>(x,p;t)> is indicated
  above.

  Using the prime to denote operators transformed by the interferometer map,
  <with|mode|math|<group|<qo|A><rprime|'>=<qo|S<rsub|d><rprime|\<dag\>>*><qo|A>*<qo|S<rsub|d>>>>
  we have\ 

  <\equation>
    prob<rsub|<go|\<rho\>>>(t)=<big|sum><rsub|i
    j>u<rsub|i>*u<rsub|j><rprime|\<ast\>>* <dt|>
    <bok|\<psi\><rsub|j>|<qo|F><rsub|c><rprime|'>(t)|\<psi\><rsub|i>><big|.>
  </equation>

  or in terms of the count rate operator,

  <\equation>
    prob<rsub|<go|\<rho\>>>(t)=<big|.>tr <go|\<rho\>>*<qo|C><rsub|c><rprime|'>(t)<label|eq:countrate-1p>.
  </equation>

  So far we assumed <with|mode|math|<go|\<rho\>>> to be pure, but from the
  linearity of the trace it is clear that (<reference|eq:countrate-1p>) holds
  also for any mixed state.

  The particular case of a pure state <with|mode|math|<go|\<rho\>><rsub|p>=<pr|\<psi\>>>
  reduces to

  <\equation>
    prob<rsub|<k|\<psi\>>>(t)=<big|.>*<bok|\<psi\>|<qo|C><rsub|c><rprime|'>(t)|\<psi\>>.
  </equation>

  Thus the knowledge of the transformed count rate operator
  <with|mode|math|<qo|C><rsub|c><rprime|'>(t)> is the only requisite for the
  calculation of time-resolved detection probabilities. The next section is
  devoted to obtaining this operator and its associated Weyl representation.

  <subsection|The transformed count rate operator>

  In order to calculate <with|mode|math|<qo|C><rprime|'><rsub|c>(t)=<qo|S<rsub|d><rprime|\<dag\>>>*<qo|C><rsub|c>(t)*<qo|S<rsub|d>>>
  the most convenient way of writing <math|<qo|S<rsub|d>>> is that in terms
  of exponentials, as given in Eq. (<reference|eq:direct-S-operator>). The
  application of the interferometer transformation to
  <with|mode|math|<qo|C><rsub|c>(t)> is then delegated to the application of
  displacement operators <with|mode|math|exp(\<upm\>\<mathi\>*<qo|p>*\<ell\>/\<hbar\>)>
  to <math|<qo|R><rsub|x,p>>. They occur in the following flavours,

  <\equation*>
    <qo|R<rsup|>><rsup|\<upl\>\<um\>><rsub|x,p>=<qo|R><rsub|x-\<ell\>,p><space|1em><qo|R<rsup|>><rsup|\<um\>\<upl\>><rsub|x,p>=<qo|R><rsub|x+\<ell\>,p><space|1em><qo|R<rsup|>><rsup|\<upl\>+><rsub|x,p>=\<mathe\><rsup|2**\<mathi\>*p*\<ell\>/\<hbar\>>*<qo|R><rsub|x,p><space|1em><qo|R<rsup|>><rsup|\<um\>\<um\>><rsub|x,p>=\<mathe\><rsup|\<um\>2*\<mathi\>*p*\<ell\>/\<hbar\>>*<qo|R><rsub|x,p>
  </equation*>

  which we indicate with the sign notation
  <with|mode|math|<qo|X><rsup|s<rsub|1>*s<rsub|2>>\<equiv\>\<mathe\><rsup|s<rsub|1>\<mathi\>**<qo|p>*\<ell\>/\<hbar\>>*<qo|X>*\<mathe\><rsup|s<rsub|2>*\<mathi\>**<qo|p>*\<ell\>/\<hbar\>>>.
  We find for <math|<qo|C><rsup|\<um\>\<upl\>><rsub|c>(t)>

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|C><rsub|c><rsup|\<um\>\<upl\>>(t)>|<cell|=>|<cell|<frac|1|\<mathpi\>*\<hbar\>><big|int>\<mathd\>x
    \<mathd\>p*<frac|p|m>*\<delta\>(x-c+p*t/m)*<qo|R><rsub|x+\<ell\>,p>=<qo|C><rsub|c+\<ell\>>(t),>>>>
  </eqnarray*>

  and similarly <with|mode|math|<qo|C><rsub|c><rsup|\<um\>\<upl\>>(t)=<qo|C><rsub|c\<um\>\<ell\>>(t)>
  and <with|mode|math|2*<qo|C><rsub|c,cos>(t)\<equiv\><qo|C><rsub|c><rsup|\<upl\>\<upl\>>(t)+<qo|C><rsub|c><rsup|\<um\>\<um\>>(t)>,
  or

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|C><rsub|c,cos>(t)>|<cell|=>|<cell|<frac|2|\<pi\>*\<hbar\>><big|int>\<mathd\>x
    \<mathd\>p*(cos 2*p*\<ell\>*/\<hbar\>)*<frac|p|m>*\<delta\>(x-c+p*t/m)*<qo|R><rsub|x,p>.>>>>
  </eqnarray*>

  It follows that we can write <math|<qo|C><rprime|'><rsub|c>(t)> in terms of
  <with|mode|math|<qo|C><rsub|c\<pm\>\<ell\>>(t)> and
  <with|mode|math|<qo|C><rsub|c,cos>(t)>,

  <\equation*>
    <qo|C><rsub|c><rprime|'>(t)=<qo|S<rsub|d>>*<rsup|\<dag\>><qo|C><rsub|c>(t)*<qo|S<rsub|d>>=<frac|1|4>*<left|{>(1-\<cal-P\>)<rsup|2>*<qo|C><rsub|c+\<ell\>>(t)+(1+\<cal-P\>)<rsup|2>*<qo|C><rsub|c-\<ell\>>(t)+2*(1-\<cal-P\><rsup|2>)*<qo|C><rsub|c,cos>(t)<right|}>.
  </equation*>

  The corresponding Weyl symbol is obtained by the identification of the
  coefficients of the reflection operators,

  <\eqnarray*>
    <tformat|<cwith|2|2|3|3|cell-halign|l>|<table|<row|<cell|C<rprime|'><rsub|c>(x,p;t)>|<cell|=>|<cell|<frac|1|4>*<frac|p|m>*<left|{|3>(1-\<cal-P\>)<rsup|2>*\<delta\><left|[>x-<left|(>c+\<ell\><right|)>+p*t/m<right|]>+(1+\<cal-P\>)<rsup|2>*\<delta\><left|[>x-<left|(>c-\<ell\><right|)>+p*t/m<right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|1|4>*<frac|p|m>*>+2**(1-\<cal-P\><rsup|2>)*cos
    (2*p*\<ell\>/\<hbar\>*)*\<delta\><left|[>x-c+p*t/m<right|]><right|}>.<eq-number><label|eq:Cprime-weylsymbol>>>>>
  </eqnarray*>

  The Weyl symbol is a real function, as expected for a hermitian operator.
  The definitions in Table <reference|tab:def-constants-weylsymb>, columns
  1-3 permit an abbreviated expression,

  <\eqnarray*>
    <tformat|<table|<row|<cell|C<rsub|c><rprime|'>(x,p;t)>|<cell|=>|<cell|<big|sum><rsub|i=1><rsup|3>k<rsup|i>*cos(2*p
    \ \<ell\><rsup|i>/\<hbar\>) <frac|p|m>*\<delta\>(x-c<rsup|i>+p
    t/m)<rsub|>>>|<row|<cell|>|<cell|=>|<cell|<big|sum><rsub|i=1><rsup|3>C<rsub|c><rprime|'><rsup|i>(x,p;t)<big|.>.<eq-number><big|.><label|eq:weyl-symbol-all-abbreviated>>>>>
  </eqnarray*>

  \;

  The table also contains, for reference, in columns 4-6 the definitions
  needed to extend the treatment to a second detector
  <with|mode|math|C<rsub|<wide|c|~>><rprime|'>> for port 2. There are no
  terms corresponding to the port-coherent structures, because they cannot be
  revealed without correlating the counts registered at both
  ports.<\float|float|t>
    <\big-table>
      <tabular|<tformat|<cwith|1|1|2|2|cell-halign|c>|<cwith|2|4|2|8|cell-halign|c>|<cwith|1|1|3|3|cell-halign|c>|<cwith|1|-1|1|1|cell-halign|c>|<cwith|1|-1|4|4|cell-valign|t>|<cwith|1|-1|4|4|cell-halign|c>|<cwith|1|1|5|5|cell-halign|c>|<cwith|2|4|5|7|cell-halign|c>|<cwith|1|1|6|6|cell-halign|c>|<cwith|1|4|7|7|cell-valign|t>|<cwith|1|4|7|7|cell-halign|c>|<cwith|2|4|5|5|cell-halign|c>|<cwith|2|2|5|5|cell-row-span|1>|<cwith|2|2|5|5|cell-col-span|2>|<cwith|2|2|5|5|cell-halign|c>|<cwith|1|4|5|5|cell-lborder|1pt>|<cwith|1|4|4|4|cell-rborder|0pt>|<cwith|4|4|4|4|cell-rborder|0pt>|<cwith|4|4|5|5|cell-lborder|0pt>|<cwith|1|3|5|5|cell-lborder|0pt>|<cwith|1|1|1|7|cell-bborder|1ln>|<cwith|2|2|1|7|cell-tsep|0.2cm>|<cwith|2|4|1|1|cell-rborder|1ln>|<table|<row|<cell|<with|mode|math|i>>|<cell|1>|<cell|2>|<cell|3>|<cell|4>|<cell|5>|<cell|6>>|<row|<cell|<with|mode|math|k<rsup|i>>>|<cell|<with|mode|math|(1-\<cal-P\>)<rsup|2>/4>>|<cell|<with|mode|math|(1+\<cal-P\>)<rsup|2>/4>>|<cell|<with|mode|math|<left|(>1-\<cal-P\><rsup|2><right|)>/2*>>|<cell|<with|mode|math|\<um\><left|(>1+\<cal-P\><rsup|2><right|)>/4>>|<cell|<with|mode|math|(1+\<cal-P\>)<rsup|2>/4>>|<cell|<with|mode|math|<left|(>1-\<cal-P\><rsup|2><right|)>/2*>>>|<row|<cell|<with|mode|math|c<rsup|i>>>|<cell|<with|mode|math|c+\<ell\>>>|<cell|<with|mode|math|c-\<ell\>>>|<cell|<with|mode|math|c>>|<cell|<with|mode|math|2*a-<wide|c|~>+\<ell\>>>|<cell|<with|mode|math|2*a*-<wide|c|~>-\<ell\>>>|<cell|<with|mode|math|2*a-<wide|c|~>>>>|<row|<cell|<with|mode|math|\<ell\><rsup|i>>>|<cell|0>|<cell|0>|<cell|<with|mode|math|\<ell\>>>|<cell|0>|<cell|0>|<cell|<with|mode|math|\<ell\>>>>>>>
    </big-table|<label|tab:def-constants-weylsymb>Columns 1-3 give the
    definition of the constants used in the specification of the Weyl symbol
    for the interferometer and particle detector of port 1. Here
    <with|mode|math|\<cal-P\>> is the signed predictability defined in
    Section <reference|sec:dispersionless-model>, <with|mode|math|c> the
    screen location and <with|mode|math|\<ell\>> the path length difference.
    Columns 4-6 give, for reference, the values for a particle detector in
    port 2 located at <with|mode|math|<wide|c|~>> and to the left of the
    interferometer position <with|mode|math|a>.>

    \;
  </float>

  Figure <reference|fig:sweeping-screen> compares the different ways in which
  the counting scheme can be accounted for in terms of time evolutions and/or
  interferometer transformations of the state an the detector. The upper
  right diagram, in which the interferometer transformation is assigned to
  the state, but time evolution is assigned to the detector, is particularly
  convenient for picturing a technique, ``phase-space tomography'' that
  allows to measure the Wigner function, and therefore the state of a system.
  The idea consists in measuring a set of marginal distributions, or
  projections of <with|mode|math|W(x,p)> along different directions in phase
  space. If originally only one phase space direction is available for
  measurement, as is the present case with the position, one has to provide
  for a rotation, or mixing mechanism that offers to the fixed position
  measurement the successive tomographic cuts. Employing a Radon
  transformation, the Wigner function can be recovered <cite|Vogel1989a>.

  The simplest possible implementation for material particles comes about by
  letting time evolution offer progressively different angles of the function
  to the detector as time advances. By registering the count rate for a
  suitable interval, many characteristics can be retrieved. In a noteworthy
  experiment, Kurtsiefer et al. <cite|Kurtsiefer1997a> obtained with these
  methods experimental evidence of the coherent structure appearing between
  the two peaks of a Wigner function having passed through a two-slit
  arrangement.<\float|float|t>
    <\big-figure>
      <tabular|<tformat|<cwith|1|1|1|1|cell-valign|b>|<cwith|3|3|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-halign|c>|<cwith|1|1|3|3|cell-halign|c>|<cwith|3|3|3|3|cell-halign|c>|<table|<row|<cell|<postscript|fig/screen-evotrstate.eps|*2/3|||||>>|<cell|>|<cell|<postscript|fig/screen-evoscreen-trstate.eps|*2/3|||||>>>|<row|<cell|>|<cell|>|<cell|>>|<row|<cell|<postscript|fig/screen-evostate-trscreen.eps|*2/3|||||>>|<cell|>|<cell|<postscript|fig/screen-evotrscreen.eps|*2/3|||||>>>>>>

      \;
    <|big-figure>
      <label|fig:sweeping-screen>Phase-space diagrams (positive momentum
      only) showing the detection process. The coordinate of the detector
      <with|mode|math|x=c> is in the lower right corners. In the upper row,
      the state is transformed by the interferometer, while in the lower row
      the transformation has been applied to the detector. In the left
      column, the state evolves to meet the detector. In the right column the
      detector is evolved towards the state.\ 

      The shaded region represents the fraction of phase space already
      covered by the detector. A dashed line represents the term proportional
      to <with|mode|math|cos (2*p*\<ell\>/\<hbar\>)> in the detector Weyl
      symbol, Eq. (<reference|eq:Cprime-weylsymbol>), which is responsible
      for interference. Note that the screen also sweeps the phase space
      region of <em|negative> momentum with <with|mode|math|x\<gtr\>c>. Since
      no part of the output state lies there, this has no consequences in the
      present case.
    </big-figure>
  </float>

  <subsection|Coincidence counting with two interferometers>

  Since the final goal is to assess the properties of an entangled state of
  two particles, we are interested in measurements capable of revealing their
  mutual correlations.

  As already discussed in Chapter <reference|chp:motivation>, nonlocal
  correlations can be extracted if each particle is sent towards an
  interferometer and the correlations between the count rates registered in
  the associated detectors are studied. One considers joint probabilities of
  registering an event in one detector at a certain time and another in the
  second detector at another time. Since in practice the origin of the time
  axis is set arbitrarily, these two-time probabilities are sometimes broadly
  referred to as ``coincidence counting''.

  This section generalises the preceding treatment by considering the
  detection of two particles in the respective particle counters placed at
  the exit of two interferometers. Variables corresponding to the different
  interferometers will be sub-indexed with <with|mode|math|A> and
  <with|mode|math|B>, while variables assigned to the respective particles
  will be indexed <with|mode|math|\<alpha\>> and <with|mode|math|*\<beta\>>.
  The initial total state will be taken to be a superposition of states of
  distinguishable particles,

  <\equation>
    <k|\<Psi\>>=<big|sum><rsub|i j>u<rsub|i
    j>*<k|\<alpha\><rsub|i>><big|.>\<otimes\><k|\<beta\><rsub|j>><label|eq:2p-vectorsuperposition>
  </equation>

  with associated statistical operator

  <\equation>
    <go|\<rho\>><rsub|tot>=<big|sum><rsub|i j k l>u<rsub|i
    k>*u<rprime|\<ast\>><rsub|j l>*<wide*|<k|\<alpha\><rsub|i>><b|\<alpha\><rsub|j>>|\<wide-squnderbrace\>><rsub|<go|\<alpha\>><rsub|i
    j>>\<otimes\><wide*|<k|\<beta\><rsub|k>><b|\<beta\><rsub|l>>|\<wide-squnderbrace\>><rsub|<go|\<beta\>><rsub|k
    l>><big|.>.<label|eq:total-state-discrete>
  </equation>

  Note the introduction of the dyadic operators

  <\equation>
    <go|\<alpha\>><rsub|i j>\<equiv\><kb|\<alpha\><rsub|i>|\<alpha\><rsub|j>>,*<go|\<beta\>><rsub|k
    l>\<equiv\><k|\<beta\><rsub|k>><b|\<beta\><rsub|l>><label|eq:compact-dyadics>
  </equation>

  which give contributions to the state, but are not necessarily state
  operators themselves (they can be non-hermitian or indefinite).

  The two-particle state is transformed by the interferometers according to

  <\equation>
    <go|\<rho\>><rprime|'><rsub|tot>=(<qo|S><rsub|A>\<otimes\><qo|S><rsub|B>)*<go|\<rho\>><rsub|tot>*(<qo|S><rsup|\<dag\>><rsub|A>\<otimes\><qo|S><rsup|\<dag\>><rsub|B>)=<big|sum><rsub|i
    j k l>*u<rsub|i k>*u<rprime|\<ast\>><rsub|j
    l>*(<qo|S><rsub|A>*<go|\<alpha\>><rsub|i
    j><rsub|>*<qo|S><rsup|\<dag\>><rsub|A>)\<otimes\><big|.>(<qo|S><rsub|B>*<go|\<beta\>><rsub|k
    l>*<qo|S><rsup|\<dag\>><rsub|B>).<label|eq:transformed-total-state-discrete>
  </equation>

  \;

  The following discussion is essentially an extension of Equations
  (<reference|eq:prob-fn-t-onecount>) to (<reference|eq:countrate-1p>) to the
  case of two-particle coincidence counting. The two-time count rate,
  <with|mode|math|<group|prob(t<rsub|A>,t<rsub|B>)>> can be expressed as

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<frac|\<mathd\><rsup|2>|\<mathd\>
    t<rsub|A> \<mathd\> t<rsub|B>> Prob*(t<rsub|A>,t<rsub|B>)>>>>
  </eqnarray*>

  where <with|mode|math|Prob(t<rsub|A>,t<rsub|B>)> stands for the cumulative
  detection probability until time <with|mode|math|t<rsub|A>> in
  interferometer <with|mode|math|A> and <with|mode|math|t<rsub|B>> in
  interferometer <with|mode|math|B>. This probability is equal to the
  probability of finding particle <with|mode|math|\<alpha\>> beyond the
  detector A, i.e. in the region <with|mode|math|x<rsub|\<alpha\>>\<gtr\>c<rsub|A>>
  and particle <with|mode|math|\<beta\>> beyond the detector B, i.e. in the
  region <with|mode|math|x<rsub|\<beta\>>\<gtr\>c<rsub|B>> if projective
  measurements of the particles' position were performed at times
  <with|mode|math|t<rsub|A>,t<rsub|B>> respectively:

  <\equation>
    prob(t<rsub|A>,t<rsub|B>)=<frac|\<mathd\><rsup|2>|\<mathd\> t<rsub|A>
    \<mathd\> t<rsub|B>> <big|int><rsub|c<rsub|A>><rsup|\<infty\>>\<mathd\>x<rsub|\<alpha\>><big|int><rsub|c<rsub|B>><rsup|\<infty\>><big|.>\<mathd\>x<rsub|\<beta\>>*prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)<big|.>.<label|eq:relation-density-twotimes-density-space>
  </equation>

  Taking without loss of generality one of the detection events as happening
  prior to the other, <with|mode|math|t<rsub|A>\<less\>t<rsub|B>> we may
  write the joint probability density inside the integral as the product of
  the probability densities of detection of a particle at <with|mode|math|A>
  times the probability of a detection at <with|mode|math|B> conditioned to a
  detection at <with|mode|math|A>,

  <\equation>
    prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)=prob(x<rsub|\<alpha\>>,t<rsub|A>)*prob(x<rsub|\<beta\>>,t<rsub|B>\|x<rsub|\<alpha\>>,t<rsub|A>).<label|eq:bayes-multitime>
  </equation>

  The probability of detecting a particle at
  <with|mode|math|x<rsub|\<alpha\>>> is the trace of the evolved partial
  state with the projector <math|<qo|P><rsub|x<rsub|\<alpha\>>>>,

  <\equation*>
    <with|mode|math|prob(x<rsub|\<alpha\>>,t<rsub|A>)>=*tr<rsub|\<alpha\>>*<left|[><qo|P><rsub|x<rsub|\<alpha\>>>*<qo|U><rsub|t<rsub|A>>*(tr<rsub|\<beta\>>*<go|\<rho\>><rprime|'><rsub|tot>)*<qo|U><rsup|\<dag\>><rsub|t<rsub|A>><right|]>.
  </equation*>

  This measurement prepares the total state

  <\equation>
    <go|\<rho\>><rsub|tot><rsup|(x<rsub|\<alpha\>>)>(t<rsub|A>)=<frac|<left|(><qo|P><rsub|x<rsub|\<alpha\>>>*\<otimes\><ido><rsub|\<beta\>><right|)>*<qo|U><rsub|t<rsub|A>>*<go|\<rho\>><rprime|'><rsub|tot>*<qo|U><rsup|\<dag\>><rsub|t<rsub|A>>*<left|(><qo|P><rsub|x<rsub|\<alpha\>>>*\<otimes\><ido><rsub|\<beta\>><right|)>|<with|mode|math|prob(x<rsub|\<alpha\>>,t<rsub|A>)>><label|eq:state-produced-by-measurement-alpha>
  </equation>

  which will be measured at <with|mode|math|t<rsub|B>> in
  <with|mode|math|x<rsub|\<beta\>>>; this is the conditioned measurement,

  <\equation*>
    prob(x<rsub|\<beta\>>,t<rsub|B>\|x<rsub|\<alpha\>>,t<rsub|A>)=tr*<left|[><qo|P><rsub|x<rsub|\<beta\>>>*<qo|U><rsub|t<rsub|B>-t<rsub|A>>*<go|\<rho\>><rsup|(x<rsub|\<alpha\>>)><rsub|tot>(t<rsub|A>)*<qo|U><rsub|t<rsub|B>-t<rsub|A>><rprime|\<dag\>><right|]>.
  </equation*>

  The probability density in the denominator of
  (<reference|eq:state-produced-by-measurement-alpha>) cancels with the
  factor in (<reference|eq:bayes-multitime>) and the joint probability
  density is expressed as

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)>|<cell|=>|<cell|tr
    <left|[><qo|P><rsub|x<rsub|\<beta\>>>*<qo|U><rsub|t<rsub|B>-t<rsub|A>>*<qo|P><rsub|x<rsub|\<alpha\>>>*<qo|U><rsub|t<rsub|A>>*<go|\<rho\>><rprime|'><rsub|tot>*<qo|U><rprime|\<dag\>><rsub|t<rsub|A>>*<qo|P><rsub|x<rsub|\<alpha\>>>*<qo|U><rsub|t<rsub|B>-t<rsub|A>><rprime|\<dag\>><right|]>>>>>
  </eqnarray*>

  which is often called <em|Wigner's formula> for the multi-time joint
  probability. If we separate the total evolution operator into a tensor
  product <math|<group|<qo|U>=<qo|U><rsup|\<alpha\>>\<otimes\><qo|U><rsup|\<beta\>>>>
  and use their group property we reach the following equivalent form,

  <\equation*>
    prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)=tr<rsub|\<beta\>>
    <left|[><qo|P><rsub|x<rsub|\<beta\>>><qo|U><rsup|\<beta\>><rsub|t<rsub|B>>*tr<rsub|\<alpha\>>
    <left|(><qo|P><rsub|x<rsub|\<alpha\>>>*<qo|U><rsup|\<alpha\>><rsub|t<rsub|A>>*<go|\<rho\>><rprime|'><rsub|tot>*<qo|U><rsup|\<alpha\>\<dag\>><rsub|t<rsub|A>><right|)>*<qo|U><rsup|\<beta\>\<dag\>><rsub|t<rsub|B>><right|]>.
  </equation*>

  Insertion of the transformed state (<reference|eq:transformed-total-state-discrete>)
  leads to

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)>|<cell|=>|<cell|<big|sum><rsub|i
    j k l>u<rsub|i k>*u<rprime|\<ast\>><rsub|j l>*tr<rsub|\<beta\>>
    <left|[|3><qo|P><rsub|x<rsub|\<beta\>>><qo|U><rsup|\<beta\>><rsub|t<rsub|B>><new-line><space|2em>tr<rsub|\<alpha\>>
    <left|(|2><qo|P><rsub|x<rsub|\<alpha\>>>*<qo|U><rsup|\<alpha\>><rsub|t<rsub|A>>(<qo|S><rsub|A>*<go|\<alpha\>><rsub|i
    j>*<qo|S><rsup|\<dag\>><rsub|A>)\<otimes\>(<qo|S><rsub|B>*<go|\<beta\>><rsub|k
    l>*<qo|S><rsup|\<dag\>><rsub|B>)*<qo|U><rsup|\<alpha\>\<dag\>><rsub|t<rsub|A>><right|)|2>*<qo|U><rsup|\<beta\>\<dag\>><rsub|t<rsub|B>><right|]|3>,>>>>
  </eqnarray*>

  where performing the traces in position representation and rearranging
  yields

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(x<rsub|\<alpha\>>,t<rsub|A>;x<rsub|\<beta\>>,t<rsub|B>)>|<cell|=>|<cell|<big|sum><rsub|i
    j k l>u<rsub|i k>*u<rprime|\<ast\>><rsub|j
    l>*<b|\<alpha\><rsub|j>>*<qo|S><rsup|\<dag\>><rsub|A>*<qo|U><rsup|\<alpha\>\<dag\>><rsub|t<rsub|A>><k|x<rsub|\<alpha\>>>*<b|x<rsub|\<alpha\>>><qo|U><rsup|\<alpha\>><rsub|t<rsub|A>>*<qo|S><rsub|A>*<k|\<alpha\><rsub|i>><new-line><phantom|<big|sum><rsub|i
    j k l>u<rsub|i j>*u<rprime|\<ast\>><rsub|k
    l>>\<times\><b|\<beta\><rsub|l>><qo|S><rsup|\<dag\>><rsub|B>*<qo|U><rsup|\<beta\>\<dag\>><rsub|t<rsub|B>><k|x<rsub|\<beta\>>><b|x<rsub|\<beta\>>>
    <qo|U><rsup|\<beta\>><rsub|t<rsub|B>><qo|S><rsub|B>*<k|\<beta\><rsub|k>>.>>>>
  </eqnarray*>

  Inserting this result into the integral
  (<reference|eq:relation-density-twotimes-density-space>) permits us to
  identify the count rate operators <with|mode|math|<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)>
  and <with|mode|math|<qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)> like in
  the one-particle case. We arrive at the following two-time count rate:

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<big|sum><rsub|i
    j k l>u<rsub|i k>*u<rprime|\<ast\>><rsub|j
    l>*<b|\<alpha\><rsub|j>><qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)<k|\<alpha\><rsub|i>>*<b|\<beta\><rsub|l>><qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)<k|\<beta\><rsub|k>><big|.>.<eq-number><label|eq:2-particles-countrate-generalstate>>>>>
  </eqnarray*>

  As one expects, if the initial state is uncorrelated
  <with|mode|math|<go|\<rho\>>=<go|\<rho\>><rsub|\<alpha\>>\<otimes\><go|\<rho\>><rsub|\<beta\>>>
  the probability density can be written as a product of probability
  densities for two independent detection events,

  <\equation*>
    prob(t<rsub|A>,t<rsub|B>)=tr [<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)*<go|\<rho\>><rsub|\<alpha\>>]*tr
    [<qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)*<go|\<rho\>><rsub|\<beta\>>]<big|.>=prob<rsub|<go|\<rho\>><rsub|\<alpha\>>>(t<rsub|A>)*prob<rsub|<go|\<rho\>><rsub|\<beta\>>>(t<rsub|B>).
  </equation*>

  If the initial superposition (<reference|eq:2p-vectorsuperposition>) is not
  discrete but continuous, as would be the case in a continuous emission
  process

  <\equation*>
    <k|\<Psi\>>=<big|int>\<mathd\>t<rsub|1>*dt<rsub|2><rsub|>
    u(t<rsub|1>,t<rsub|2>)*<k|\<alpha\><rsub|t<rsub|1>>>\<otimes\><k|\<beta\><rsub|t<rsub|2>>><big|.>
  </equation*>

  the two-time count rate reads

  <\equation*>
    prob(t<rsub|A>,t<rsub|B>)=<big|int><big|.>\<mathd\>t<rsub|1\<ldots\>4>
    u(t<rsub|1>,t<rsub|3>)*u<rprime|\<ast\>>(t<rsub|2>,t<rsub|4>)*tr
    [<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)*<go|\<alpha\>><rsub|t<rsub|1>
    t<rsub|2>>]*tr [<qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)*<go|\<beta\>><rsub|t<rsub|3>
    t<rsub|4>>].
  </equation*>

  Notice that the two-time probabilities can be expressed exclusively in
  terms of one-particle measurements and the two-particle correlations of the
  initial states.

  <section|Superposition states of two emission
  times><label|sec:sup-states-2-times>

  <subsection|One particle case>

  Let <with|mode|math|<k|\<alpha\><rsub|0>>> stand for the normalised state
  at a given time of a particle having been emitted at time
  <with|mode|math|t=0>, and <with|mode|math|<k|\<alpha\><rsub|\<tau\>>>>
  represent the state at the same time of the same particle having been
  emitted at time <with|mode|math|t=\<um\>\<tau\>> from the same point. In
  the absence of interactions <with|mode|math|<k|\<alpha\><rsub|\<tau\>>>> is
  related to <with|mode|math|<k|\<alpha\><rsub|0>>> by the free evolution
  operator <math|<qo|U><rsup|\<alpha\>><rsub|\<tau\>>>

  <\equation*>
    <k|\<alpha\><rsub|\<tau\>>>=<qo|U><rsup|\<alpha\>><rsub|\<tau\>>*<k|\<alpha\><rsub|0>>.
  </equation*>

  The normalised superposition state of these <em|basic> amplitudes
  corresponding to two different times of emission reads

  <\equation>
    <k|\<psi\>>=<frac|1|<sqrt|n<rsub|\<tau\>>>>*<left|(><k|\<alpha\><rsub|0>>+<k|\<alpha\><rsub|\<tau\>>><right|)>.<label|eq:1p-vectorsuperposition>
  </equation>

  We refer to <with|mode|math|<k|\<alpha\><rsub|0>>> as the <em|delayed
  component>, and to <with|mode|math|\<tau\>> as the <em|delay time>. The
  delay-dependent normalisation constant <with|mode|math|n<rsub|\<tau\>>> is

  <\eqnarray*>
    <tformat|<table|<row|<cell|n<rsub|\<tau\>>>|<cell|=>|<cell|2+2*Re
    \<langle\>\<alpha\><rsub|0>\|<qo|U><rsub|\<tau\>><rsup|\<alpha\>>\|\<alpha\><rsub|0>\<rangle\>.<eq-number><label|eq:normfactor-1p-superposition>>>>>
  </eqnarray*>

  The corresponding density operator is written as

  <\equation>
    <go|\<rho\>>=<frac|1|n<rsub|\<tau\>>>*<left|(><kb|\<alpha\><rsub|0>|\<alpha\><rsub|0>>+<qo|U><rsup|\<alpha\>><rsub|\<tau\>><kb|\<alpha\><rsub|0>|\<alpha\><rsub|0>><qo|U><rsup|\<alpha\>><rsub|\<tau\>><rprime|\<dag\>><rsup|>+<kb|\<alpha\><rsub|0>|\<alpha\><rsub|0>><qo|U><rsub|\<tau\>><rsup|\<alpha\>><rprime|\<dag\>><rsup|>+<qo|U><rsup|\<alpha\>><rsub|\<tau\>><kb|\<alpha\><rsub|0>|\<alpha\><rsub|0>><right|)><label|eq:oneparticle-rho-twotimes>
  </equation>

  or, using the compact notation introduced in Eq.
  (<reference|eq:compact-dyadics>),

  <\equation*>
    <go|\<rho\>>=<frac|1|n<rsub|\<tau\>>>**<left|(><go|\<alpha\>><rsub|0
    0>+<go|\<alpha\>><rsub|\<tau\> \<tau\>>+<go|\<alpha\>><rsub|0
    \<tau\>>+<go|\<alpha\>><rsub|\<tau\> 0><right|)>=<frac|1|n<rsub|\<tau\>>>*<big|sum><rsub|t<rsub|1>,t<rsub|2>><go|\<alpha\>><rsub|t<rsub|1>
    t<rsub|2>><big|.>
  </equation*>

  This state is a particular instance of the general input state
  (<reference|eq:one-particle-discretesup-rho>) where <with|mode|math|i,j>
  can take up the values <with|mode|math|0,\<tau\>> and
  <with|mode|math|<group|u<rsub|i*>*u<rsub|j><rprime|\<ast\>>=1/n<rsub|\<tau\>>>>.\ 

  The unsymmetric dyadics <with|mode|math|<go|\<alpha\>><rsub|0
  \<tau\>>,<go|\<alpha\>><rsub|\<tau\> 0>> in the sum
  (<reference|eq:oneparticle-rho-twotimes>) can be combined in a single
  operator, which is hermitian but in general indefinite,

  <\equation>
    <go|\<alpha\>><rsub|h>\<equiv\><frac|1|2>
    (<go|\<alpha\>><rsub|0\<tau\>>+<go|\<alpha\>><rsub|\<tau\>0>).<label|eq:hermitian-alpha>
  </equation>

  The density operator is thus written as the sum of three hermitian terms,

  <\equation>
    <go|\<rho\>>=<frac|1|n<rsub|\<tau\>>>*<left|(><go|\<alpha\>><rsub|00>+<go|\<alpha\>><rsub|\<tau\>
    \<tau\>>+2 <go|\<alpha\>><rsub|h><right|)>,<label|eq:1p-symmetrized>
  </equation>

  and the count rate (<reference|eq:countrate-1p>) as that of three traces,

  <\equation>
    prob<rsub|<go|\<rho\>>>(t)=<big|.><big|.><frac|1|n<rsub|\<tau\>>>*<left|[>tr
    <go|\<alpha\>><rsub|0 0>*<qo|C><rsub|c><rprime|'>(t)*+tr
    <go|\<alpha\>><rsub|\<tau\> \<tau\>>*<qo|C><rsub|c><rprime|'>(t)*+2*tr
    <go|\<alpha\>><rsub|h>*<qo|C><rsub|c><rprime|'>(t)<right|]>.<label|eq:countrate-1p-3terms>
  </equation>

  <subsection|Two particles: emission time entanglement>

  The non-classical correlations between the emission times of two particles
  are the main subject of this thesis. In the most simple realization, with a
  discrete superposition of just <em|two> emission times and complete
  correlation between same emission times the two-particle state reads

  <\equation>
    <k|\<Psi\>>=<frac|1|<sqrt|N<rsub|\<tau\>>>>*(<k|\<Psi\><rsub|0>>+<k|\<Psi\><rsub|\<tau\>>>)=<frac|1|<sqrt|N<rsub|\<tau\>>>>*<left|(><k|\<alpha\><rsub|0>>\<otimes\><k|\<beta\><rsub|0>>+<k|\<alpha\><rsub|\<tau\>>>\<otimes\><k|\<beta\><rsub|\<tau\>>><right|)>,<label|eq:2p-vectorsuperposition>
  </equation>

  where <with|mode|math|<k|\<alpha\><rsub|\<tau\>>>\<otimes\><k|\<beta\><rsub|\<tau\>>>=<qo|U><rsup|\<alpha\>><rsub|\<tau\>>\<otimes\><qo|U><rsub|\<tau\>><rsup|\<beta\>>*<k|\<alpha\><rsub|0>>\<otimes\><k|\<beta\><rsub|0>>>
  and

  <\equation>
    N<rsub|\<tau\>>=2 +2 Re \<langle\>\<alpha\><rsub|0>\|<qo|U><rsup|\<alpha\>><rsub|\<tau\>>\|\<alpha\><rsub|0>\<rangle\>\<langle\>\<beta\><rsub|0>\|<qo|U><rsup|\<beta\>><rsub|\<tau\>>\|\<beta\><rsub|0>\<rangle\>.<label|eq:normfactor-2p-superposition>
  </equation>

  The statistical operator reads in the compact form

  <\equation>
    <go|\<rho\>><rsub|tot>=<frac|1|N<rsub|\<tau\>>>*<big|sum><rsub|t<rsub|1>,t<rsub|2>=0,\<tau\>><qo|U><rsub|t<rsub|1>>*<go|\<alpha\>><rsub|0
    0> \<otimes\><go|\<beta\>><rsub|0 0>*<qo|U><rsub|t<rsub|2>><rprime|\<dag\>><rsub|>=<frac|1|N<rsub|\<tau\>>>*<big|sum><rsub|t<rsub|1>,t<rsub|2>=0,\<tau\>><go|\<alpha\>><rsub|t<rsub|1>
    t<rsub|2>>\<otimes\><go|\<beta\>><rsub|t<rsub|1>
    t<rsub|2>>.<label|eq:2-p-entangled-2-time>
  </equation>

  This state is a particular instance of the correlated input state
  (<reference|eq:total-state-discrete>) with <with|mode|math|i=k> and
  <with|mode|math|j=l> taking up the values <with|mode|math|0,\<tau\>> and
  the product <with|mode|math|u<rsub|i i>*u<rprime|\<ast\>><rsub|j
  j>=1/N<rsub|\<tau\>>>. Introducing the dyadic two-particle operators
  <with|mode|math|<go|\<Psi\>><rsub|t<rsub|1>
  t<rsub|2>>\<equiv\><go|\<alpha\>><rsub|t<rsub|1>
  t<rsub|2>>\<otimes\><go|\<beta\>><rsub|t<rsub|1> t<rsub|2>>> we have

  <\equation>
    <go|\<rho\>><rsub|tot>=<frac|1|N<rsub|\<tau\>>>*<left|(><go|\<Psi\>><rsub|00>+<go|\<Psi\>><rsub|\<tau\>
    \<tau\>>+<go|\<Psi\>><rsub|0 \<tau\>>+<go|\<Psi\>><rsub|\<tau\>
    0><go|><right|)><label|eq:2p-pure-2p-operators>.
  </equation>

  Again, the unsymmetric terms can be combined if one adds to the definition
  (<reference|eq:hermitian-alpha>) that of the anti-hermitian operator

  <\equation>
    <go|\<alpha\>><rsub|a>\<equiv\><frac|1|2>
    (<go|\<alpha\>><rsub|0\<tau\>>-<go|\<alpha\>><rsub|\<tau\>0>).<label|eq:antihermitian-alpha>
  </equation>

  One gets a sum of hermitian terms

  <\equation>
    <with|math-font|concrete|<go|\<rho\>>><rsub|tot>=<frac|1|N<rsub|\<tau\>>>
    <left|(><with|math-font|concrete|<go|\<alpha\>>><rsub|0
    0>\<otimes\><with|math-font|concrete|<go|\<beta\>>><rsub|0
    0>+<go|\<alpha\>><rsub|\<tau\> \<tau\>>\<otimes\><go|\<beta\>><rsub|\<tau\>
    \<tau\>>+2 <go|\<alpha\>><rsub|h>\<otimes\><go|\<beta\>><rsub|h>+2
    <go|\<alpha\>><rsub|a>\<otimes\><go|\<beta\>><rsub|a><right|)>,<label|eq:symmetrized-2p>
  </equation>

  since the tensor product of anti-hermitian operators is itself hermitian.

  The formulas (<reference|eq:1p-symmetrized>) and
  (<reference|eq:symmetrized-2p>) provide a decomposition of the input state
  into hermitian operators to which correspond real Weyl symbols (see Chapter
  <reference|chp:phase-space-methods>).

  <subsection|Reduced purity by environmental
  interaction><label|sec:environment-interaction>

  So far the two-particle state has been considered pure. However, any
  interaction of the state with an environment will give rise to a
  distribution of the correlations between system and environment that
  results in general in a loss of purity of the system's partial state. We
  want to allow for this more general situation by introducing a coupling
  with an environment state <with|mode|math|<k|\<chi\>>>, which could be for
  example a degree of freedom in the particle source. The common unitary
  evolution <math|<qo|U><rsup|tot+env>> of system and environment leaves the
  two correlated,

  <\equation*>
    <qo|U><rsup|tot+env><rsub|\<tau\>>*<k|\<Psi\><rsub|0>>\<otimes\><k|\<chi\><rsub|0>>=<k|\<Psi\><rsub|\<tau\>>>\<otimes\><k|\<chi\><rsub|\<tau\>>>.
  </equation*>

  The state of the two-particle system is obtained by taking the partial
  trace with respect to the environment,

  <\equation>
    <go|\<rho\>><rsub|tot>=tr<rsub|E> (<go|\<rho\>><rsub|tot+E>)=<frac|1|2*(1+Re
    \<eta\><rsub|s>*\<eta\>)>*<left|(><go|\<Psi\>><rsub|00>+<go|\<Psi\>><rsub|\<tau\>
    \<tau\>>+\<eta\>*<go|\<Psi\>><rsub|0 \<tau\>>+\<eta\><rprime|\<ast\>>*<go|\<Psi\>><rsub|\<tau\>
    0><go|><right|)>,<label|eq:impure-2p-state>
  </equation>

  where we use the notation <with|mode|math|\<eta\>\<equiv\><bk|\<chi\><rsub|\<tau\>>|\<chi\><rsub|0>>>
  for the overlap of the environment states and
  <with|mode|math|<group|\<eta\><rsub|s>\<equiv\><bk|\<Psi\><rsub|\<tau\>>|\<Psi\><rsub|0>>>>
  for that of the two-particle system states. In comparison with Eq.
  (<reference|eq:2p-pure-2p-operators>), in Eq.
  (<reference|eq:impure-2p-state>) the coherences of the state appear
  suppressed by the overlap <with|mode|math|\<eta\>> of the environment
  states corresponding to different emission times. This means that the
  degree of bipartite entanglement will be reduced if the environment can
  distinguish between the emission times. The purity of
  <with|mode|math|<go|\<rho\>><rsub|tot>> is reduced accordingly,

  <\equation*>
    r<rsub|s>(\<eta\>,\<eta\><rsub|s>)\<equiv\>tr
    <go|\<rho\>><rsub|tot><rsup|2>=<frac|1|2*(1+Re
    \<eta\><rsub|s>*\<eta\>)<rsup|2>>*<left|(>1+<left|\|>\<eta\><right|\|><rsup|2>+\|\<eta\><rsub|s>\|<rsup|2>+4*Re
    \<eta\><rsub|s>*\<eta\><rsub|>+Re \<eta\><rsub|s><rsup|2>*\<eta\><rsup|2><right|)>.
  </equation*>

  \;

  The mixed state (<reference|eq:impure-2p-state>) can also be written in
  terms of the hermitian and anti-hermitian <em|one>-particle operators
  defined in Eqns. (<reference|eq:hermitian-alpha>) and
  (<reference|eq:antihermitian-alpha>),

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<eta\>*<go|\<Psi\>><rsub|0
    \<tau\>>+\<eta\><rprime|\<ast\>>*<go|\<Psi\>><rsub|\<tau\>
    0><go|>>|<cell|=>|<cell|\<eta\>*<go|\<alpha\>><rsub|0
    \<tau\>>\<otimes\><go|\<beta\>><rsub|0
    \<tau\>>+\<eta\>*<rprime|\<ast\>><go|\<alpha\>><rsub|\<tau\>
    0>\<otimes\><go|\<beta\>><rsub|\<tau\>
    0>>>|<row|<cell|>|<cell|=>|<cell|Re \<eta\>*<left|(><go|\<alpha\>><rsub|0
    \<tau\>>\<otimes\><go|\<beta\>><rsub|0
    \<tau\>>+<go|\<alpha\>><rsub|\<tau\> 0>\<otimes\><go|\<beta\>><rsub|\<tau\>
    0><right|)>+\<mathi\>*Im \<eta\>*<left|(><go|\<alpha\>><rsub|0
    \<tau\>>\<otimes\><go|\<beta\>><rsub|0
    \<tau\>>-<go|\<alpha\>><rsub|\<tau\> 0>\<otimes\><go|\<beta\>><rsub|\<tau\>
    0><right|)>>>|<row|<cell|>|<cell|=>|<cell|2*Re
    \<eta\>*<left|(><go|\<alpha\>><rsub|h>\<otimes\><go|\<beta\>><rsub|h>+<go|\<alpha\>><rsub|a>\<otimes\><go|\<beta\>><rsub|a><right|)>+2*\<mathi\>*Im*\<eta\>*<left|(><go|\<alpha\>><rsub|h>\<otimes\><go|\<beta\>><rsub|a>+<go|\<alpha\>><rsub|a>\<otimes\><go|\<beta\>><rsub|h><right|)><rsub|>>>|<row|<cell|>|<cell|=>|<cell|2*(Re
    \<eta\>)*<go|\<Psi\>><rsub|h>+2*\<mathi\>*(Im*\<eta\>)*<go|\<Psi\>><rsub|a>.>>>>
  </eqnarray*>

  We call the operator <with|mode|math|<go|\<Psi\>><rsub|h>> the hermitian
  part and <with|mode|math|<go|\<Psi\>><rsub|a>> the anti-hermitian part.
  Note that the last term remains itself hermitian due to the factor
  <with|mode|math|\<mathi\>>. This permits to write the one- and the
  two-particle mixed states in an analogous fashion,

  <\eqnarray>
    <tformat|<table|<row|<cell|<with|mode|text|one
    particle:><htab|5mm><htab|5mm><go|\<rho\>>>|<cell|=>|<cell|<frac|1|2*(1+Re
    \<eta\><rsub|s>*\<eta\>)>*<left|[><go|\<alpha\>><rsub|00>+<go|\<alpha\>><rsub|\<tau\>
    \<tau\>>+2* Re \<eta\>*<go|\<alpha\>><rsub|h>+2*\<mathi\>*Im
    \<eta\>*<go|\<alpha\>><rsub|a><right|]><eq-number><label|eq:1p-impure-sym>>>|<row|<cell|<with|mode|text|two
    particles:><htab|5mm><go|\<rho\>><rsub|tot>>|<cell|=>|<cell|<frac|1|2*(1+Re
    \<eta\><rsub|s>*\<eta\>)>*<left|[><go|\<Psi\>><rsub|0>+<go|\<Psi\>><rsub|\<tau\>
    >+2*Re \<eta\>**<go|\<Psi\>><rsub|h>+2*\<mathi\>*Im*\<eta\>*<go|\<Psi\>><rsub|a><right|]>.<eq-number><label|eq:2p-impure-sym>>>>>
  </eqnarray>

  \;

  However, in later calculations we are more interested in explicitly writing
  the two-particle state as a sum over tensor products of <em|one>-particle
  operators. To condense the expression

  <\eqnarray*>
    <tformat|<table|<row|<cell|<go|\<rho\>><rsub|tot>>|<cell|=>|<cell|[2*(1+Re
    \<eta\><rsub|s>*\<eta\>)<rsup|*>]<rsup|\<um\>1><new-line>\<times\><left|[|2><go|\<alpha\>><rsub|00>\<otimes\><go|\<beta\>><rsub|00>+<go|\<alpha\>><rsub|\<tau\>
    \<tau\>>\<otimes\><go|\<beta\>><rsub|\<tau\>
    \<tau\>><new-line><phantom|<go|\<alpha\>><rsub|0 0>>+2*Re
    \<eta\>*<left|(><go|\<alpha\>><rsub|h>\<otimes\><go|\<beta\>><rsub|h>+<go|\<alpha\>><rsub|a>\<otimes\><go|\<beta\>><rsub|a><right|)>+*2*\<mathi\>*Im*\<eta\>*<left|(><go|\<alpha\>><rsub|h>\<otimes\><go|\<beta\>><rsub|a>+<go|\<alpha\>><rsub|a>\<otimes\><go|\<beta\>><rsub|h><right|)><right|]><eq-number><label|eq:2p-impure-sym-in-terms-1p-operators>>>>>
  </eqnarray*>

  we define for notational convenience the indexed factors
  <with|mode|math|w<rsub|j>> and operators
  <with|mode|math|<go|\<alpha\>><rsub|j><rsup|>,<go|\<beta\>><rsub|j>> of
  Table <reference|tab:abbreviations-operators>.<\float|float|thf>
    <\big-table>
      <\with|par-mode|center>
        <tabular|<tformat|<cwith|3|5|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-halign|r>|<cwith|1|1|2|2|cell-halign|c>|<cwith|1|1|3|3|cell-halign|c>|<cwith|1|1|4|4|cell-halign|c>|<cwith|1|1|6|6|cell-halign|c>|<cwith|3|5|2|7|cell-halign|c>|<cwith|3|3|1|1|cell-valign|t>|<cwith|2|2|2|7|cell-halign|c>|<cwith|4|4|1|1|cell-halign|l>|<cwith|3|3|1|1|cell-halign|l>|<cwith|2|2|1|1|cell-halign|l>|<cwith|1|1|1|7|cell-bborder|0.2pt>|<cwith|2|2|1|7|cell-tsep|2mm>|<cwith|1|4|2|7|cell-width|1.5cm>|<cwith|1|1|5|5|cell-halign|c>|<cwith|3|4|5|5|cell-halign|c>|<cwith|2|2|5|5|cell-halign|c>|<cwith|2|2|5|5|cell-halign|l>|<cwith|1|1|5|5|cell-bborder|0.2pt>|<cwith|2|2|5|5|cell-tsep|2mm>|<cwith|1|4|5|5|cell-width|1.5cm>|<cwith|1|1|7|7|cell-halign|c>|<cwith|3|4|7|7|cell-halign|c>|<cwith|2|2|7|7|cell-halign|c>|<cwith|1|1|7|7|cell-bborder|0.2pt>|<cwith|2|2|7|7|cell-tsep|2mm>|<cwith|1|4|7|7|cell-width|1.5cm>|<table|<row|<cell|<with|mode|math|j>>|<cell|1>|<cell|2>|<cell|3>|<cell|4>|<cell|5>|<cell|6>>|<row|<cell|<with|mode|math|N<rsub|\<tau\>>>
        <with|mode|math|w<rsub|j>>>|<cell|1>|<cell|1>|<cell|<with|mode|math|2*Re
        \<eta\>>>|<cell|<with|mode|math|2 \<mathi\>*Im
        \<eta\>>>|<cell|<with|mode|math|2 \<mathi\>*Im
        \<eta\>>>|<cell|<with|mode|math|2*Re
        \<eta\>>>>|<row|<cell|<with|mode|math|<go|\<alpha\>><rsub|j>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|00>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|\<tau\>
        \<tau\>>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|h>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|a>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|h>>>|<cell|<with|mode|math|<go|\<alpha\>><rsub|a>>>>|<row|<cell|<with|mode|math|<go|\<beta\>><rsub|j>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|00>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|\<tau\>
        \<tau\>>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|h>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|h>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|a>>>|<cell|<with|mode|math|<go|\<beta\>><rsub|a>>>>>>>
      </with>
    <|big-table>
      <label|tab:abbreviations-operators>Definitions shortening the
      expressions (<reference|eq:1p-impure-sym>) and
      (<reference|eq:2p-impure-sym-in-terms-1p-operators>) to
      (<reference|eq:1p-shortened-op>) and (<reference|eq:2p-shortened-ope>).
      Note that the columns are not in the same order as the terms in Eq.
      (<reference|eq:2p-impure-sym-in-terms-1p-operators>).
    </big-table>
  </float>\ 

  With these notations we can write shortened versions of
  (<reference|eq:1p-impure-sym>) and (<reference|eq:2p-impure-sym-in-terms-1p-operators>):

  <\eqnarray>
    <tformat|<table|<row|<cell|<with|mode|text|one
    particle:><htab|5mm><go|\<rho\>>>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|4>w<rsub|j><big|.>*<go|\<alpha\>><rsub|j><rsup|><eq-number><label|eq:1p-shortened-op>>>|<row|<cell|<with|mode|text|two
    particles:><htab|5mm><go|\<rho\>><rsub|tot>>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|6><rsub|>w<rsub|j>*<go|\<alpha\>><rsub|j><rsup|>\<otimes\><go|\<beta\>><rsub|j>.<eq-number><label|eq:2p-shortened-ope>>>>>
  </eqnarray>

  <\with|par-mode|left>
    <subsection|Wigner representation of <inactive|>emission-time
    superpositions>
  </with>

  So far we have developed a phase-space description for the interferometer,
  the detector and the time evolution in between. But we still lack a Weyl
  representation of the time-superposed states which are to be analysed. To
  remedy this we transport the operator decomposition of Eqns.
  (<reference|eq:1p-shortened-op>) and (<reference|eq:2p-shortened-ope>) to
  the Weyl picture.

  The Weyl symbols for the operators <with|mode|math|<go|\<alpha\>><rsub|j><rsup|>>
  are denoted as

  <\equation>
    \<alpha\><rsub|j>(x,p<rsub|>)=<frac|1|\<hbar\>*\<mathpi\>>*tr
    <left|[><qo|R><rsub|x,p> <go|\<alpha\>><rsub|j><rsup|><right|]>.<label|eq:weylsymb-alfa-fn-op>
  </equation>

  The Wigner functions of the one- and two-particle states follow to be

  <\eqnarray>
    <tformat|<cwith|3|3|3|3|cell-halign|r>|<table|<row|<cell|<with|mode|text|one
    particle><htab|5mm>W(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>><big|sum><rsub|j=1><rsup|4>w<rsub|j>*\<alpha\><rsub|j>(x,p)<big|.><eq-number><label|eq:wf-1p-fourterms>>>|<row|<cell|<with|mode|text|two
    particles><htab|5mm>W(x<rsub|\<alpha\>>,p<rsub|\<alpha\>>,x<rsub|\<beta\>>,p<rsub|\<beta\>>)>|<cell|=>|<cell|<frac|1|(\<hbar\>*\<mathpi\>)<rsup|2>>*<big|sum><rsub|j=1><rsup|6>w<rsub|j>*\<alpha\><rsub|j><big|.>(x<rsub|\<alpha\>>,p<rsub|\<alpha\>>)*\<beta\><rsub|j><big|.>(x<rsub|\<beta\>>,p<rsub|\<beta\>>)<big|.><big|.>.>>|<row|<cell|>|<cell|>|<cell|<eq-number><label|eq:2p-wf-timentangledinput>>>>>
  </eqnarray>

  Since the individual operators <with|mode|math|<go|\<alpha\>><rsub|j><rsup|>>
  are not necessarily states themselves, their Weyl correspondents
  <with|mode|math|\<alpha\><rsub|j>> are not necessarily Wigner functions.
  However, for convenience we have used the normalisation for Wigner
  functions, Eq (<reference|eq:wigner-from-rho>), not Weyl symbols. Note that
  we omit the <with|mode|math|\<alpha\>> index from coordinates (and, below,
  operators) whenever it is clear that we are dealing with single-particle
  states.\ 

  The operators <with|mode|math|<go|\<alpha\>><rsub|t<rsub|1> t<rsub|2>>> can
  be obtained from <with|mode|math|<go|\<alpha\>><rsub|00>> through free time
  evolution,

  <\equation*>
    <go|\<alpha\>><rsub|t<rsub|1> t<rsub|2>>=<qo|U><rsub|t<rsub|1>>*<go|\<alpha\>><rsub|0
    0>*<qo|U><rsub|t<rsub|2>><rprime|\<dag\>>.
  </equation*>

  We now ask what is the corresponding expression in phase space relating
  <with|mode|math|<group|\<alpha\><rsub|t<rsub|1> t<rsub|2>>(x,p)>> to
  <with|mode|math|\<alpha\><rsub|0 0>(x,p)>. By combining Eq.
  (<reference|eq:weylsymb-alfa-fn-op>) with the standard expansion in the
  reflection basis (<reference|eq:operator-in-reflectionbasis>) one can write
  the following equations (note the <with|mode|math|\<upm\>> for the
  hermitian resp. anti-hermitian operator):

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<alpha\><rsub|0
    0>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>>*tr*<left|[><qo|R><rsub|x,p>**<go|\<alpha\>><rsub|0
    0><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|2|\<hbar\>*\<mathpi\>>*<big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>*tr*<left|[><qo|R><rsub|x,p>**<qo|R><rsub|x<rsub|0>,p<rsub|0>><right|]>*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>)>>|<row|<cell|\<alpha\><rsub|\<tau\>
    \<tau\>>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>>*tr*<left|[><qo|R><rsub|x,p>**<go|\<alpha\>><rsub|\<tau\>
    \<tau\>><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|2|\<hbar\>*\<mathpi\>>*<big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>*tr*[<qo|U><rsub|\<tau\>><rprime|\<dag\>>*<qo|R><rsub|x,p>*<qo|U><rsub|\<tau\>>*<qo|R><rsub|x<rsub|0>,p<rsub|0>>]*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>)>>|<row|<cell|\<alpha\><rsub|<optable|h|a>>(x,p)>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>>*tr*[<qo|R><rsub|x,p>**(<go|\<alpha\>><rsub|0
    0>*<qo|U><rsub|\<tau\>><rprime|\<dag\>>\<pm\><qo|U><rsub|\<tau\>>*<go|\<alpha\>><rsub|0
    0>)/2]>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>><big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>*tr*<left|[><qo|R><rsub|x,p>*<qo|R><rsub|x<rsub|0>,p<rsub|0>><qo|U><rsub|\<tau\>><rprime|\<dag\>>\<pm\><qo|R><rsub|x,p>*<qo|U><rsub|\<tau\>>*<qo|R><rsub|x<rsub|0>,p<rsub|0>><right|]>*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>)>>|<row|<cell|>|<cell|=>|<cell|<frac|1|\<hbar\>*\<mathpi\>><big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>*tr*<left|[>(<qo|U><rsub|\<tau\>><rprime|\<dag\>>*<qo|R><rsub|x,p>*\<pm\><qo|R><rsub|x,p>*<qo|U><rsub|\<tau\>>)*<qo|R><rsub|x<rsub|0>,p<rsub|0>><right|]>*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>).>>>>
  </eqnarray*>

  In each case there is an integral kernel
  <with|mode|math|\<frak-h\><rsup|(j)>> composed of the the constant factor
  times the trace in the integrand producing some part of the Wigner function
  (<reference|eq:wf-1p-fourterms>) in terms of the Weyl representation
  <with|mode|math|\<alpha\><rsub|0 0>(x,p)> of the state
  <with|mode|math|<k|\<alpha\><rsub|0>>>, so that

  <\equation>
    W(x,p)=<big|int>\<mathd\>x<rsub|0>*\<mathd\>p<rsub|0>*<big|sum><rsub|j>w<rsub|j>*\<frak-h\><rsup|(j)><big|.><big|.>(x,p;x<rsub|0>,p<rsub|0>)*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>).<label|eq:timesup-wf-from-00-contrib>
  </equation>

  \;

  The kernel <with|mode|math|\<frak-h\><rsub|00>> is easily found by writing
  the reflection operators in the position or the momentum representation,
  Eqns. (<reference|eq:Rop-positionrep>) and
  (<reference|eq:Rop-momentumrep>). It leaves the function invariant,

  <\equation*>
    \<frak-h\><rsub|0 0>(x,p;x<rsub|0>,p<rsub|0>)=\<delta\>(x-x<rsub|0>)*\<delta\>(p-p<rsub|0>).
  </equation*>

  To find <with|mode|math|\<frak-h\><rsub|\<tau\> \<tau\>>>,
  <math|<qo|R><rsub|x,p>> is freely evolved to
  <math|<qo|R><rsub|x-p*\<tau\>/m,p>> (recall Eq.
  (<reference|eq:free-evol-reflection>)); the result is again a delta
  function,

  <\equation*>
    \<frak-h\><rsub|\<tau\> \<tau\>>(x,p;x<rsub|0>,p<rsub|0>)=\<delta\>(x-x<rsub|0>-p*\<tau\>/m)*\<delta\>(p-p<rsub|0>).
  </equation*>

  It shears the Wigner function according to a free time evolution by
  <with|mode|math|\<tau\>>.

  Finally <with|mode|math|\<frak-h\><rsub|h>> and
  <with|mode|math|\<frak-h\><rsub|a>> require a longer calculation. First,
  note that the trace is (within a factor) the Weyl symbol of the symmetrized
  reflection operators, which we define as

  <\equation*>
    <qo|R><rsub|<optable|h|a>><rsup|x,p>(\<tau\>)\<equiv\><frac|1|2>*<left|(><qo|U><rsup|\<alpha\>><rsub|\<tau\>><rprime|\<dag\>>*<qo|R><rsub|x,p>*\<pm\><qo|R><rsub|x,p>*<qo|U><rsub|\<tau\>><rsup|\<alpha\>><right|)>,
  </equation*>

  i.e.,

  <\equation*>
    \<frak-h\><rsub|<optable|h|a>>(x,p;x<rsub|0>,p<rsub|0>)=<frac|2|\<hbar\>*\<mathpi\>>*R<rsub|h,a><rsup|x,p>(x<rsub|0>,p<rsub|0>;\<tau\>)
  </equation*>

  To calculate the Weyl symbols <with|mode|math|R<rsub|h,a><rsup|x,p>(x<rsub|0>,p<rsub|0>;\<tau\>)>,
  one can express <with|mode|math|<qo|R><rsub|h,a><rsup|x,p>(\<tau\>)> in
  momentum representation and then apply formula
  (<reference|eq:weylsymb-fromop-position>). This involves a Fresnel integral
  which can be found in <cite|Gradshteyn1965a> and is given in the Appendix,
  Eq. (<reference|eq:ifresnel>). The resulting kernels are

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<frak-h\><rsub|<optable|h|a>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<sqrt|<frac|2*m|\<hbar\>*\<mathpi\>*\<tau\>>>*<left|{><stack|<tformat|<table|<row|<cell|sin>>|<row|<cell|\<mathi\>*cos>>>>><right|}><left|(><frac|2*m|\<hbar\>*\<tau\>>*<left|[><left|(>x-x<rsub|0>-<frac|p*\<tau\>|2*m><right|)><rsup|2>-<left|(><frac|p*\<tau\>|2*m><right|)><rsup|2><right|]>+<frac|\<mathpi\>|4><right|)>*.>>>>
  </eqnarray*>

  These kernels single out the point <with|mode|math|x<rsub|0>+p*\<tau\>/2*m>,
  which corresponds to the midpoint of the two travelling wave packets
  <with|mode|math|<k|\<alpha\><rsub|0>>> and
  <with|mode|math|<k|\<alpha\><rsub|\<tau\>>>>.

  <\with|par-mode|left>
    <section|Count kernels for time superpositions><label|sec:count-kernels-timesups>
  </with>

  In this section we combine the apparatus, characterised by the transformed
  count rate operator <math|<qo|C><rsub|c><rprime|'>(t)> with the feature of
  time-superposition in the input states given in Eqns.
  (<reference|eq:1p-vectorsuperposition>) and
  (<reference|eq:2p-vectorsuperposition>), yet we leave open the choice of
  the initial building block <with|mode|math|<k|\<alpha\><rsub|0>>> of the
  input state. We will apply the resulting integral kernels to find the
  two-time count rate for an initial gaussian
  <with|mode|math|<k|\<alpha\><rsub|0>>> in the next section.

  The starting points are Eq. (<reference|eq:countrate-1p>) and
  Eq.<nbsp>(<reference|eq:2-particles-countrate-generalstate>), which shows
  that the count rate can be written in terms of traces over one-particle
  operators <with|mode|math|<go|\<alpha\>><rsub|i j>,<go|\<beta\>><rsub|k l>>
  contributing to the state <with|mode|math|<go|\<rho\>><rsub|tot>>. In the
  case of our emission-time superposed states
  (<reference|eq:1p-shortened-op>) and (<reference|eq:2p-shortened-ope>) the
  one- and two-particle count rates read:

  <\eqnarray*>
    <tformat|<table|<row|<cell|prob<rsub|<go|\<rho\>>>(t)>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|4>w<rsub|j>*tr
    [<qo|C><rsub|c<rsub|>><rprime|'>(t)*<go|\<alpha\>><rsub|j><rsup|>]*=<big|sum><rsub|j=1><rsup|4>w<rsub|j>*\<cal-C\>*<rsub|j><rsup|>*<eq-number><label|eq:count-rate-1p-sumtraces>>>|<row|<cell|prob<rsub|<go|\<rho\>><rsub|tot>>(t<rsub|A>,t<rsub|B>)>|<cell|=>|<cell|<big|sum><rsub|j=1><rsup|6>w<rsub|j>*tr
    [<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)*<go|\<alpha\>><rsub|j><rsup|>]*tr
    [<qo|C><rsub|c<rsub|B>><rprime|'>(t<rsub|B>)*<go|\<beta\>><rsub|j>]=<big|sum><rsub|j=1><rsup|6>w<rsub|j>*(\<cal-C\><rsub|A>)<rsub|j>*(\<cal-C\><rsub|B>)<rsub|j><eq-number><label|eq:coincidence-count-as-sumover-trace-product>>>>>
  </eqnarray*>

  where we introduced the one-particle count-rate contributions
  <with|mode|math|\<cal-C\><rsub|j>> or <with|mode|math|(\<cal-C\><rsub|A>)<rsub|j>>
  and <with|mode|math|(\<cal-C\><rsub|B>)<rsub|j>>. These notations are
  necessary because the contributions themselves turn out to have long
  analytical expressions which discourage one from fully spelling out Eq.
  (<reference|eq:coincidence-count-as-sumover-trace-product>) in terms of the
  original variables of the problem.

  From the preceding equation one sees that only traces over one-particle
  operators are necessary for the calculation of the two-time count rate, and
  only four or them, since not all the <with|mode|math|<go|\<alpha\>><rsub|j><rsup|>>
  are different, see Table <reference|tab:abbreviations-operators>. To
  compute them we resort to the phase-space representation. The trace of the
  product of two operators is given by the integral
  (<reference|eq:trace-product-2-operators>), here

  <\equation>
    \<cal-C\><rsub|j>=tr <left|[><qo|C><rsub|c><rprime|'>(t)*<go|\<alpha\>><rsub|j><rsup|><right|]>*=<big|int>C<rprime|'><rsub|c<rsub|>>(x,p;t)*\<alpha\><rsub|j>(x,p)*\<mathd\>x*\<mathd\>p<big|.>.<label|eq:tracefrompartial-1>
  </equation>

  (we drop the interferometer subindex <with|mode|math|A> until we consider
  again the two particles simultaneously). The Weyl representation of the
  counting screen <with|mode|math|<qo|C><rsub|c>(t)> was given in Eq.
  (<reference|eq:Cprime-weylsymbol>). The Weyl representation of
  <with|mode|math|<go|\<alpha\>><rsub|j><rsup|>> depends on the state
  <with|mode|math|<k|\<alpha\><rsub|0>>> originally chosen for the
  emission-time superposition,

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<alpha\><rsub|j>(x,p)>|<cell|=>|<cell|<big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>**\<frak-h\><rsub|j>(x,p;x<rsub|0>,p<rsub|0>)*\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>),<eq-number><label|eq:j-th-wignercontribution>>>>>
  </eqnarray*>

  However, for the count rate we do not want to calculate these intermediate
  symbols, since the insertion of the previous equation into
  (<reference|eq:tracefrompartial-1>) leads to a form,

  <\equation>
    \<cal-C\><rsub|j>=<big|int>\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.><wide*|<big|int>\<mathd\>x*\<mathd\>p*C<rprime|'><rsub|c>(x,p;t)<big|.>**\<frak-h\><rsub|j>(x,p;x<rsub|0>,p<rsub|0>)**|\<wide-squnderbrace\>><rsub|=A<rsub|j>(x<rsub|0>,p<rsub|0>;t)>\<alpha\><rsub|0
    0>(x<rsub|0>,p<rsub|0>)*<big|.><label|eq:trace-from-partialstates>
  </equation>

  in which the functions <with|mode|math|>denoted by
  <with|mode|math|A<rsub|j>(x<rsub|0>,p<rsub|0>;t)> can be seen to condense
  <em|all> the knowledge of the way the states are superposed in time and
  <em|all> the details about the interferometer. The advantage of computing
  the functions <with|mode|math|A<rsub|j>> is that the treatment becomes
  independent of the basic state <with|mode|math|<k|\<alpha\><rsub|0>>>
  forming the time superposition in Eq.<nbsp>(<reference|eq:1p-vectorsuperposition>).
  Since <with|mode|math|C<rprime|'><rsub|c>(x,p;t)> consists mostly of
  <with|mode|math|\<delta\>> functions (<reference|eq:Cprime-weylsymbol>) its
  composition with <with|mode|math|\<frak-h\><rsub|j>> is very easy to
  calculate. Using the compact form of Eq.
  (<reference|eq:weyl-symbol-all-abbreviated>) and
  Table<nbsp><reference|tab:def-constants-weylsymb> for the terms
  <with|mode|math|C<rprime|'><rsub|c><rsup|i>(x,p;<rsub|>t)> in
  <with|mode|math|C<rprime|'><rsub|c>> we find

  <\eqnarray*>
    <tformat|<table|<row|<cell|A<rsub|0 0>(x<rsub|>,p;t<rsub|>)>|<cell|=>|<cell|C<rprime|'><rsub|c>(x,p;t)<eq-number><label|eq:A00>>>|<row|<cell|A<rsub|\<tau\>
    \<tau\>>(x<rsub|>,p;t<rsub|>)>|<cell|=>|<cell|C<rprime|'><rsub|c>(x<rsub|>+p*\<tau\>/m,p;t)<eq-number><label|eq:Atautau>>>|<row|<cell|A<rsub|h>(x<rsub|>,p;t<rsub|>)>|<cell|=>|<cell|<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|p|m>**<big|sum><rsub|i=1><rsup|3><big|.>**k<rsup|i>*cos(2p*\<ell\><rsup|i>/\<hbar\>)*<new-line>sin<left|(><frac|2*m|\<hbar\>*\<tau\>><left|[><left|(>x<rsub|>-c<rsup|i>+<frac|p<rsub|>*|m>*<left|(>t+\<tau\>/2<right|)><right|)><rsup|2>-<left|(><frac|p<rsub|>*\<tau\>|2*m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)><eq-number><label|eq:Ahermitian>>>|<row|<cell|A<rsub|a>(x<rsub|>,p;t<rsub|>)>|<cell|=>|<cell|\<mathi\>*<left|(><frac|2*m|\<hbar\>*\<pi\>*\<tau\>><right|)><rsup|1/2>*<frac|p|m>*<big|sum><rsub|i=1><rsup|3>k<rsup|i>*cos(2p*\<ell\><rsup|i>/\<hbar\>)*<new-line>cos<left|(><frac|2*m|\<hbar\>*\<tau\>><left|[><left|(>x<rsub|>-c<rsup|i>+<frac|p<rsub|>*|m>*<left|(>t+\<tau\>/2<right|)><right|)><rsup|2>-<left|(><frac|p<rsub|>*\<tau\>|2*m><right|)><rsup|2><right|]>+<frac|\<pi\>|4><right|)>.<eq-number><label|eq:Aantihermitian>>>>>
  </eqnarray*>

  \;

  All the pieces are in place to obtain the two-time count rate by performing
  the traces in (<reference|eq:coincidence-count-as-sumover-trace-product>)
  as integrals (<reference|eq:trace-from-partialstates>) over the given
  initial state <with|mode|math|\<alpha\><rsub|0 0>(x,p)>. Once this
  procedure is carried out, which we do in the next section for the case of
  gaussian states, we have the individual traces that compose in
  Eq.<nbsp>(<reference|eq:coincidence-count-as-sumover-trace-product>) the
  total output Wigner function.

  <section|Count rates for entangled gaussian
  states><label|sec:count-rates-gaussian>

  In this section we obtain the contributions to the one-particle count rate
  for a two-time-superposition gaussian input state. In order to facilitate
  the understanding of the process, we first present the <em|input> Wigner
  function obtained by application of the kernels
  <with|mode|math|\<frak-h\><rsub|j>> of the last section and only then
  proceed to obtain the count rates.

  As is known from (<reference|eq:coincidence-count-as-sumover-trace-product>),
  the two-particle count rate can be obtained from the one-particle
  contributions <with|mode|math|\<cal-C\><rsub|j>=tr
  [<qo|C><rsub|c<rsub|A>><rprime|'>(t<rsub|A>)*<go|\<alpha\>><rsub|j><rsup|>]>.
  Therefore, we turn our attention to these contributions, which give in
  passing the one-particle count rate, Eq.
  (<reference|eq:countrate-1p-3terms>). The contributions arising there from
  the terms <with|mode|math|<go|\<alpha\>><rsub|\<tau\> \<tau\>>> and
  <with|mode|math|<go|\<alpha\>><rsub|0 0>> will be referred to as the
  ``early'' and ``late'' one respectively, while those from
  <with|mode|math|<go|\<alpha\>><rsub|h>,<go|\<alpha\>><rsub|a>>, which would
  not be present were the state a statistical mixture of emission times, will
  be addressed collectively as ``time interference'' contributions. We extend
  the notation introduced in Eq. (<reference|eq:coincidence-count-as-sumover-trace-product>)
  to be able to distinguish the individual contributions coming from the
  three terms of the detection operator in Eq.
  (<reference|eq:weyl-symbol-all-abbreviated>),

  <\equation*>
    \<cal-C\><rsub|j><rsup|i>(t)\<equiv\>tr
    [<qo|C><rprime|'><rsub|c><rsup|i>(t)*<go|\<alpha\>><rsub|j><rsup|>].
  </equation*>

  It is notationally convenient to attach a characteristic time
  <with|mode|math|\<tau\><rsub|j>> to each contribution:
  <with|mode|math|\<tau\><rsub|1>=0> for the late contribution,
  <with|mode|math|\<tau\><rsub|2>=\<tau\>> for the early one and
  <with|mode|math|\<tau\><rsub|3>=\<tau\><rsub|4>=\<tau\>/2> for the ``time
  interference'' terms (the choice is apparent from the rle of
  <with|mode|math|\<tau\>> in Eqns. (<reference|eq:A00>-<reference|eq:Aantihermitian>).\ 

  The definition of a number of quantities characteristic of the
  interferometer and the state makes the calculation less cumbersome and the
  subsequent analysis easier. They are summarised in
  Table<nbsp><reference|tab:definition-reasonable-vars>.<\float|float|t>
    <big-table|<dtable|<tformat|<cwith|1|1|1|3|cell-halign|c>|<cwith|1|1|3|3|cell-halign|l>|<cwith|1|1|1|3|cell-bsep|2pt>|<cwith|9|9|1|3|cell-halign|c>|<cwith|12|12|2|2|cell-halign|c>|<cwith|12|12|1|1|cell-halign|c>|<cwith|9|14|1|3|cell-height|1.1cm>|<cwith|13|13|1|3|cell-height|1.1cm>|<cwith|11|11|1|3|cell-halign|c>|<cwith|11|11|3|3|cell-halign|l>|<cwith|11|11|1|3|cell-height|1.1cm>|<cwith|9|9|3|3|cell-halign|l>|<cwith|13|13|2|2|cell-halign|c>|<cwith|13|13|1|1|cell-halign|c>|<cwith|13|13|1|1|cell-valign|c>|<cwith|13|13|2|2|cell-valign|c>|<cwith|11|11|1|1|cell-valign|c>|<cwith|9|9|1|3|cell-halign|c>|<cwith|9|9|1|1|cell-halign|c>|<cwith|9|9|2|2|cell-halign|c>|<cwith|10|10|1|3|cell-halign|c>|<cwith|10|10|3|3|cell-halign|l>|<cwith|9|10|1|3|cell-height|1.1cm>|<cwith|9|9|3|3|cell-halign|l>|<cwith|8|8|1|1|cell-halign|c>|<cwith|8|8|2|2|cell-halign|c>|<cwith|3|8|1|3|cell-height|1.1cm>|<cwith|8|8|3|3|cell-valign|c>|<cwith|3|3|1|1|cell-halign|c>|<cwith|3|3|2|2|cell-halign|c>|<cwith|5|5|1|1|cell-halign|c>|<cwith|5|5|2|2|cell-halign|c>|<cwith|7|7|1|1|cell-halign|c>|<cwith|7|7|2|2|cell-halign|c>|<cwith|7|7|1|3|cell-height|1.1cm>|<cwith|7|7|3|3|cell-valign|c>|<cwith|4|4|1|3|cell-height|1.1cm>|<cwith|4|4|1|1|cell-halign|c>|<cwith|4|4|2|2|cell-halign|c>|<cwith|9|9|3|3|cell-valign|B>|<cwith|5|5|3|3|cell-valign|c>|<cwith|2|2|1|3|cell-height|1.1cm>|<cwith|2|2|1|3|cell-halign|c>|<cwith|2|2|1|3|cell-height|1.1cm>|<cwith|2|2|3|3|cell-halign|l>|<cwith|2|2|3|3|cell-valign|b>|<cwith|6|6|1|1|cell-halign|c>|<cwith|6|6|2|2|cell-halign|c>|<cwith|13|13|3|3|cell-valign|c>|<cwith|4|4|3|3|cell-valign|c>|<cwith|2|2|4|4|cell-halign|c>|<cwith|3|3|4|4|cell-halign|c>|<cwith|4|4|4|4|cell-halign|c>|<cwith|5|5|4|4|cell-halign|c>|<cwith|6|6|3|3|cell-valign|c>|<cwith|6|6|4|4|cell-halign|c>|<cwith|7|7|4|4|cell-halign|c>|<cwith|8|8|4|4|cell-halign|c>|<cwith|9|9|4|4|cell-halign|c>|<cwith|10|10|4|4|cell-halign|c>|<cwith|11|11|4|4|cell-halign|c>|<cwith|11|11|4|4|cell-valign|B>|<cwith|12|12|4|4|cell-halign|c>|<cwith|13|13|4|4|cell-halign|c>|<cwith|13|13|4|4|cell-valign|c>|<table|<row|<cell|symbol>|<cell|definition>|<cell|description>|<cell|first
    used in Eq.>>|<row|<cell|<with|mode|math|\<tau\><rsub|j>>>|<cell|<with|mode|math|<stack|<tformat|<table|<row|<cell|\<tau\><rsub|1>=0,>>|<row|<cell|\<tau\><rsub|2>=\<tau\>,>>>>><space|1em><stack|<tformat|<table|<row|<cell|\<tau\><rsub|3>>>|<row|<cell|\<tau\><rsub|4>>>>>><right|}>=<with|math-display|true|<frac|<with|math-display|true|\<tau\>>|2>>>>|<\cell>
      <small|contributing delay time>

      \;
    </cell>|<cell|(<reference|eq:hermitianantihermitian-initial-gaussian>)>>|<row|<cell|<with|mode|math|<gc|t><rsub|\<zeta\>>>>|<cell|<with|mode|math|<with|math-display|true|<frac|m*\<sigma\><rsub|x>|\<sigma\><rsub|p>>>>>|<cell|<small|characteristic
    broadening time>>|<cell|(<reference|eq:def-broadening-time>),
    (<reference|eq:hermitianantihermitian-initial-gaussian>)>>|<row|<cell|<with|mode|math|<gc|t><rprime|'><rsub|\<zeta\>>>>|<cell|<with|mode|math|<sqrt|<gc|t><rsup|2><rsub|\<zeta\>>+(\<tau\>/2)<rsup|2>>>>|<\cell>
      <\small>
        effective broadening time for

        ``time interference''
      </small>
    </cell>|<cell|(<reference|eq:def-pij-tilde>),
    (<reference|eq:timeinterference-integrals>)
    >>|<row|<cell|<with|mode|math|<gc|t><rsup|\<sigma\>>>>|<cell|<with|mode|math|><with|mode|math|<with|math-display|true|<frac|m*\<sigma\><rsub|x>|p<rsub|g>>>>>|<\cell>
      <\small>
        temporal dispersion
      </small>
    </cell>|<cell|(<reference|eq:first-deco-exp>)>>|<row|<cell|<with|mode|math|\<delta\><gc|t><rsub|\<ell\>>>>|<cell|<with|mode|math|><with|mode|math|<with|math-display|true|<frac|m*\<ell\>|p<rsub|g>>>>>|<\cell>
      <\small>
        time difference\ 

        in the interferometer traversal
      </small>
    </cell>|<cell|(<reference|eq:arrival-time-tsupl>)>>|<row|<cell|<with|mode|math|\<zeta\><rsub|t>>>|<cell|<with|mode|math|<sqrt|1+t<rsup|2>/<gc|t><rsub|\<zeta\>><rsup|2>>>>|<cell|<small|broadening
    factor>>|<cell|(<reference|eq:broadening-factor-introduced>),
    (<reference|eq:first0-deco-exp>)>>|<row|<cell|<with|mode|math|\<zeta\><rprime|'><rsub|t>>>|<cell|<with|mode|math|<sqrt|1+t<rsup|2>/<gc|t><rprime|'><rsub|\<zeta\>><rsup|2>>=\<zeta\><rsub|t/\<zeta\><rsub|<frac|\<tau\>|2>>>>>|<\cell>
      <small|broadening <with|font-base-size|10|>factor for ``time
      interference''>
    </cell>|<cell|(<reference|eq:def-pij-tilde>),
    (<reference|eq:superintegral>)>>|<row|<cell|<with|mode|math|<with|math-font-family|rm|x><rsup|i>>>|<cell|<with|mode|math|c<rsup|i>-x<rsub|g>>>|<cell|<small|distance
    from state to detector at <with|mode|math|c<rsup|i>>>>|<cell|(<reference|eq:early-late-integrals>)>>|<row|<cell|<with|mode|math|<with|math-font-family|rm|t><rsup|i>>>|<cell|<math|<with|math-display|true|<frac|m*<gc|x><rsup|i>|p<rsub|g>>>>>|<cell|<small|expected
    time of arrival (ETA)>>|<cell|(<reference|eq:first-deco-exp>)>>|<row|<cell|<with|mode|math|t<rsub|j>>>|<cell|<with|mode|math|t+\<tau\><rsub|j>>>|<cell|<small|in-flight
    time>>|<cell|(<reference|eq:early-late-integrals>)>>|<row|<cell|<with|mode|math|p<rsup|i><rsub|j>>>|<cell|<with|mode|math|<with|math-display|true|<frac|m*<gc|x><rsup|i>|t<rsub|j>>>>>|<cell|<small|connecting
    momentum>>|<cell|(<reference|eq:early-late-integrals>)>>|<row|<cell|<with|mode|math|p<rsup|\<sigma\>><rsub|j>>>|<cell|<with|mode|math|<with|math-display|true|<frac|m*\<sigma\><rsub|x>|t<rsub|j>>>>>|<\cell>
      <\small>
        momentum required to traverse\ 

        the dispersion <with|mode|math|\<sigma\><rsub|x>> in
        <with|mode|math|t<rsub|j>>
      </small>

      \;
    </cell>|<cell|(<reference|eq:early-late-integrals>)>>>>>|<label|tab:definition-reasonable-vars>Dictionary
    of variables used in the analysis of the count rates. They are determined
    by the parameters <with|mode|math|(m,x<rsub|g>,p<rsub|g>,\<sigma\><rsub|x>,p<rsub|g>)>
    of the initial state, its delay time <with|mode|math|\<tau\>>, the
    detection time <with|mode|math|t> and the detector position
    <with|mode|math|c<rsup|i>>. Note that quantities which do not depend on
    the detection time <with|mode|math|t> are set upright.>
  </float>

  <subsection|The gaussian input state>

  \ We apply the kernels (<reference|eq:j-th-wignercontribution>) to produce
  Fig.<nbsp><reference|fig:1p-time-sup-state>, in which a one-particle
  time-superposition state (<reference|eq:1p-vectorsuperposition>) is
  portrayed in Wigner phase space for two values of the delay
  <with|mode|math|\<tau\>>. The basic state
  <with|mode|math|<k|\<alpha\><rsub|0>>> of the superposition is chosen to be
  a pure gaussian, with corresponding Wigner function,

  <\equation>
    \<alpha\><rsub|0 0>(x,p)=<frac|1|\<mathpi\>*\<hbar\>>*exp<right|[|4>\<um\><frac|(x-x<rsub|g>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>><right|]>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]>,<space|2em>\<sigma\><rsub|x>*\<sigma\><rsub|p>=<frac|\<hbar\>|2>.<label|eq:gaussian-pure-alpha00>
  </equation>

  This is the delayed contribution, <with|mode|math|\<alpha\><rsub|1>>. The
  advanced contribution <with|mode|math|\<alpha\><rsub|2>> is simply
  <with|mode|math|<group|\<alpha\><rsub|0 0>(x-p*\<tau\>/m,p)>> whereas the
  hermitian and anti-hermitian terms (<with|mode|math|j=3,4>) are given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<alpha\><rsub|<optable|h|a>>(x,p)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|1|\<mathpi\>*\<hbar\>*<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]>exp<right|[|4>\<um\><frac|(x-x<rsub|g>-p*\<tau\><rsub|j>/*m)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]>*>>|<row|<cell|>|<cell|\<times\>>|<cell|cos
    <left|[><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|<gc|t><rsub|\<zeta\>>>*<left|(>x-x<rsub|g>-p*\<tau\><rsub|j>/m<right|)><rsup|2>-<frac|p<rsup|2>**\<tau\><rsub|j>|m*\<hbar\>>*+atan*<left|(><frac|<gc|t><rsub|\<zeta\>>|\<tau\><rsub|j>><right|)><left|{><stack|<tformat|<table|<row|<cell|\<um\>>>|<row|<cell|\<upl\>>>>>><right|}><frac|\<mathpi\>|4><right|]>.>>>>
  </eqnarray*>

  <\equation>
    <label|eq:hermitianantihermitian-initial-gaussian>
  </equation>

  In order not to duplicate the very similar formulas arising for these two
  cases we write a single equation for both in which we indicate the
  differing factors in curly brackets, e.g.

  <\equation*>
    <left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<with|mode|text|
    implies <with|mode|math|1> for the hermitian term <with|mode|math|j=3>,
    <math|\<mathi\>> for the anti-hermitian term, <with|mode|math|j=4>. >
  </equation*>

  We also have introduced the broadening time
  <with|mode|math|<gc|t><rsub|\<zeta\>>> and broadening factor for
  <with|mode|math|\<tau\><rsub|j>>, <with|mode|math|\<zeta\><rsub|\<tau\><rsub|j>>>
  to make the expression more readable (see Eqns.
  (<reference|eq:broadening-factor-introduced>) and
  (<reference|eq:def-broadening-time>)).

  When constructing the linear combination of the advanced, delayed and
  ``time interference'' terms that gives the full initial state, Eq.
  (<reference|eq:timesup-wf-from-00-contrib>), the influence of the
  environment appears in the coefficients <with|mode|math|Re \<eta\>> and
  <with|mode|math|Im \<eta\>> that multiply the hermitian and anti-hermitian
  terms respectively. This has a clear interpretation: the ``time
  interference'' contributions are washed out by an amount proportional to
  the ability of the environment to distinguish between the two possible
  system emission times.<\float|float|t>
    <\big-figure|<postscript|fig/wigner-timesup-tau-20.eps|*4/5|||||><postscript|fig/wigner-timesup-tau-50.eps|*4/5|||||>>
      <label|fig:1p-time-sup-state>Phase-space representations for delay
      times <with|mode|math|\<tau\>=20,50> of an emission-time superposed
      one-particle state, Eq. (<reference|eq:1p-vectorsuperposition>) with
      <with|mode|math|<k|\<alpha\><rsub|0>>> gaussian. Time is in units of
      the temporal dispersion <with|mode|math|<gc|t><rsup|\<sigma\>>=\<sigma\><rsub|x>/m*p<rsub|g>>,
      momentum (ordinates) is in units of <with|mode|math|p<rsub|g>> and
      position (absciss) in units of <with|mode|math|\<sigma\><rsub|x>>.
      Negative values in the central structure are in blue (darker in
      greyscale). Notice how the fringes become finer and of smaller
      amplitude with increasing <with|mode|math|\<tau\>>. Suppression of this
      structure can also be achieved if the environment stores information
      about the emission time, thereby reducing the
      <with|mode|math|\<eta\>>-dependent coefficient to
      <with|mode|math|\<alpha\><rsub|h,a>>.
    </big-figure>
  </float>

  For increasing delays the coherent structure located between the early and
  late components becomes progressively more intricate, the frequency of its
  ripples being proportional to the macroscopic separation of the interfering
  components. Its amplitude also decreases with increasing
  <with|mode|math|\<tau\>>, an effect that can be seen in Eq.
  (<reference|eq:hermitianantihermitian-initial-gaussian>) to be proportional
  to <with|mode|math|<sqrt|\<tau\>>> for large <with|mode|math|\<tau\>>.

  <subsection|The early and late contributions (<with|mode|math|j=1,2>)>\ 

  The individual contributions to the count rate for
  <with|mode|math|\<tau\><rsub|1>=0> and <with|mode|math|\<tau\><rsub|2>=\<tau\>>
  are

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|k<rsup|i><big|int>\<mathd\>x*\<mathd\>p**<frac|p|m>*cos(2*p*\<ell\><rsup|i>/\<hbar\>)*\<delta\>(x-c<rsup|i>+p*t<rsub|j>/m)*\<alpha\><rsub|0
    0>(x,p)<big|.><htab|5mm>>>|<row|<cell|>|<cell|=>|<cell|<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*>*<big|int>\<mathd\>p*p*cos(2*p*\<ell\><rsup|i>/\<hbar\>)*<new-line><phantom|<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*>>\<times\>exp<left|[>\<um\>(<gc|x><rsup|i>-p**t<rsub|j>/m)<rsup|2>/2*\<sigma\><rsub|x><rsup|2><right|]>*exp<left|[>\<um\>(p-p<rsub|g>)<rsup|2>/2*\<sigma\><rsub|p><rsup|2><right|]><big|.>>>|<row|<cell|>|<cell|=>|<cell|<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*><big|int>\<mathd\>p*p*cos(2*p*\<ell\><rsup|i>/\<hbar\>)*<new-line><phantom|<frac|k<rsup|i>|\<mathpi\>*\<hbar\>*m*>*>\<times\>exp<left|[>\<um\><frac|(p-p<rsub|g>)|2*\<sigma\><rsub|p><rsup|2>><rsup|2><right|]>*exp<left|[>\<um\><frac|(p-p<rsub|j><rsup|i>)<rsup|2>|2*(p<rsup|\<sigma\>><rsub|j>)<rsup|2>><right|]>*<big|.>.<eq-number><label|eq:early-late-integrals>>>>>
  </eqnarray*>

  \;

  One observes in the integral (<reference|eq:early-late-integrals>) that for
  a given time there is a double filter on the momentum <with|mode|math|p>.
  The available gaussian distribution sets <with|mode|math|p> close to
  <with|mode|math|p<rsub|g>> and the geometry imposes a filter on the
  momentum components contributing to the count rate: they must be close to
  the connecting momentum of time <with|mode|math|t<rsub|j>>,
  \ <with|mode|math|p<rsub|j><rsup|i>>, in terms of the momentum required to
  traverse the original width of the gaussian,
  <with|mode|math|p<rsup|\<sigma\>><rsub|j>>.

  The product of exponentials in (<reference|eq:early-late-integrals>) can be
  rewritten by factoring out the dependence on <with|mode|math|p>:

  <\equation>
    exp<left|[>\<um\><frac|(p-p<rsub|j><rsup|i>)<rsup|2>|2*(p<rsup|\<sigma\>><rsub|j>)<rsup|2>><right|]>*exp<left|[>\<um\><frac|(p-p<rsub|g>)|2*\<sigma\><rsub|p><rsup|2>><rsup|2><right|]><big|.>=exp<left|[>\<um\><frac|(p<rsub|g>-p<rsub|*j><rsup|i>)<rsup|2>|2(p<rsup|\<sigma\>><rsub|j>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>\<times\>exp<left|[>\<um\><frac|(p-<wide|p|\<bar\>><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]><label|eq:first0-deco-exp>
  </equation>

  where the only new quantity is

  <\equation*>
    <wide|p|\<bar\>><rsub|j><rsup|i>\<equiv\><frac|1|\<zeta\><rsub|t<rsub|j>><rsup|2>>*<left|(>p<rsub|g>+p<rsub|j><rsup|i>*<frac|t<rsub|j><rsup|2>|<gc|t><rsub|\<zeta\>><rsup|2>><right|)>.
  </equation*>

  These <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>> are corrections to
  <with|mode|math|p<rsub|g>> which depend on time. Since they have a
  prominent rle in the expressions, we discuss their time dependence further
  below.

  The first exponential in (<reference|eq:first0-deco-exp>) does not depend
  on <with|mode|math|p> and can therefore be placed outside the integral. We
  rewrite it in terms of the time variable:

  <\equation>
    exp<left|[>\<um\><frac|(p<rsub|g>-p<rsub|*j><rsup|i>)<rsup|2>|2(p<rsup|\<sigma\>><rsub|j>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>=exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*m<rsup|2>*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>/p<rsub|g><rsup|2>><right|]>=exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]><label|eq:first-deco-exp>
  </equation>

  The meaning is as follows: this is a factor which is gaussian in the
  in-flight time, and which is maximum near the expected time of arrival
  <with|mode|math|<gc|t><rsup|i>\<equiv\><gc|x><rsup|i>*m/p<rsub|g>>. It has
  a time-increasing width <with|mode|math|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>><rsup|2>>
  which corresponds to the time that it takes the bulk of the probability
  density to go past one point <em|at the time> <with|mode|math|t<rsub|j>>.
  As we know from Section <reference|sec:free-evolution>,
  <with|mode|math|\<sigma\><rsub|x>(t)=\<sigma\><rsub|x>*\<zeta\><rsub|t>> is
  a linear function of <with|mode|math|t> for
  <with|mode|math|t\<gg\><gc|t><rsub|\<zeta\>>>.

  The second factor in (<reference|eq:first0-deco-exp>) must still be
  integrated. Although the integral can be done analytically as it stands, we
  introduce for consistency with later calculations an approximation which
  consists in replacing the <with|mode|math|p> factor in the integral by
  <with|mode|math|<wide|p|\<bar\>><rsup|i><rsub|j>>. This is reasonable in
  view of the fact that the exponential is strongly peaked around
  <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>>. The remaining integral
  reduces to Fourier transforms of a gaussian function,

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<frac|k<rsup|i>**<wide|p|\<bar\>><rsub|j><rsup|i>|\<mathpi\>*\<hbar\>*m>*exp<left|[>\<um\><frac|<left|(>t<rsub|j>-<gc|t><rsup|i><right|)><rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>\<times\>>>|<row|<cell|>|<cell|>|<cell|\<times\><big|int>\<mathd\>p**cos(2*p*\<ell\><rsup|i>/\<hbar\>)*exp<left|[>\<um\><frac|(p-<wide|p|\<bar\>><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>>>|<row|<cell|>|<cell|=>|<cell|<frac|k<rsup|i>|<sqrt|2*\<mathpi\>>*>*<frac|<wide|p|\<bar\>><rsub|j><rsup|i>|m*\<sigma\><rsub|x>*\<zeta\><rsub|t<rsub|j>>>*exp<left|[>\<um\><frac|<left|(>t<rsub|j>-<gc|t><rsup|i><right|)><rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*\<times\>>>|<row|<cell|>|<cell|>|<cell|\<times\>exp<left|[>\<um\><frac|(\<ell\><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t<rsub|j>><rsup|2>><right|]>*cos
    <left|(>2*<wide|p|\<bar\>><rsub|j><rsup|i>*\<ell\><rsup|i>/\<hbar\><right|)><eq-number><label|eq:cij-contribution-earlyandlate>>>>>
  </eqnarray*>

  The quantity <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>> appears both
  in the argument of the cosine and as a prefactor. We write it in terms of
  the time characteristics of the process

  <\equation*>
    <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>>=p<rsub|g>*<frac|<gc|t><rsup|i>/t<rsub|j>+(<gc|t><rsub|\<zeta\>>/t<rsub|j>)<rsup|2>|1+(<gc|t><rsub|\<zeta\>>/t<rsub|j>)<rsup|2>>=p<rsub|g>*<left|(>1-<frac|1-<gc|t><rsup|i>/t<rsub|j>|1+(<gc|t><rsub|\<zeta\>>/t<rsub|j>)<rsup|2>><right|)>.
  </equation*>

  To first order in <with|mode|math|1/t<rsub|j>>, i.e. for long in-flight
  times compared to the broadening time <with|mode|math|<gc|t><rsub|\<zeta\>>>,
  which can be always achieved by situating the detector far away from the
  interferometer, we have

  <\equation*>
    <with|mode|math|<wide|p|\<bar\>><rsub|j><rsup|i>>\<simeq\>p<rsub|g>*<frac|<gc|t><rsup|i>|t<rsub|j>>.
  </equation*>

  The form of the prefactor is in this case, using
  <with|mode|math|<gc|t><rsup|\<sigma\>>\<equiv\>m**\<sigma\><rsub|x>/p<rsub|g>>

  <\equation*>
    <frac|<wide|p|\<bar\>><rsub|j><rsup|i>|m*\<sigma\><rsub|x>*\<zeta\><rsub|t<rsub|j>>>\<simeq\>*<frac|<gc|t><rsup|i>*p<rsub|g>|t<rsub|j>*m*\<sigma\><rsub|x>*\<zeta\><rsub|t<rsub|j>>>=<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>>>*<frac|<gc|t><rsup|i>|t<rsub|j>>.
  </equation*>

  For <with|mode|math|t<rsub|j>\<gg\><with|math-font-family|rm|t><rsub|\<zeta\>>>
  the broadenings can also be linearized, yielding

  <\equation*>
    \<cal-C\><rsub|j><rsup|i>(t)\<simeq\><frac|k<rsup|i>|<sqrt|2*\<mathpi\>>*>*<frac|<gc|t><rsup|i>|t<rsub|j>>*<frac|p<rsub|g>|\<sigma\><rsub|p>*t<rsub|j>>*exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(t<rsub|j>*\<sigma\><rsub|p>/p<rsub|g><right|)><rsup|2>><right|]>*exp<left|[>\<um\><frac|(\<ell\><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*<left|(>t<rsub|j>/<gc|t><rsub|\<zeta\>><right|)><rsup|2>><right|]>*cos
    <left|(><frac|2*p<rsub|g>*\<ell\><rsup|i>|\<hbar\>>*<frac|<gc|t><rsup|i>|t<rsub|j>>*<right|)>.
  </equation*>

  Due to the first exponential factor the contribution is appreciable only if
  the expected time of arrival <with|mode|math|<gc|t><rsup|i>> and the actual
  detection time <with|mode|math|t<rsub|j>> are close within the temporal
  dispersion, which is the time <with|mode|math|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t<rsub|j>>>
  it takes to the distribution to go through the detector. If one wishes to
  analyse the behaviour with varying <with|mode|math|\<ell\>>, times which
  maximise the count rate <with|mode|math|t<rsub|j>\<simeq\><gc|t><rsup|i>>
  are the most relevant. In that case <with|mode|math|<gc|t><rsup|i>/t<rsub|j>\<simeq\>1>
  in the prefactor, and the expression reduces to

  <\eqnarray*>
    <tformat|<cwith|2|2|3|3|cell-halign|r>|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|\<simeq\>>|<cell|<frac|k<rsup|i>|<sqrt|2*\<mathpi\>>>*<frac|p<rsub|g>|\<sigma\><rsub|p>*t<rsub|j>>*exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(t<rsub|j>*\<sigma\><rsub|p>/p<rsub|g><right|)><rsup|2>><right|]>*exp<left|[>\<um\><frac|(\<ell\><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>*<left|(>t<rsub|j>/<gc|t><rsub|\<zeta\>><right|)><rsup|2>><right|]>*cos
    <left|(>2*p<rsub|g>*\<ell\><rsup|i>/\<hbar\><right|)>.>>|<row|<cell|>|<cell|>|<cell|<with|mode|text|(for
    <with|mode|math|t<rsub|j>\<simeq\><gc|t><rsup|i>>)>>>>>
  </eqnarray*>

  The total count rate registered for the two times, <with|mode|math|j=1,2>
  is, using the constants from Table<nbsp><reference|tab:def-constants-weylsymb>,

  <\eqnarray*>
    <tformat|<cwith|2|2|3|3|cell-halign|l>|<table|<row|<cell|<big|sum><rsub|<stack|<tformat|<table|<row|<cell|i=1,2,3>>|<row|<cell|j=1,2>>>>>>w<rsub|j>*\<cal-C\><rsub|j><rsup|i>(t)>|<cell|\<simeq\>>|<cell|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|p<rsub|g>|\<sigma\><rsub|p>*t>*<left|{>(1-\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-<gc|t><rsup|\<ell\>>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]>*<new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+(1+\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-<gc|t><rsup|\<um\>\<ell\>>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]><new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+2*(1-\<cal-P\><rsup|2>)*exp<left|[>\<um\><frac|(t-<gc|t><rsup|0>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t><rsup|2>*><right|]>*<new-line><space|2em><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>\<times\>exp<left|[>\<um\><frac|\<ell\><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t><rsup|2>><right|]>*cos
    <left|(><frac|2*p<rsub|g>*\<ell\><rsup|>|\<hbar\>><right|)><right|}>>>|<row|<cell|>|<cell|+>|<cell|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|p<rsub|g>|\<sigma\><rsub|p>*<left|(>t+\<tau\><right|)>>*<left|{>(1-\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|\<ell\>>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*<new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+(1+\<cal-P\>)<rsup|2>*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|\<um\>\<ell\>>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]><new-line><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>+2*(1-\<cal-P\><rsup|2>)*exp<left|[>\<um\><frac|(t-(<gc|t><rsup|0>-\<tau\>))<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*<new-line><space|2em><phantom|<frac|1|<sqrt|32*\<mathpi\>>*n<rsub|\<tau\>>>*<frac|1|<gc|t><rsup|\<sigma\>>*\<zeta\><rsub|t>>*>\<times\>exp<left|[>\<um\><frac|\<ell\><rsup|2>|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|t+\<tau\>><rsup|2>><right|]>*cos
    <left|(><frac|2*p<rsub|g>*\<ell\><rsup|>|\<hbar\>><right|)><right|}>.>>>>
  </eqnarray*>

  The expressions of the three delayed terms (with
  <with|mode|math|\<tau\>=0>) are the time-resolved version of the
  accumulated probability that was found in Chapter
  <reference|chp:phase-space-kernel>, Eq.
  (<reference|eq:accumulated-counts-infinite-time>). The cosine dependence in
  <with|mode|math|\<ell\>> is the same, and the exponential one differs only
  in the appearance of the broadening factor
  <with|mode|math|\<zeta\><rsub|t>>, which gives a time-increasing coherence
  length<\footnote>
    Notice that we assumed the component <with|mode|math|<k|\<alpha\><rsub|0>>>
    in Eq. (<reference|eq:gaussian-pure-alpha00>) to be pure, and therefore
    <with|mode|math|r=1> in this calculation. This is purposeful, since we
    are interested here in the purity <with|mode|math|r<rsub|s>> of the time
    superposition, given by <with|mode|math|\<eta\>,\<eta\><rsub|s>> and not
    in that of its individual components. Since the current comparison can be
    performed without reference to time-superposition one can insert back the
    purity in <with|mode|math|\<hbar\>*=2*r*\<sigma\><rsub|x>*\<sigma\><rsub|p>*>
    and verify that indeed the only new factor in the coherence length is
    <with|mode|math|\<zeta\><rsub|t>>.
  </footnote>,

  <\equation>
    l<rsub|c>(t)=<frac|\<hbar\>*\<zeta\><rsub|t>|<sqrt|2>*\<sigma\><rsub|p>>=<sqrt|2>*\<sigma\><rsub|x>*\<zeta\><rsub|t>.<label|eq:time-dep-cohlength>
  </equation>

  The exponential in time and the prefactor, roughly proportional to the
  inverse of the elapsed time suppress the interference fringes for large
  times.

  <subsection|The time interference contributions (<with|mode|math|j=3,4>)>

  We next calculate the contributions to the count rate coming from the terms
  <with|mode|math|j=3,4> with <with|mode|math|\<tau\><rsub|3,4>=\<tau\>/2>,
  which describe time interference.\ 

  The integrals are more complicated due to the Fresnel factors in the
  kernels (<reference|eq:Ahermitian>) and (<reference|eq:Aantihermitian>).
  Using the variables presented in Table <reference|tab:definition-reasonable-vars>
  they read

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<with|font-base-size|10|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}><frac|1|(\<hbar\>*\<mathpi\>*)<rsup|3/2>><sqrt|<frac|1|m*\<tau\><rsub|j>>>***k<rsup|i><big|int>\<mathd\>p*<left|{>p*cos<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><new-line><big|int><big|.>\<mathd\>x<big|.>*sin
    <left|(|5><frac|m|\<hbar\>*\<tau\><rsub|j>><left|[|4><group|<left|(>x-c<rsup|i>+<frac|p<rsub|>*t<rsub|j>|m><right|)>><rsup|2>-<left|(><frac|p<rsub|>
    \<tau\><rsub|j>|m><right|)><rsup|2><right|]|4>+<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|3>>>>><right|}>*<frac|\<pi\>|4><right|)|5>*exp<left|[>\<um\><frac|(x-x<rsub|g>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>>**<right|]>><with|font-base-size|9|<big|.>><right|}>>>>>
  </eqnarray*>

  The integral in <with|mode|math|x> is of the Fresnel kind
  <cite|Gradshteyn1965a>, given in Eq. (<reference|eq:ifresnel>) in the
  Appendix and yields the result

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|1|\<mathpi\>*\<hbar\>*m>*<frac|1|<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>*<big|int>\<mathd\>p*p*exp<left|[>\<um\><frac|<left|(>p-p<rsub|g><right|)><rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><big|.>*exp<left|[>\<um\><frac|(p-p<rsup|i><rsub|j>)<rsup|2>|2*(p<rsup|\<sigma\>><rsub|j>)<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>><right|]><new-line>\<times\>cos<left|[><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|<gc|t><rsub|\<zeta\>>>*<left|(><gc|x><rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<frac|1|2>
    atan <left|(><frac|<gc|t><rsub|\<zeta\>>|\<tau\><rsub|j>><right|)><left|{><stack|<tformat|<table|<row|<cell|->>|<row|<cell|+>>>>><right|}><frac|\<mathpi\>|4><right|]><new-line>\<times\>cos*<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)><eq-number><label|eq:timeinterference-integrals>>>>>
  </eqnarray*>

  As previously done in Eq.<nbsp>(<reference|eq:early-late-integrals>) we
  combine the two exponentials to extract a factor which does not depend on
  <with|mode|math|p>. The exponential factors are like the ones above, Eq.
  (<reference|eq:first0-deco-exp>), save for the momentum dispersion of the
  second, which is larger by a factor <with|mode|math|\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>.
  The new expression for them is

  <\equation>
    exp<left|[>\<um\><frac|(p<rsub|g>-p<rsub|*j><rsup|i>)<rsup|2>|2(p<rsup|\<sigma\>><rsub|j>)<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>*\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>><right|]>*exp<left|[>\<um\><frac|(p-<wide|p|~><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>><right|]><label|eq:second-deco-exp>
  </equation>

  with

  <\equation>
    <wide|p|~><rsub|j><rsup|i>\<equiv\><frac|1|\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>>*<left|(>p<rsub|g>+<frac|t<rsup|2><rsub|j>|<gc|t><rsub|\<zeta\>><rsup|2>+\<tau\><rsup|2><rsub|j>>*p<rsup|i><rsub|j><right|)>=p<rsub|g>*<frac|<gc|t><rsup|i>/t<rsub|j>+(<gc|t><rsub|\<zeta\>><rprime|'>/t<rsub|j>)<rsup|2>|1+(<gc|t><rsub|\<zeta\>><rprime|'>/t<rsub|j>)<rsup|2>>=p<rsub|g>*<left|(>1-<frac|1-<gc|t><rsup|i>/t<rsub|j>|1+(<gc|t><rprime|'><rsub|\<zeta\>>/t<rsub|j>)<rsup|2>><right|)><label|eq:def-pij-tilde>
  </equation>

  to first order in <with|mode|math|1/t<rsub|j>>, i.e. for long in-flight
  times <with|mode|math|t<rsub|j>> compared to the characteristic quantum
  time scale <with|mode|math|<gc|t><rprime|'><rsub|\<zeta\>>>, achieved by
  situating the screen far away from the interferometer,

  <\equation*>
    <wide|p|~><rsup|i><rsub|j>\<simeq\>p<rsub|g>*<frac|<gc|t><rsup|i>|t<rsub|j>>.
  </equation*>

  \;

  The above approximation consisting in taking the <with|mode|math|p> factor
  out of the integral as <with|mode|math|<wide|p|~><rsup|i><rsub|j>> is in
  this case a necessity to make the result tractable. Writing the constant
  exponential factor in terms of time and taking the mentioned approximation,
  the integral left to compute is

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|1|\<mathpi\>*\<hbar\>*m>*<frac|<with|mode|text|<with|mode|math|<wide|p|~><rsup|i><rsub|j>>>|<sqrt|\<zeta\><rsub|\<tau\><rsub|j>>>>**exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>*\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>><right|]>*<big|int>\<mathd\>p**exp<left|[>\<um\><frac|(p-<wide|p|~><rsub|j><rsup|i>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>/\<zeta\><rprime|'><rsub|t<rsub|j>><rsup|2>><right|]><new-line>\<times\>cos<left|[><frac|1|2*\<sigma\><rsub|x><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|\<tau\><rsub|j>|<gc|t><rsub|\<zeta\>>>*<left|(><gc|x><rsup|i>-p*t<rsub|j>/m<right|)><rsup|2>-<frac|p*<rsup|2>\<tau\><rsub|j>|m*\<hbar\>>+<frac|1|2>
    atan <left|(><frac|t<rsub|\<zeta\>>|\<tau\><rsub|j>><right|)><left|{><stack|<tformat|<table|<row|<cell|->>|<row|<cell|+>>>>><right|}><frac|\<mathpi\>|4><right|]><new-line>\<times\>cos*<left|(><frac|2*p*\<ell\><rsup|i>|\<hbar\>><right|)>.<eq-number><label|eq:superintegral>>>>>
  </eqnarray*>

  This integral is no longer a trivial Fourier transform (see Eq.
  (<reference|eq:iexpcoscos>) in the Appendix), and writing the result
  requires the definition of a few auxiliary dimensionless functions of the
  involved timescales <with|mode|math|<group|\<tau\><rsub|j>>>,
  <with|mode|math|<gc|t><rsup|i>>, <with|mode|math|t<rsub|j>>,
  <with|mode|math|<gc|t><rsub|\<zeta\>>>,

  <\eqnarray*>
    <tformat|<cwith|1|4|1|3|cell-height|1.1cm>|<table|<row|<cell|u>|<cell|\<equiv\>>|<cell|<frac|\<tau\><rsub|j>|<gc|t><rsub|\<zeta\>>>*<left|(><frac|t<rsub|j><rsup|2>-<gc|t><rprime|'><rsub|\<zeta\>><rsup|2>|<gc|t><rprime|'><rsub|\<zeta\>><rsup|2>><right|)>,<space|1em>u<rprime|'>=<sqrt|u<rsup|2>+\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>>>>|<row|<cell|v<rsub|\<upm\>\<ell\>>>|<cell|\<equiv\>>|<cell|\<um\><frac|t<rsub|j>
    \<tau\><rsub|j>|t<rsub|\<zeta\>><rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>>*<frac|<gc|x><rsup|i>|\<sigma\><rsub|x>>\<pm\><frac|\<ell\><rsup|<left|(>i<right|)>>|\<sigma\><rsub|x>>>>|<row|<cell|\<gamma\><rsub|1>>|<cell|\<equiv\>>|<cell|<frac|(<gc|x><rsup|i>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>>*<frac|\<tau\><rsub|j>*<gc|t><rsub|\<zeta\>>|<gc|t><rsub|\<zeta\>><rprime|'><rsup|2>>>>|<row|<cell|\<gamma\><rsub|2>>|<cell|\<equiv\>>|<cell|atan
    <left|(>u/\<zeta\><rsub|t<rsub|j>><rprime|'><right|)>/2+atan
    <left|(><gc|t><rsub|\<zeta\>>/\<tau\><rsub|j><right|)>/2.>>>>
  </eqnarray*>

  The final result in terms of these abbreviations is

  <\eqnarray*>
    <tformat|<cwith|1|1|3|3|cell-halign|c>|<cwith|1|1|3|3|cell-valign|B>|<table|<row|<cell|\<cal-C\><rsub|j><rsup|i>(t)>|<cell|=>|<cell|<with|font-base-size|10|<left|{><stack|<tformat|<table|<row|<cell|1>>|<row|<cell|\<mathi\>>>>>><right|}>*<frac|*k<rsup|i>|<sqrt|2*\<mathpi\>>*m*\<hbar\>>*<frac|
    <wide|p|~><rsup|i><rsub|j>*\<sigma\><rsub|p>|<sqrt|\<zeta\>*<rsub|\<tau\><rsub|j>>u<rprime|'>|>>*exp<left|[>\<um\><frac|(t<rsub|j>-<gc|t><rsup|i>)<rsup|2>|2*(<gc|t><rsup|\<sigma\>>)<rsup|2>*\<zeta\><rsub|\<tau\><rsub|j>><rsup|2>*\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>*<new-line><phantom|<frac|*k<rsup|(i)>|<sqrt|8*\<mathpi\>>>>\<times\><left|{>exp<left|[>\<um\><frac|(v<rsub|\<ell\>>*+u*<wide|p|~><rsup|i><rsub|j>/\<sigma\><rsub|p>)<rsup|2>|u<rprime|'><rsup|2>/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>
    <new-line><phantom|<frac|*k<rsup|(i)>|<sqrt|8*\<mathpi\>>*m*\<hbar\>>>\<times\>cos
    <left|(><frac|1|u<rprime|'><rsup|2>>*<left|[>
    \<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>
    <left|(><frac|<wide|p|~><rsup|i><rsub|j>|\<sigma\><rsub|p>>*v<rsub|\<ell\>>+<frac|(<wide|p|~><rsup|i><rsub|j>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>*u
    <right|)> -<frac|u|2*>*v<rsub|\<ell\>><rsup|2><right|]>+\<gamma\><rsub|1>+\<gamma\><rsub|2><left|{><stack|<tformat|<table|<row|<cell|\<um\>>>|<row|<cell|\<upl\>>>>>><right|}><frac|\<mathpi\>|4><right|)><new-line><phantom|<frac|*k<rsup|(i)>|<sqrt|8*\<mathpi\>>*m*\<hbar\>>>+exp<left|[>\<um\><frac|(v<rsub|\<um\>\<ell\>>*+u*<wide|p|~><rsup|i><rsub|j>/\<sigma\><rsub|p>)<rsup|2>|u<rprime|'><rsup|2>/\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|2>><right|]>
    <new-line><phantom|<frac|*k<rsup|(i)>|<sqrt|8*\<mathpi\>>*m*\<hbar\>>>\<times\>cos
    <left|(><frac|1|u<rprime|'><rsup|2>>*<left|[>\<zeta\><rsub|t<rsub|j>><rprime|'><rsup|4>
    <left|(><frac|<wide|p|~><rsup|i><rsub|j>|\<sigma\><rsub|p>>*v<rsub|\<um\>\<ell\>>+<frac|(<wide|p|~><rsup|i><rsub|j>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>>*u
    <right|)>-<frac|u|2*>*v<rsub|\<um\>\<ell\>><rsup|2><right|]>+\<gamma\><rsub|1>+\<gamma\><rsub|2><left|{><stack|<tformat|<table|<row|<cell|\<um\>>>|<row|<cell|\<upl\>>>>>><right|}><frac|\<mathpi\>|4><right|)><right|}>>.>>>>
  </eqnarray*>

  <\equation>
    <label|eq:contribution-count-h-a>
  </equation>

  The second exponential-cosine product inside the curly brackets differs
  from the first only in the sign of <with|mode|math|\<ell\>>. This means
  that for the time interference terms, nothing changes if the long and the
  short path in the interferometer are swapped.

  In the next chapter we study for the one- and the two-particle interference
  phenomena the count rates as a function of the detection time and the path
  difference.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|page-width-margin|true>
    <associate|par-hyphen|professional>
    <associate|par-width|14cm>
    <associate|preamble|false>
    <associate|sfactor|7>
  </collection>
</initial>

<\references>
  <\collection>
    <associate||<tuple|1.1|18>>
    <associate|Ah|<tuple|1.38|?>>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|1.2.3|9>>
    <associate|auto-11|<tuple|1.2|10>>
    <associate|auto-12|<tuple|1.2.4|11>>
    <associate|auto-13|<tuple|1.3|12>>
    <associate|auto-14|<tuple|1.4|14>>
    <associate|auto-15|<tuple|1.3|15>>
    <associate|auto-16|<tuple|1.4.1|14>>
    <associate|auto-17|<tuple|1.2|16>>
    <associate|auto-18|<tuple|1.4.2|16>>
    <associate|auto-19|<tuple|1.4.3|19>>
    <associate|auto-2|<tuple|1.1|1>>
    <associate|auto-20|<tuple|1.4.2|?>>
    <associate|auto-21|<tuple|1.4.3|?>>
    <associate|auto-22|<tuple|2|?>>
    <associate|auto-3|<tuple|1.1.1|4>>
    <associate|auto-4|<tuple|1.1|5>>
    <associate|auto-5|<tuple|1.1|6>>
    <associate|auto-6|<tuple|1.1.2|5>>
    <associate|auto-7|<tuple|1.2|8>>
    <associate|auto-8|<tuple|1.2.1|8>>
    <associate|auto-9|<tuple|1.2.2|9>>
    <associate|caca|<tuple|1.2|?>>
    <associate|chp:emission-time-entangled-state|<tuple|1|1>>
    <associate|eq:|<tuple|1.58|?>>
    <associate|eq:1p-impure-sym|<tuple|1.34|10>>
    <associate|eq:1p-shortened-op|<tuple|1.37|11>>
    <associate|eq:1p-symmetrized|<tuple|1.25|8>>
    <associate|eq:1p-vectorsuperposition|<tuple|1.21|8>>
    <associate|eq:2-p-entangled-2-time|<tuple|1.29|9>>
    <associate|eq:2-particles-countrate-generalstate|<tuple|1.20|7>>
    <associate|eq:2-particles-countrate-generalstate]|<tuple|1.15|?>>
    <associate|eq:2p-impure-sym|<tuple|1.35|10>>
    <associate|eq:2p-impure-sym-in-terms-1p-operators|<tuple|1.36|10>>
    <associate|eq:2p-pure-2p-operators|<tuple|1.30|9>>
    <associate|eq:2p-shortened-op|<tuple|1.25|?>>
    <associate|eq:2p-shortened-ope|<tuple|1.38|11>>
    <associate|eq:2p-vectorsuperposition|<tuple|1.27|9>>
    <associate|eq:2p-wf-timentangledinput|<tuple|1.41|11>>
    <associate|eq:A00|<tuple|1.48|13>>
    <associate|eq:Aantihermitian|<tuple|1.51|13>>
    <associate|eq:Aantihermititan|<tuple|1.39|?>>
    <associate|eq:Ahermitian|<tuple|1.50|13>>
    <associate|eq:Atautau|<tuple|1.49|13>>
    <associate|eq:Cprime-weylsymbol|<tuple|1.11|4>>
    <associate|eq:Fc-in-reflection-basis|<tuple|1.2|2>>
    <associate|eq:Rop-momentumrep|<tuple|1.7|1>>
    <associate|eq:Rop-positionrep|<tuple|1.6|1>>
    <associate|eq:antihermitian-alpha|<tuple|1.31|9>>
    <associate|eq:bayes-multitime|<tuple|1.18|7>>
    <associate|eq:cij-contribution-earlyandlate|<tuple|1.57|17>>
    <associate|eq:coincidence-count-as-sumover-trace-product|<tuple|1.44|12>>
    <associate|eq:compact-dyadics|<tuple|1.15|5>>
    <associate|eq:contribution-count-h-a|<tuple|1.63|20>>
    <associate|eq:count-rate-1p-sumtraces|<tuple|1.43|12>>
    <associate|eq:countrate-1p|<tuple|1.9|3>>
    <associate|eq:countrate-1p-3terms|<tuple|1.26|9>>
    <associate|eq:countrate-2p-3terms|<tuple|1.32|?>>
    <associate|eq:def-countrate-operator|<tuple|1.7|3>>
    <associate|eq:def-pij-tilde|<tuple|1.61|19>>
    <associate|eq:early-late-integrals|<tuple|1.54|16>>
    <associate|eq:first-deco-exp|<tuple|1.56|17>>
    <associate|eq:first0-deco-exp|<tuple|1.55|17>>
    <associate|eq:free-evol-operatorA|<tuple|1.3|1>>
    <associate|eq:free-evol-reflection|<tuple|1.2|1>>
    <associate|eq:free-evol-weylsymbA|<tuple|1.4|1>>
    <associate|eq:gaussian-pure-alpha00|<tuple|1.52|14>>
    <associate|eq:gaussian-wf|<tuple|1.3.1|?>>
    <associate|eq:hermitian-alpha|<tuple|1.24|8>>
    <associate|eq:hermitianantihermitian-initial-gaussian|<tuple|1.53|14>>
    <associate|eq:impure-2p-state|<tuple|1.33|10>>
    <associate|eq:interval-position-measurement|<tuple|1.1|1>>
    <associate|eq:j-th-wignercontribution|<tuple|1.46|13>>
    <associate|eq:normfactor-1p-superposition|<tuple|1.22|8>>
    <associate|eq:normfactor-2p-superposition|<tuple|1.28|9>>
    <associate|eq:one-particle-discretesup-rho|<tuple|1.5|3>>
    <associate|eq:oneparticle-rho-twotimes|<tuple|1.23|8>>
    <associate|eq:operator-in-reflectionbasis|<tuple|1.5|1>>
    <associate|eq:prob-dens-x-t|<tuple|1.4|3>>
    <associate|eq:prob-fn-t-onecount|<tuple|1.3|3>>
    <associate|eq:relation-density-twotimes-density-space|<tuple|1.17|6>>
    <associate|eq:second-deco-exp|<tuple|1.60|19>>
    <associate|eq:state-produced-by-measurement-alfa|<tuple|1.20|?>>
    <associate|eq:state-produced-by-measurement-alpha|<tuple|1.19|7>>
    <associate|eq:superintegral|<tuple|1.62|19>>
    <associate|eq:symmetrized-2p|<tuple|1.32|9>>
    <associate|eq:time-dep-cohlength|<tuple|1.58|18>>
    <associate|eq:timeinterference-integrals|<tuple|1.59|19>>
    <associate|eq:timesup-1p|<tuple|1.25|6>>
    <associate|eq:timesup-wf-from-00-contrib|<tuple|1.42|12>>
    <associate|eq:total-state-discrete|<tuple|1.14|5>>
    <associate|eq:trace-from-partialstates|<tuple|1.47|13>>
    <associate|eq:trace-product-2-operators|<tuple|1.8|1>>
    <associate|eq:tracefrompartial-1|<tuple|1.45|13>>
    <associate|eq:transformed-total-state-discrete|<tuple|1.16|5>>
    <associate|eq:weyl-symbol-all-abbreviated|<tuple|1.12|4>>
    <associate|eq:weylsymb-1p-fn-op|<tuple|1.28|?>>
    <associate|eq:weylsymb-alfa-fn-op|<tuple|1.39|11>>
    <associate|eq:weylsymb-fromop-position|<tuple|1.1|1>>
    <associate|eq:wf-1p-fourterms|<tuple|1.40|11>>
    <associate|fig:1p-time-sup-state|<tuple|1.2|16>>
    <associate|fig:sweeping-screen|<tuple|1.1|6>>
    <associate|gar|<tuple|1.25|?>>
    <associate|mor|<tuple|1.2|?>>
    <associate|pepe|<tuple|1.25|?>>
    <associate|sec:count-kernels-timesups|<tuple|1.3|12>>
    <associate|sec:count-rate-operator|<tuple|1.1|1>>
    <associate|sec:count-rates-gaussian|<tuple|1.4|14>>
    <associate|sec:environment-interaction|<tuple|1.2.3|9>>
    <associate|sec:environment-interacton|<tuple|1.2.3|?>>
    <associate|sec:sup-states-2-times|<tuple|1.2|8>>
    <associate|tab|<tuple|1.3|?>>
    <associate|tab:abbreviations-operators|<tuple|1.2|10>>
    <associate|tab:def-constants-weylsymb|<tuple|1.1|5>>
    <associate|tab:definition-reasonable-vars|<tuple|1.3|15>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Busch1995a

      Vogel1989a

      Kurtsiefer1997a

      Gradshteyn1965a

      Gradshteyn1965a
    </associate>
    <\associate|figure>
      <\tuple|normal>
        <label|fig:sweeping-screen>Phase-space diagrams (positive momentum
        only) showing the detection process. The coordinate of the detector
        <with|mode|<quote|math>|x=c> is in the lower right corners. In the
        upper row, the state is transformed by the interferometer, while in
        the lower row the transformation has been applied to the detector. In
        the left column, the state evolves to meet the detector. In the right
        column the detector is evolved towards the state.\ 

        The shaded region represents the fraction of phase space already
        covered by the detector. A dashed line represents the term
        proportional to <with|mode|<quote|math>|cos (2*p*\<ell\>/\<hbar\>)>
        in the detector Weyl symbol, Eq. (<reference|eq:Cprime-weylsymbol>),
        which is responsible for interference. Note that the screen also
        sweeps the phase space region of <with|font-shape|<quote|italic>|negative>
        momentum with <with|mode|<quote|math>|x\<gtr\>c>. Since no part of
        the output state lies there, this has no consequences in the present
        case.
      </tuple|<pageref|auto-5>>

      <\tuple|normal>
        <label|fig:1p-time-sup-state>Phase-space representations for delay
        times <with|mode|<quote|math>|\<tau\>=20,50> of an emission-time
        superposed one-particle state, Eq.
        (<reference|eq:1p-vectorsuperposition>) with
        <with|mode|<quote|math>|\|\<alpha\><rsub|0>\<rangle\>> gaussian. Time
        is in units of the temporal dispersion
        <with|mode|<quote|math>|<with|mode|<quote|math>|<with|math-font-family|<quote|rm>|t>><rsup|\<sigma\>>=\<sigma\><rsub|x>/m*p<rsub|g>>,
        momentum (ordinates) is in units of
        <with|mode|<quote|math>|p<rsub|g>> and position (absciss) in units
        of <with|mode|<quote|math>|\<sigma\><rsub|x>>. Negative values in the
        central structure are in blue (darker in greyscale). Notice how the
        fringes become finer and of smaller amplitude with increasing
        <with|mode|<quote|math>|\<tau\>>. Suppression of this structure can
        also be achieved if the environment stores information about the
        emission time, thereby reducing the
        <with|mode|<quote|math>|\<eta\>>-dependent coefficient to
        <with|mode|<quote|math>|\<alpha\><rsub|h,a>>.
      </tuple|<pageref|auto-17>>
    </associate>
    <\associate|table>
      <tuple|normal|<label|tab:def-constants-weylsymb>Columns 1-3 give the
      definition of the constants used in the specification of the Weyl
      symbol for the interferometer and particle detector of port 1. Here
      <with|mode|<quote|math>|\<cal-P\>> is the signed predictability defined
      in Section <reference|sec:dispersionless-model>,
      <with|mode|<quote|math>|c> the screen location and
      <with|mode|<quote|math>|\<ell\>> the path length difference. Columns
      4-6 give, for reference, the values for a particle detector in port 2
      located at <with|mode|<quote|math>|<wide|c|~>> and to the left of the
      interferometer position <with|mode|<quote|math>|a>.|<pageref|auto-4>>

      <\tuple|normal>
        <label|tab:abbreviations-operators>Definitions shortening the
        expressions (<reference|eq:1p-impure-sym>) and
        (<reference|eq:2p-impure-sym-in-terms-1p-operators>) to
        (<reference|eq:1p-shortened-op>) and
        (<reference|eq:2p-shortened-ope>). Note that the columns are not in
        the same order as the terms in Eq.
        (<reference|eq:2p-impure-sym-in-terms-1p-operators>).
      </tuple|<pageref|auto-11>>

      <tuple|normal|<label|tab:definition-reasonable-vars>Dictionary of
      variables used in the analysis of the count rates. They are determined
      by the parameters <with|mode|<quote|math>|(m,x<rsub|g>,p<rsub|g>,\<sigma\><rsub|x>,p<rsub|g>)>
      of the initial state, its delay time <with|mode|<quote|math>|\<tau\>>,
      the detection time <with|mode|<quote|math>|t> and the detector position
      <with|mode|<quote|math>|c<rsup|i>>. Note that quantities which do not
      depend on the detection time <with|mode|<quote|math>|t> are set
      upright.|<pageref|auto-15>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>The
      emission-time entangled state and its measurement>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      1.1<space|2spc>Particle counting as position measurement
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      <with|par-left|<quote|1.5fn>|1.1.1<space|2spc>The transformed count
      rate operator <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>>

      <with|par-left|<quote|1.5fn>|1.1.2<space|2spc>Coincidence counting with
      two interferometers <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>

      1.2<space|2spc>Superposition states of two emission times
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>

      <with|par-left|<quote|1.5fn>|1.2.1<space|2spc>One particle case
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>

      <with|par-left|<quote|1.5fn>|1.2.2<space|2spc>Two particles: emission
      time entanglement <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9>>

      <with|par-left|<quote|1.5fn>|1.2.3<space|2spc>Reduced purity by
      environmental interaction <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10>>

      <with|par-left|<quote|1.5fn>|1.2.4<space|2spc>Wigner representation of
      emission-time superpositions <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-12>>

      1.3<space|2spc>Count kernels for time superpositions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-13>

      1.4<space|2spc>Count rates for entangled gaussian states
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-14>

      <with|par-left|<quote|1.5fn>|1.4.1<space|2spc>The gaussian input state
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-16>>

      <with|par-left|<quote|1.5fn>|1.4.2<space|2spc>The early and late
      contributions (<with|mode|<quote|math>|j=1,2>)
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-18>>

      <with|par-left|<quote|1.5fn>|1.4.3<space|2spc>The time interference
      contributions (<with|mode|<quote|math>|j=3,4>)
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-19>>
    </associate>
  </collection>
</auxiliary>