<TeXmacs|1.0.5.7>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|book|Dbasic|Qbasic|alv|diploma>>

<\body>
  <chapter|Introduction><label|chp:introduction>

  <label|chp:motivation><assign|page-nr|1>Quantum mechanics allows
  correlations between spatially separated systems which cannot be explained
  within a classical theory. This <em|entanglement> exposes the conflicts of
  quantum theory with the classical local-realistic world-view
  <cite|Einstein1935a>. Until 1964 the issue was mainly thought to be of a
  foundational nature. However, in that year John S. Bell drew a precise line
  <cite|Bell1964a> showing that there are correlations between measurements
  of dichotomic observables which cannot be accounted for by <em|any> locally
  realistic model. This first successful attempt at incorporating
  entanglement to the realm of quantitative investigation was followed in the
  last quarter of the century by experimental developments that allowed fine
  control on microscopic and mesoscopic scales. A number of ``foundational''
  experiments have led to the verification of interference effects with ever
  more massive objects <cite|Colella1975a|Arndt1999a>, provided strong
  evidence that Nature is not local-realistic
  <cite|Aspect1982a|Tittel1998a|Rowe2001a> and permitted the controlled
  generation of entangled states <cite|Rauschenbeutel2000a|Sackett2000a|Julsgaard2001a|Mair2001a>.

  On the theoretical front, the notion of entanglement was used to explain
  how the creation of non-classical correlations during system-environment
  interaction leads to a degradation in the quantum properties of the system.
  This initiated a programme to incorporate the measurement devices into the
  quantum-mechanical description, the theory of decoherence <cite|Joos2003a>,
  which has also been subject to experimental tests in interference
  experiments <cite|Hackermuller2004a>. Finally, the last fifteen years have
  witnessed the appearance of the disciplines of quantum computation and
  quantum communication, which intend to harness superposition and
  entanglement in new ways for information processing.\ 

  \ The new perception of entanglement is, accordingly, that of a
  <em|resource>. However the theoretical challenges involved in classifying
  and quantifying entanglement are exceeding. Even deciding whether a general
  mixed state is entangled is very difficult, owing to the fact that the
  formal definition of an entangled state as a non-separable state
  <cite|Werner1989a> is not constructive. See <cite|Bruss2002a> for an
  introduction to some of the key concepts.

  The search for quantitative measures of entanglement is complicated by the
  differences between continuous and discrete variables, and within those,
  between the correlations involving different numbers of components inside a
  larger system. Not only do different systems possess different kinds of
  correlations, but also the correlations inside a single system may have a
  different nature <cite|Horodecki1998a>. There exists agreement, however,
  that entanglement being a nonlocal, quantum phenomenon it should not
  increase when a system undergoes local operations aided by classical
  communication. Although this <em|monotonicity> condition <cite|Vidal2000a>
  and other physically reasonable conditions <cite|Vedral1998a> restrict the
  possible entanglement measures, they do not allow a unique
  characterisation.

  For a review of entanglement in finite-dimensional systems, with a focus on
  efficient estimates for the amount of entanglement for both pure and mixed
  states, see <cite|Mintert2005a>. A recent summary of results for continuous
  variables is given in <cite|Braunstein2005a>. For our purposes, it suffices
  to highlight two aspects. First, for general states the negativity of the
  partial transpose of the density operator is a sufficient criterion
  <cite|Peres1996a> which becomes also necessary for bipartite gaussian
  states <cite|Simon2000a>. Second, in bipartite systems with continuous
  variables, the violation of Bell's inequalities is necessary and sufficient
  for pure states to be characterised as entangled, albeit only sufficient
  for mixed ones, <cite|Braunstein2005a>. Applying the Bell inequalities in a
  continuous setting requires finding the appropriate dichotomic observables
  <cite-detail|Bell1987a|Chp. 21>, <cite|Banaszek1998a>, and so far there
  exists no experimentally realizable measurement scheme for freely
  travelling material particles.

  The aim of this thesis is to prepare the grounds for an <em|operational>
  characterization of non-local correlations in a continuous-variable
  setting. One operational way to reveal such non-classical correlations,
  first suggested by Franson in 1989 <cite|Franson1989a> is an
  interferometric setup which tests for the entanglement in the emission-time
  of a two-particle state. Starting from the original idea, now implemented
  in several experiments that show violations of the Bell inequalities with
  photons <cite|Tittel1998a|Ou1990a|Kwiat1993a|Brendel1991a|Tapster1994a|Strekalov1996a>,
  we extend the treatment to massive particles with the ultimate goal of
  assessing entanglement through the analysis of the visibility of
  two-particle interference figures.

  The Franson proposal relies on a clever idea to harness the interplay
  between two distinctively quantum features, interference and entanglement,
  that allows to project in the former, better known phenomenon the
  characteristics of the latter. In the following we explain this idea in
  qualitative terms.

  <section|Emission-time entanglement testing>

  Franson proposed in 1989 an experimental setup <cite|Franson1989a> where
  two photons are routed each to one <value|MZ> interferometer in a way so
  that a coincidence count signal reveals non-local correlations in the
  original state. Here we present a simpler version of his argumentation in
  qualitative terms; we will outline later the differences to Franson's
  original proposal.

  The quantum representation of a particle of which we do not know whether it
  was emitted at a certain time or at another later time is a superposition
  state of both possibilities. These quantum states are capable of
  <em|interference>, i.e. they give rise to detection probabilities which are
  not just the sum of the probabilities assigned to each of the individual
  states. Now consider that instead of having only <em|one> particle that
  could have been emitted at two different times one has <em|two> particles,
  but with the particularity that their emission times, though unknown, are
  completely correlated. One has at the same time superposition and quantum
  correlations since the emission of both particles may have happened at one
  time or the other, but it had to occur simultaneously. Such
  <em|emission-time entangled states> can be prepared in the laboratory for
  photons <cite|Brendel1999a|Simon2005a>, and there are proposals to create
  them also for massive particles in solid-state devices
  <cite|Beenakker2003b|Scarani2004a>.\ 

  Consider now Fig. <reference|fig:Franson-setup>, where the first panel
  depicts the situation after the two-particle state is produced. The
  particles propagate in opposite directions away from the source at the
  center. The two wave packets in each direction correspond to the two
  different possible emission times. Their shading symbolises the underlying
  correlations between the two particles.<\float|float|t>
    <\big-figure|<postscript|fig/franson-setup-diagram.eps||||||>>
      <label|fig:Franson-setup>The top panel shows the entangled state before
      traversal. Below, the passage through the interferometers has created a
      superposition of having travelled through the long and through the
      short paths. The path difference can be changed through the phase
      shifter of the long arm, or by changing its length.

      The difference of possible emission times in the initial state and the
      path difference in the interferometer are chosen large enough so that
      single-particle interference is negligible between different time
      components (dark and light before interferometer traversal) or between
      the alternative paths for a single particle (dark and dark or light and
      light at each of the sides). However, the single-particle interference
      phenomenon between dark and light i.e. different emission times and
      different paths <em|is> relevant after passing the interferometers.
    </big-figure>
  </float>

  The second picture shows the situation after passage through the unbalanced
  interferometers. For each particle and each emission time, a superposition
  state of having travelled through the long arm and the short arm is
  produced. Note the two middle peaks: the lighter one corresponds to the
  late component through the short arm (late-short), while the black one
  corresponds to the early component through the long arm (early-long). The
  experimenter can choose the path length difference in the interferometers
  so as to make these peaks overlap as much as desired.

  The emission-time entangled states of Fig. <reference|fig:Franson-setup>
  are analysed through the coincidence rate of particle counts, which is
  displayed in Fig. <reference|fig:Franson-coincidence-diagram> for the case
  when the two middle wave packets overlap. Through the clever use of the
  path-difference setting in the interferometers a situation has been
  achieved in which some of the coincidence counts, corresponding to the
  middle peak in Fig. <reference|fig:Franson-coincidence-diagram>, do not
  reveal any information about the initial emission time. They correspond to
  a genuine two-particle interference situation. If the conclusive early and
  late coincidence events are disregarded, interference fringes appear in the
  coincidence count rate as a function of the path-difference in one of the
  interferometers.\ 

  The key idea of the Franson setup consists thus in creating an interference
  effect based on the lack of knowledge of the initial emission time and then
  using it as an indicator of the strength of the correlations between the
  two particles. Indeed, it will be shown below that revealing information to
  the environment (or the experimenter) about the time of emission degrades
  the capability of the two particles to show interference in the coincidence
  count rate as a function of the path difference of one of the
  interferometers, i.e. results in a loss of visibility.<\float|float|t>
    <\big-figure|<postscript|fig/franson-coincidence-diagram-2.eps|*3/4|||||>>
      <label|fig:Franson-coincidence-diagram>Expected coincidence count rate
      as a function of time of detection if the path difference in the
      interferometers is chosen to make the two middle peaks in Fig.
      <reference|fig:Franson-setup> indistinguishable. The first peak
      (leftmost) can be attributed to the coincident arrival of the early
      peaks through the short path and the last to that of the late peaks
      through the long paths.\ 

      The coincidence peak in the middle corresponds to a two-particle
      interference situation: there are two <em|two-particle> possibilities
      for a coincidence count in the middle peak: early component at both
      sites through the long path and late component at both sites through
      the short path, and they cannot be distinguished.

      The way to interpret coincidence counts must be adapted when a
      continuous range of possible delay times is present in the
      superposition, as is the case in the Franson setup.
    </big-figure>
  </float>\ 

  There are a few differences between the situation that we have presented
  and the original proposal of Franson. In the first place, we have not
  specified what kind of particles are employed in the experiment. In the
  Franson proposal and the experimental realizations conducted so far
  <cite|Tittel1998a|Ou1990a|Kwiat1993a|Brendel1991a|Tapster1994a|Strekalov1996a>,
  the particles are photons and the medium is non-dispersive. In this thesis,
  in contrast, we shall be concerned with material, dispersive particles.\ 

  As another difference, the Franson experiment operates with an initial
  state that can be viewed as a <em|continuous> superposition of emission
  times. In his proposal, a three level atom is promoted to an excited state
  of long lifetime which decays with an exponentially decreasing probability
  into a very short-lived intermediate level, emitting one photon. The
  intermediate level decays to the ground state on a very short timescale
  compared to the original meta stable state, so that this quasi-simultaneous
  emission of two photons establishes a strong quantum correlation between
  the emission times. Considering such a continuous superposition is natural
  from an experimental point of view. On the other hand, discrete and
  non-overlapping time superpositions (``time-bin superpositions'') have
  appealing properties, such as the ability to represent qubits for quantum
  communication, which are naturally separated during transmission
  <cite|Brendel1999a>. They also provide dichotomic variables suitable for
  tests on Bell inequalities, which set the upper bounds on the attainable
  degree of correlations between two-valued observables for all local
  hidden-variable theories <cite|Ballentine1998a>.

  In Franson's proposal all interference effects which complicate the
  characterization of two-particle interference are ruled out by a suitable
  choice of the parameters of the experiment. In this thesis we take a more
  exhaustive approach and study the full range of one- and two-particle
  interference situations in a <em|dispersive> setting as well as their
  sensitivity to two other which-time revealing procedures: a
  path-predictability increase on one of the devices and a coupling to the
  environment at the time of state preparation that distributes some
  information away from the system.

  <section|Structure of this thesis>

  The mathematical setting for the calculations presented in this thesis is,
  for the most part, the Weyl-Wigner phase space representation of quantum
  mechanics. Accordingly, <strong|Chapter<nbsp><reference|chp:phase-space-methods>>
  reviews the operator basis of translations and reflections and outlines the
  properties of the operator expansion coefficients in the latter basis, the
  Weyl symbols.

  <strong|Chapter<nbsp><reference|chp:scattering>> introduces the type of
  interferometer that is used in Franson-like experiments. After giving an
  account of its working principle in the usual, non-dispersive terms, it
  presents formally the scattering approach which will be used to model the
  device, justifying its adequacy. It will be argued that a one-dimensional
  model does keep the relevant physical properties while affording a
  simplification in the analysis. The result of the discussion is an
  interferometer scattering operator capable of dealing with dispersive wave
  packets.

  Since our analysis takes place in phase-space, we need a phase-space
  version of the interferometer map. This <em|scattering kernel> for the
  interferometer is the main concern of <strong|Chapter<nbsp><reference|chp:phase-space-kernel>>.
  The kernel obtained is analysed term by term and then applied to a simple,
  but nonetheless important case which offers analytical tractability. We
  introduce free evolution in phase space at this point to account for the
  dispersion after the scattering step, and since in order to reveal
  entanglement with this setup it suffices to operate the interferometer as a
  single-input, single-output instrument we simplify the kernel accordingly.

  Having a phase-space description of the apparatus available, we proceed in
  <strong|Chapter<nbsp><reference|chp:emission-time-entangled-state>> to
  describe the input states and the detection devices which measure the
  output. Although a separate analysis of the three steps, state preparation,
  apparatus traversal and measurement may seem more natural, it is convenient
  to combine as many of the characteristics of the experiment as possible
  into a single mathematical object. By doing so, the calculation offers a
  rather general formalism which can be applied to arbitrary input states.

  The analytical expressions obtained for the count rates, even for the case
  of gaussian inputs, bear a certain complexity. This owes to the fact that
  they must accommodate all of the interference regimes and account for the
  dispersion, or broadening of the wave packets. In
  <strong|Chapter<nbsp><reference|chp:results>> we graphically characterise
  the full range of phenomena, studying the effect of varying all the
  involved parameters. <em|Path>, <em|time>, and <em|path-time> interference
  are identified in the single-particle case, considering the effects of the
  interferometer parameters and a possible coupling with the environment. We
  conclude with a discussion of the two-particle interference phenomenon with
  material particles, which reveals the existence of non-local correlations
  in the initial state.
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|par-hyphen|normal>
    <associate|sfactor|7>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-2|<tuple|1.1|2>>
    <associate|auto-3|<tuple|1.1|3>>
    <associate|auto-4|<tuple|1.2|3>>
    <associate|auto-5|<tuple|1.2|4>>
    <associate|auto-6|<tuple|1.4|?>>
    <associate|auto-7|<tuple|1.4|?>>
    <associate|chp:introduction|<tuple|1|1>>
    <associate|chp:motivation|<tuple|1|1>>
    <associate|fig:Franson-coincidence-diagram|<tuple|1.2|3>>
    <associate|fig:Franson-setup|<tuple|1.1|3>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Einstein1935a

      Bell1964a

      Colella1975a

      Arndt1999a

      Aspect1982a

      Tittel1998a

      Rowe2001a

      Rauschenbeutel2000a

      Sackett2000a

      Julsgaard2001a

      Mair2001a

      Joos2003a

      Hackermuller2004a

      Werner1989a

      Bruss2002a

      Horodecki1998a

      Vidal2000a

      Vedral1998a

      Mintert2005a

      Braunstein2005a

      Peres1996a

      Simon2000a

      Braunstein2005a

      Bell1987a

      Banaszek1998a

      Franson1989a

      Tittel1998a

      Ou1990a

      Kwiat1993a

      Brendel1991a

      Tapster1994a

      Strekalov1996a

      Franson1989a

      Brendel1999a

      Simon2005a

      Beenakker2003b

      Scarani2004a

      Tittel1998a

      Ou1990a

      Kwiat1993a

      Brendel1991a

      Tapster1994a

      Strekalov1996a

      Brendel1999a

      Ballentine1998a
    </associate>
    <\associate|figure>
      <\tuple|normal>
        <label|fig:Franson-setup>The top panel shows the entangled state
        before traversal. Below, the passage through the interferometers has
        created a superposition of having travelled through the long and
        through the short paths. The path difference can be changed through
        the phase shifter of the long arm, or by changing its length.

        The difference of possible emission times in the initial state and
        the path difference in the interferometer are chosen large enough so
        that single-particle interference is negligible between different
        time components (dark and light before interferometer traversal) or
        between the alternative paths for a single particle (dark and dark or
        light and light at each of the sides). However, the single-particle
        interference phenomenon between dark and light i.e. different
        emission times and different paths
        <with|font-shape|<quote|italic>|is> relevant after passing the
        interferometers.
      </tuple|<pageref|auto-3>>

      <\tuple|normal>
        <label|fig:Franson-coincidence-diagram>Expected coincidence count
        rate as a function of time of detection if the path difference in the
        interferometers is chosen to make the two middle peaks in Fig.
        <reference|fig:Franson-setup> indistinguishable. The first peak
        (leftmost) can be attributed to the coincident arrival of the early
        peaks through the short path and the last to that of the late peaks
        through the long paths.\ 

        The coincidence peak in the middle corresponds to a two-particle
        interference situation: there are two
        <with|font-shape|<quote|italic>|two-particle> possibilities for a
        coincidence count in the middle peak: early component at both sites
        through the long path and late component at both sites through the
        short path, and they cannot be distinguished.

        The way to interpret coincidence counts must be adapted when a
        continuous range of possible delay times is present in the
        superposition, as is the case in the Franson setup.
      </tuple|<pageref|auto-4>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>Introduction>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      1.1<space|2spc>Emission-time entanglement testing
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      1.2<space|2spc>Structure of this thesis
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>
    </associate>
  </collection>
</auxiliary>