<TeXmacs|1.0.6.5>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|book|Dbasic|Qbasic|alv|diploma>>

<\body>
  <\with|par-mode|left>
    <chapter|Phase-space methods <group|in quantum
    mechanics>><label|chp:phase-space-methods>
  </with>

  Quantum mechanics can be presented in several mathematical frameworks or
  representations, all of them equivalent. The usual description in terms of
  abstract Hilbert space vectors and operators was formulated in the 1920s
  and formalised by von Neumann <cite|Neumann1932a>. The representation in
  terms of path integrals was suggested as early as 1933 by Dirac
  <cite|Dirac1933a>, and fully developed by Feynman <cite|Feynman1965a>.
  Finally, the phase-space formulation arose from the correspondence rule
  suggested by Weyl in 1927 <cite|Weyl1927a> between operators and complex
  phase-space functions and from the quasi-probability distribution proposed
  in 1932 by Wigner <cite|Wigner1932a>, with significant contributions from
  Groenewold <cite|Groenewold1946a> and Moyal <cite|Moyal1949a> in the late
  1940s.\ 

  Here we deal only with those parts of the formulation which are necessary
  for our purposes, and assume a one-dimensional system. The reader is
  referred to the review papers <cite|Balasz1984a|Littlejohn1986a|Ozorio1998a>
  for a more complete account, and to the Appendix in <cite|Zachos2002a> for
  a short history of the subject.

  \ <section|Phase-space representations of operators>

  We start with the fact that bounded linear operators form a linear vector
  space which, if endowed with the Hilbert-Schmidt scalar product,

  <\equation*>
    (<qo|A>,<qo|B>)\<equiv\><with|mode|math|tr
    <qo|A><rprime|\<dag\>>*<qo|B>>,
  </equation*>

  turns into a Hilbert space, called the <em|Liouville space>. We can thus
  write these operators with the bra-ket notation of Dirac, but to avoid
  confusion, the operator <math|<qo|A>> is denoted by <with|mode|math|<k2|A>>
  and its dual as <with|mode|math|<b2|A>>. The linear functional
  <with|mode|math|<b2|A>> is defined in the usual way by its antilinear
  correspondence to vectors via the scalar product given by the Riesz
  theorem,

  <\equation>
    <b2|A>=tr <left|(><qo|A><rprime|\<dag\>>**\<cdot\><right|)>.<label|eq:linear-functionals-correspondence>
  </equation>

  The correspondence applies not only to observables, but also to other
  operator-vectors, for example the (improper) <em|dyadics> made of outer
  products of improper position and momentum eigenvectors,
  <with|mode|math|<k2|X>\<equiv\><kb|x<rsub|\<um\>>|x<rsub|+>>> or
  <with|mode|math|<k2|P>\<equiv\><kb|p<rsub|->|p<rsub|+>>>, which give the
  position or momentum matrix elements of an operator

  <\equation>
    <bk2|X|A>=<bok|x<rsub|\<um\>>|A|x<rsub|\<upl\>>>*,<space|2em><bk2|P|A>=<bok|p<rsub|\<um\>>|A|p<rsub|\<upl\>>>.
  </equation>

  We note in passing that for every pair of real numbers
  <with|mode|math|x<rsub|+>>, <with|mode|math|x<rsub|\<um\>>> one can define
  a <em|centre> <with|mode|math|x> and a <em|chord>
  <with|mode|math|\<xi\><rsub|x>>,

  <\equation*>
    x\<equiv\><frac|x<rsub|+>+x<rsub|->|2><space|2em>\<xi\><rsub|x>\<equiv\>x<rsub|+>-x<rsub|\<um\>>.
  </equation*>

  It is natural to ask for the expansions of operators in <em|operator
  bases>. The coefficient functions of abstract vectors in a basis of the
  original Hilbert space were called wave functions, and the different bases
  in which they can be expressed, <em|representations>. Thus, for example,
  the position representation of the abstract vector
  <with|mode|math|<k|\<psi\>>> is

  <\equation*>
    <k|\<psi\>>=<big|int>\<mathd\>x<big|.>*\<psi\>(x)*<k|x>,<space|2em><with|mode|text|with
    wave function><space|2em>\<psi\>(x)\<equiv\><bk|x|\<psi\>>.
  </equation*>

  Assuming that the <with|mode|math|{<k2|B<rsub|\<b-z\>>>}> form an
  orthogonal basis of the linear vector space of operators parameterised by a
  set of real parameters <with|mode|math|<group|\<b-z\>=(x,p)>>, i.e.

  <\equation>
    <bk2|B<rsub|\<b-z\>>|B<rsub|\<b-z\><rsub|0>>>\<propto\>\<delta\>(\<b-z\>-\<b-z\><rsub|0>)<label|eq:orthogonality-operator-bases>
  </equation>

  a similar decomposition exists for every operator

  <\equation*>
    <k2|A>=<big|int>\<mathd\>\<b-z\>*A(\<b-z\>)*<k2|B<rsub|\<b-z\>>>
  </equation*>

  where

  <\equation*>
    A(\<b-z\>)\<equiv\><bk2|B<rsub|\<b-z\>>|A>=tr
    (<qo|B><rsub|\<b-z\>><rprime|\<dag\>>*<qo|A>)
  </equation*>

  is the coefficient of <math|<qo|A>> in the basis of
  <math|<qo|B><rsub|\<b-z\>>> operators. The complex function
  <with|mode|math|A(\<b-z\>)> is sometimes called the
  ``<with|mode|math|B<rsub|\<b-z\>>> association'' of the operator, or more
  loosely, its phase-space representation.<\footnote>
    We leave out some aspects such as the fact that the bra correspondence in
    Eq.<nbsp>(<reference|eq:linear-functionals-correspondence>) is effected
    not via the adjoint, but through an ``inverse'' operator
    <with|mode|math|<qo|B<rsup|i>>> that is defined from the orthogonality
    relation

    <\equation*>
      <group|tr <qo|B<rsup|i>><rsub|\<b-z\>><rsup|>*<qo|B><rsub|\<b-z\><rsub|0>>=\<delta\>(\<b-z\>-\<b-z\><rsub|0>)>,
    </equation*>

    <no-indent>since for bases discussed here ``inverse'' and adjoint are
    identical, <math|<qo|B<rsup|i>=<qo|B><rprime|\<dag\>>>>. Leaving
    <math|<qo|B<rsup|i>>> unspecified is though necessary for defining other
    important operator bases in the literature, see <cite|Balasz1984a>. To
    have a characterization of the operators for which the association is
    possible, see <cite|Pool1966a>.\ 
  </footnote> Thus, just by evaluating the Hilbert-Schmidt traces with the
  appropriate basis operators we can uniquely assign to each operator
  <with|mode|math|<qo|A>> a complex function
  <with|mode|math|A<left|(>\<b-z\><right|)>> of the parameters
  <with|mode|math|\<b-z\>>, and in particular we may do so for the density
  operators <with|mode|math|<go|\<rho\>>>, which represent quantum states
  with generality.

  The choice of a basis is done according to the desired symmetry properties,
  the real character or positive character of the representation, or the
  physical interpretation of the parameters <with|mode|math|\<b-z\>> in
  connection with a classical theory.

  We discuss here only the Weyl and Wigner phase-space representations and
  refer the reader to <cite|Balasz1984a> for a systematic account of other
  possibilities.\ 

  The representation in the basis of the translation operators
  <math|<qo|T><rsub|\<b-xi\>>> was suggested by Weyl in 1927
  <cite|Weyl1927a|Weyl1931a>. The parameter <with|mode|math|\<b-xi\>>, which
  becomes the argument of the phase space representation of operators,
  corresponds to the vector components of a <em|chord> in phase space
  <with|mode|math|\<b-xi\>\<equiv\>(\<xi\><rsub|x>,\<xi\><rsub|p>)>, i.e. the
  vector connecting two points. The representation in the basis of the
  reflection operator <math|<qo|R><rsub|\<b-z\>>> was introduced by Wigner in
  1932 <cite|Wigner1932a> for the density operator. The parameter
  <with|mode|math|\<b-z\>\<equiv\>(x,p)> is a phase-space point with the
  meaning of a <em|centre> in the geometric language of Ozorio de Almeida
  <cite|Ozorio1998a>.\ 

  The decompositions of an operator <math|<qo|A>> in the chord and the centre
  representation respectively read,

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|A>>|<cell|=>|<cell|<big|int>\<mathd\>\<b-z\>*A(\<b-z\>)*<k2|\<b-z\>><space|1em><with|mode|text|with><space|2em><k2|\<b-z\>>\<equiv\><k2|R<rsub|\<b-z\>>><big|.>,<space|2em>A(\<b-z\>)\<equiv\><bk2|\<b-z\>|A>=tr
    (<qo|R><rsub|\<b-z\>>*<qo|A>)>>|<row|<cell|<qo|A>>|<cell|=>|<cell|<big|int>\<mathd\>\<b-xi\>*A(\<b-xi\>)<big|.>*<k2|\<b-xi\>><space|1em><with|mode|text|with><space|2em><k2|\<b-xi\>>\<equiv\><k2|T<rsub|\<b-xi\>>>,<space|2em>A(\<b-xi\>)\<equiv\><bk2|\<b-xi\>|A>=tr
    (<qo|T><rprime|\<dag\>><rsub|\<b-xi\>>*<qo|A>),>>>>
  </eqnarray*>

  where we have used an abbreviated notation for the basis elements
  <with|mode|math|<group|<k2|\<b-z\>>,<k2|\<b-xi\>>>> and for the phase space
  representations <with|mode|math|<group|A(\<b-z\>),A(\<b-xi\>)>> which
  consists in identifying the type of representation by the greek or roman
  type of its variables.

  The changes of representation are written, guided by the notation, in much
  the same way as with vectors. If one has <math|<qo|A>> in the
  representation generated by the translations
  <math|<qo|T<rsub|>><rsub|\<b-xi\>>>, i.e. <math|<bk2|\<b-xi\>|A>>, the
  representation generated by the reflections <math|<qo|R><rsub|\<b-z\>>> is

  <\equation>
    <bk2|\<b-z\>|A>=<big|int>\<mathd\>\<b-xi\>*<bk2|\<b-z\>|\<b-xi\>>*<bk2|\<b-xi\>|A><big|.>.<label|eq:change-basis-operators>
  </equation>

  A table of the transformation matrix elements for a number of
  representations can be found in <cite|Wilkie2000a>.

  In order to apply a linear transformation on an operator it is very
  convenient to let it act on the basis operators, so that a good knowledge
  of the basis properties is instrumental for the calculations. We devote the
  next section to these properties in the case of the bases of the
  translation and reflection operators.

  <section|The bases of translations and reflections><label|sec:translations-reflections>

  The general translation operator is based on the operators displacing the
  position operator <math|<qo|x>> to <math|<qo|x>+\<xi\><rsub|x>> and the
  momentum operator <math|<qo|p>> to <math|<qo|p>+\<xi\><rsub|p>>, they are
  respectively

  <\equation>
    <qo|T><rsub|\<xi\><rsub|x><rsub|>>=<emih|\<xi\><rsub|x>*<qo|p>>,<space|2em><qo|T><rsub|\<xi\><rsub|p>>=<eih|\<xi\><rsub|p>**<qo|x>>.<label|eq:trpos-and-trmom>
  </equation>

  A general translation will be implemented by\ 

  <\equation>
    <qo|T><rsub|\<b-xi\>>=<eih|*(\<xi\><rsub|p>*<qo|x>-\<xi\><rsub|x>*<qo|p>)>=<eih|*<qo|z>\<wedge\>\<b-xi\>><label|eq:def-translation>
  </equation>

  see (<reference|eq:def-symproduct>), and is in general <em|not equivalent>
  to the successive application in any order of the two operators in
  (<reference|eq:trpos-and-trmom>). This is a consequence of the
  non-commutativity of the <math|<qo|x>> and <math|<qo|p>> operators. Since
  they commute with their commutator, <math|[<qo|x>,<qo|p>]=\<mathi\>*\<hbar\>*<ido>>,
  the Campbell-Baker-Haussdorf formula applies

  <\equation*>
    \<mathe\><rsup|<qo|A+<qo|B>>>=\<mathe\><rsup|<qo|A>>*\<mathe\><rsup|<qo|B>>*\<mathe\><rsup|\<um\><frac|1|2>*[<qo|A>,<qo|B>]>
  </equation*>

  and gives

  <\equation*>
    <qo|T><rsub|\<b-xi\>>=<qo|T><rsub|\<xi\><rsub|x>>*<qo|T><rsub|\<xi\><rsub|p>>*<eih2|\<xi\><rsub|x>*\<cdot\>\<xi\><rsub|p>>=<qo|T><rsub|\<xi\><rsub|p>>*<qo|T><rsub|\<xi\><rsub|x>>*<emih2|\<xi\><rsub|x>*\<cdot\>\<xi\><rsub|p>>.
  </equation*>

  This includes a phase factor in the composition which appears also when
  general translations are composed,

  <\equation*>
    <qo|T><rsub|\<b-xi\><rsub|2>>*<qo|T><rsub|\<b-xi\><rsub|1>>\<equiv\><qo|T><rsub|\<b-xi\><rsub|1>+\<b-xi\><rsub|2>>*<emih2|\<b-xi\><rsub|1>\<wedge\>\<b-xi\><rsub|2>>,
  </equation*>

  The notation <with|mode|math|\<b-z\><rsub|1>\<wedge\>\<b-z\><rsub|2>>
  appearing in Eq.<nbsp>(<reference|eq:def-translation>) and in the phase
  factor above represents the <em|symplectic product> (skew product) of
  <with|mode|math|\<b-z\><rsub|1>,\<b-z\><rsub|2>>:

  <\eqnarray*>
    <tformat|<cwith|1|1|3|3|cell-height|0.8cm>|<table|<row|<cell|<with|mode|math|\<b-z\><rsub|1>\<wedge\>\<b-z\><rsub|2>>>|<cell|\<equiv\>>|<cell|(x<rsub|1>,p<rsub|1>)\<wedge\>(x<rsub|2>,p<rsub|2>)=x<rsub|1>*p<rsub|2>-x<rsub|2>*p<rsub|1>>>|<row|<cell|>|<cell|=>|<cell|(x<rsub|1>,p<rsub|1>)*<matrix|<tformat|<cwith|2|2|2|2|cell-halign|r>|<cwith|2|2|2|2|cell-valign|c>|<cwith|1|1|2|2|cell-halign|r>|<cwith|2|2|1|1|cell-halign|l>|<cwith|2|2|1|1|cell-valign|c>|<cwith|1|1|1|1|cell-halign|r>|<table|<row|<cell|0>|<cell|1>>|<row|<cell|\<um\>1>|<cell|0>>>>>*<matrix|<tformat|<table|<row|<cell|x<rsub|2>>>|<row|<cell|p<rsub|2>>>>>>=\<b-z\><rsub|1>*J*\<b-z\><rsub|2><rsup|T>.<eq-number><label|eq:def-symproduct>>>>>
  </eqnarray*>

  The symplectic product of <with|mode|math|\<b-z\><rsub|1>,\<b-z\><rsub|2>>
  is a scalar equal to the area of the parallelogram determined by
  <with|mode|math|\<b-z\><rsub|1>,\<b-z\><rsub|2>>. The matrix <math|J> is
  called the symplectic matrix, and the group of transformations which
  preserves the symplectic matrix is the symplectic group.

  The general translation acts on functions of position and momentum in the
  following way,

  <\equation*>
    <qo|T><rsub|\<b-xi\>>*f(<qo|x>,<qo|p>)*<qo|T><rsub|\<b-xi\>><rprime|\<dag\>>=f(<qo|x>-\<xi\><rsub|x>,<qo|p>-\<xi\><rsub|p>).
  </equation*>

  The translation operators are unitary,

  <\equation*>
    <qo|T><rsub|\<b-xi\>><rsup|\<um\>1>=<qo|T><rsub|\<b-xi\>><rprime|\<dag\>>=<qo|T><rsub|\<um\>\<b-xi\>><space|2em>
  </equation*>

  and form an orthogonal basis

  <\equation>
    T<rsub|\<b-xi\><rsub|0>>(\<b-xi\>)=tr
    <qo|T><rsub|\<b-xi\>><rprime|\<dag\>><qo|T><rsub|\<b-xi\><rsub|0>>=tr*<qo|T><rsub|\<um\>\<b-xi\>><qo|T><rsub|\<b-xi\><rsub|0>>=2*\<mathpi\>*\<hbar\>**\<delta\>(\<b-xi\>-\<b-xi\><rsub|0>).<label|eq:orthog-T>
  </equation>

  so that their traces are given by <math|tr
  <qo|T><rsub|\<b-xi\>>=2*\<mathpi\>*\<hbar\>*\<delta\>(\<b-xi\>)>. The
  position and momentum representations can be calculated according to the
  decomposition in the bases of position and momentum dyadics
  <with|mode|math|<k2|X>> and <with|mode|math|<k2|P>> as

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|T><rsub|\<b-xi\><rsub|0>>>|<cell|=>|<cell|<big|int>\<mathd\>X*<k2|X>*<bk2|X|T<rsub|\<b-xi\><rsub|0>>><big|.>=<big|int>\<mathd\>P*<k2|P>*<bk2|P|T<rsub|\<b-xi\><rsub|0>>>,>>>>
  </eqnarray*>

  giving respectively

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|T><rsub|\<b-xi\><rsub|0>>>|<cell|=>|<cell|<big|int>\<mathd\>x*<eih|\<xi\><rsub|p>*x>*<kb|x+\<xi\><rsub|p>/2|x-\<xi\><rsub|p>/2><big|.>>>|<row|<cell|>|<cell|=>|<cell|<big|int>\<mathd\>p*<emih|\<xi\><rsub|x>*p><kb|p+\<xi\><rsub|x>/2|p-\<xi\><rsub|x>/2><big|.>>>>>
  </eqnarray*>

  and e.g. the position matrix elements according to

  <\equation*>
    <bk2|X|T<rsub|\<b-xi\>>>=<big|int>\<mathd\>\<b-xi\>*<bk2|X|\<b-xi\>>*<bk2|\<b-xi\>|T<rsub|\<b-xi\>>>
  </equation*>

  with the result

  <\equation*>
    <bok|x<rsub|\<um\>>|<qo|T><rsub|\<b-xi\>>|x<rsub|\<upl\>>>\<equiv\><bk2|X|T<rsub|\<b-xi\>>>=<eih2|\<xi\><rsub|p>*<left|(>x<rsub|->+x<rsub|+><right|)>>*\<delta\>(x<rsub|->-x<rsub|+>-\<xi\><rsub|x>).
  </equation*>

  The basis of reflections is in many ways complementary to the basis of
  translations. A reflection operator about an arbitrary phase-space point
  <with|mode|math|\<b-z\><rsub|0>=(x<rsub|0>,p<rsub|0>)> can be constructed
  starting from the parity operator <math|<qo|\<Pi\>>>, which is the
  reflection about the origin <with|mode|math|\<b-z\>=(0,0)>, by translating
  it through <math|<qo|T><rsub|\<b-z\><rsub|0>><rprime|\<dag\>>*<qo|\<Pi\>>*<qo|T><rsub|\<b-z\><rsub|0>>>
  to <with|mode|math|\<b-z\><rsub|0>>. This leads to the the skew-symmetric
  Fourier transform of the basis of translations,

  <\equation*>
    <qo|R><rsub|\<b-z\>>=<frac|1|4*\<mathpi\>*\<hbar\>>*<big|int>\<mathd\>\<b-xi\>**<big|.><emih|\<b-z\>\<wedge\>\<b-xi\>>*<qo|T><rsub|\<b-xi\>>.
  </equation*>

  The action on an arbitrary function of the position and momentum operators
  is

  <\equation>
    <qo|R><rsub|\<b-z\><rsub|0>>*f(<qo|x>,<qo|p>)*<qo|R><rsub|\<b-z\><rsub|0>>=f(2*x<rsub|0>-<qo|x>,2*p<rsub|0>-<qo|p>)*<label|eq:commutation-R-with-fn-of-x-p-ops>.
  </equation>

  As expected geometrically, the composition of two reflections gives a
  translation

  <\equation*>
    <qo|R><rsub|\<b-z\><rsub|2>>*<qo|R><rsub|\<b-z\><rsub|1>>=<eih|\<b-z\><rsub|1>\<wedge\>\<b-z\><rsub|2>>*<qo|T><rsub|2*(\<b-z\><rsub|2>-\<b-z\><rsub|1>)>.
  </equation*>

  The reflection operator is hermitian and unitary

  <\equation>
    <qo|R><rsub|\<b-z\>>*=<qo|R><rsub|\<b-z\>><rsup|\<um\>1>=<qo|R><rsub|\<b-z\>><rprime|\<dag\>>,<space|2em><qo|R><rsub|\<b-z\>><rsup|2>=<ido>,<space|2em>
  </equation>

  therefore it has the spectrum <with|mode|math|spec(<qo|R><rsub|\<b-z\>>)=\<upm\>1>.
  Note that if a direct measurement of <math|<qo|R><rsub|\<b-z\><rsub|0>>>
  could be implemented, it would test for a purely wave-like feature of the
  state, namely its parity about the point <with|mode|math|\<b-z\><rsub|0>>
  and would offer a dichotomic result.

  The reflection operators form also an orthogonal basis,

  <\equation>
    <space|2em>R<rsub|\<b-z\><rsub|0>>(\<b-z\>)=tr*<qo|R><rsub|\<b-z\>>*<qo|R><rsub|\<b-z\><rsub|0>>=\<mathpi\>*\<hbar\>*\<delta\>(\<b-z\>-\<b-z\><rsub|0>),<label|eq:orthog-R>
  </equation>

  hence <with|mode|math|tr <qo|R><rsub|\<b-z\>>=1/2>. It has the following
  expression in the dyadic basis:

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|R><rsub|\<b-z\>>>|<cell|=>|<cell|<frac|1|2>*<big|int>\<mathd\>\<xi\><rsub|x>*<eih|*p**\<xi\><rsub|x>><big|.>*<kb|x+\<xi\><rsub|x>/2|x-\<xi\><rsub|x>/2><eq-number><label|eq:Rop-positionrep>>>|<row|<cell|<qo|R><rsub|\<b-z\>>>|<cell|=>|<cell|<frac|1|2>*<big|int>\<mathd\>\<xi\><rsub|p><big|.>*<emih|x*\<xi\><rsub|p>>*<kb|p+\<xi\><rsub|p>/2|p-\<xi\><rsub|p>/2><eq-number><label|eq:Rop-momentumrep>>>>>
  </eqnarray*>

  The free evolution of the reflection operator basis can be calculated from
  its momentum representation to be

  <\equation>
    <qo|U><rprime|\<dag\>><rsub|0>(t)*<qo|R><rsub|x,p>*<qo|U><rsub|0>(t)=<qo|R><rsub|x-p*t/m,p><label|eq:free-evol-reflection>,
  </equation>

  where

  <\equation*>
    <qo|U><rsub|0>=exp <left|(>\<um\><frac|\<mathi\>*<qo|p><rsup|2>*t|2*m*\<hbar\>><right|)>.
  </equation*>

  Translations and reflections form together the quantum affine group. Their
  composition relation is

  <\equation*>
    <qo|R><rsub|\<b-z\>><qo|T><rsub|\<xi\>>=\<mathe\><rsup|\<um\>\<mathi\>**\<b-z\>\<wedge\>\<xi\>/\<hbar\>>*<qo|R><rsub|\<b-z\>-\<xi\>/2>.
  </equation*>

  <section|Weyl symbols and characteristic symbols>

  The coefficient of an operator in the reflection basis is called <em|Weyl
  symbol>, or <em|centre representation>, whereas the coefficient in the
  translation basis is often called its <em|characteristic function>, or
  <em|chord representation>. Note that the Weyl symbol of the reflection
  operator, Eq.<nbsp>(<reference|eq:orthog-R>) and the characteristic symbol
  of the translation operator Eq.<nbsp>(<reference|eq:orthog-T>) are delta
  functions as required by the orthogonality of those operator bases,
  Eq.<nbsp>(<reference|eq:orthogonality-operator-bases>). Their expressions
  in the opposite representation are the coefficients allowing the change of
  basis in the Formula<nbsp>(<reference|eq:change-basis-operators>).

  The operation of taking the adjoint of an operator translates into the two
  representations in the following way,

  <\equation*>
    <qo|A>\<longrightarrow\><qo|A><rprime|\<dag\>><space|2em>\<Rightarrow\><space|2em>A(\<b-z\>)\<rightarrow\>A<rprime|\<ast\>>(\<b-z\>),<space|2em>A(\<b-xi\>)\<rightarrow\>A<rprime|\<ast\>>(\<um\>\<b-xi\>)
  </equation*>

  thus, hermiticity translates into a real character of the Weyl symbols, but
  not necessarily of the characteristic functions.

  The fact that operators do not commute in general is reflected in phase
  space by a complicated rule for obtaining the product representation in
  terms of the individual representations, the Moyal bracket or star product
  <cite|Moyal1949a>. Here we only note one integral expression for this
  product,

  <\eqnarray*>
    <tformat|<table|<row|<cell|(A*B)(\<b-z\>)>|<cell|=>|<cell|<frac|1|(2*\<mathpi\>*\<hbar\>)<rsup|2>>*<big|int>\<mathd\>\<b-xi\><rsub|1>*\<mathd\>\<b-xi\><rsub|2>**<eih|\<b-xi\><rsub|1>\<wedge\>\<b-xi\><rsub|2>>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|1|(2*\<mathpi\>*\<hbar\>)<rsup|2>>*<big|int>>\<times\>A(x+\<xi\><rsub|1,x>/2,p+\<xi\><rsub|1,p>)*B(x+\<xi\><rsub|2,x>/2,p+\<xi\><rsub|2,p>)<eq-number><label|eq:Moyal-prod>>>>>
  </eqnarray*>

  \;

  The formal structure of the operator expansions is known by now, so we give
  only the necessary results. We shall need in particular the formula that
  gives the Weyl symbol of an operator in terms of its position matrix
  elements:

  \;

  <\equation>
    A(x,p)=*<big|int>\<mathd\>\<xi\><rsub|x>*<eih|p*\<xi\><rsub|x>>*<bok|x-\<xi\><rsub|x>/2|<qo|A>|x+\<xi\><rsub|x>/2><big|.><label|eq:weylsymb-fromop-position>
  </equation>

  while the expansion of a generic operator in the reflection basis reads

  \;

  <\equation>
    <qo|A>=<frac|1|\<mathpi\>*\<hbar\>>*<big|int>\<mathd\>x
    \<mathd\>p<big|.>*A(x,p)*<qo|R><rsub|x,p><label|eq:operator-in-reflectionbasis>.
  </equation>

  The trace of an operator is simply its chord representation at the origin,
  i.e.

  <\equation>
    tr*<qo|A>=tr*(<qo|T><rsub|\<b-xi\>=\<b-0\>>*<qo|A>)=A(\<b-xi\>=\<b-0\>)=<frac|1|2*\<mathpi\>*\<hbar\>>*<big|int>\<mathd\>\<b-z\><big|.>*A(\<b-z\>).<label|eq:trace-singleop-phasespace>
  </equation>

  A very convenient relation is that for the trace of a product of two
  operators, stemming from Eq.<nbsp>(<reference|eq:trace-singleop-phasespace>)
  and Eq.<nbsp>(<reference|eq:Moyal-prod>)

  <\eqnarray*>
    <tformat|<table|<row|<cell|tr*(<qo|A>*<qo|B>)>|<cell|=>|<cell|<frac|1|2*\<mathpi\>*\<hbar\>>*<big|int>A(x,p)*B(x,p)*\<mathd\>x*\<mathd\>p<big|.>.<eq-number><label|eq:trace-product-2-operators>>>>>
  </eqnarray*>

  Its generalisation to more factors is not as straightforward, involving an
  ingredient of non-commutativity which is consistent with the fact that
  three or more operators can be no longer arbitrarily ordered inside the
  trace.

  It is useful and conventional to take a different normalisation constant
  for the Weyl symbol or <em|Wigner function> of the density operator, which
  is defined as

  <\equation>
    W(\<b-z\>)\<equiv\><frac|1|\<mathpi\>*\<hbar\>>*tr
    (<qo|R><rsub|\<b-z\>>*<go|\<rho\>>)<label|eq:wigner-from-rho>
  </equation>

  and conversely,

  <\equation>
    <go|\<rho\>>=2*<big|int>\<mathd\>\<b-z\>
    *<qo|R><rsub|\<b-z\>><label|eq:rho-from-wigner>*W(\<b-z\>).
  </equation>

  The hermiticity of <with|mode|math|<go|\<rho\>>> causes the Wigner function
  to be real. The normalisation of the state operator,
  <with|mode|math|<with|math-font-family|rm|tr><go|\<rho\>>=1> implies,
  Eq.<nbsp>(<reference|eq:trace-singleop-phasespace>)

  <\equation*>
    <big|int>\<mathd\>x*\<mathd\>p*W<left|(>x,p<right|)>=1,
  </equation*>

  while the purity bound <with|mode|math|<with|math-font-family|rm|tr><go|\<rho\>><rsup|2>\<leq\>1>
  leads to

  <\equation*>
    <big|int>\<mathd\>x \<mathd\>p*W<rsup|2><left|(>x,p<right|)>\<leq\><frac|1|2*\<mathpi\>*\<hbar\>>.
  </equation*>

  This relation limits the localisation of the Wigner function. General,
  mixed states satisfy

  <\equation*>
    <left|\|>W(x,p)<right|\|>\<less\><frac|1|\<mathpi\>*\<hbar\>>,
  </equation*>

  but pure states can also reach the value
  <with|mode|math|(\<mathpi\>*\<hbar\>)<rsup|\<um\>1>>.

  A very important characteristic, which justifies the name of
  <em|quasi>-probability distribution for the Wigner function, is that all
  the marginals of the Wigner function are the expectation values of their
  quantum counterparts, in particular

  <\equation*>
    prob<left|(>x<right|)>=tr <qo|P><rsub|x>*<go|\<rho\>>=<big|int>\<mathd\>p*W(x,p)<big|.>,<space|2em>prob<left|(>p<right|)>=tr
    <qo|P><rsub|p> <go|\<rho\>>=<big|int>\<mathd\>x*W(x,p).
  </equation*>

  However, the positivity of the state operator <with|mode|math|<go|\<rho\>>>
  does not enforce the positivity of <with|mode|math|W>
  <cite|Ballentine1998a>. Therefore a naive probabilistic interpretation of
  the Wigner function is not possible.

  Owing to the simplicity of the trace of the product of two operators,
  Eq.<nbsp>(<reference|eq:trace-product-2-operators>), the quantum
  expectation values of an observable <math|<qo|A>> in the state
  <with|mode|math|<go|\<rho\>>> are simply the integral of the product of the
  Weyl symbol and the Wigner function,

  <\equation*>
    <left|langle><qo|A><right|rangle><rsub|<go|\<rho\>>>=tr
    <qo|A>*<go|\<rho\>>=<big|int>\<mathd\>\<b-z\>*A(\<b-z\>)*W(\<b-z\>)<big|.>
  </equation*>

  this formula is analogous to that for the Liouville phase-space probability
  density in classical statistical mechanics.

  Finally we note that just as is the case in a classical phase space
  description the <em|Wigner characteristic function> of the state operator
  has very important applications in the assessment of correlations in phase
  space <cite|Ozorio2005a>, and in the computation of partial traces of
  multicomponent systems.

  <section|Unitary operators and integral kernels>

  The differential equation for the time evolution of a Wigner function
  results from the Weyl correspondence of the Liouville-von Neumann equation
  and is rather cumbersome. However, for Hamiltonians
  <math|<qo|H>=<qo|p><rsup|2>/2*m+V(<qo|x>)> at most quadratic in
  <math|<qo|x>> the quasi-probability distribution function shows the same
  motion as the classical phase space density,

  <\equation*>
    W<left|(>x,p;t<right|)>=W<left|(>x<rsub|0><left|(>x,p;t<right|)>,p<rsub|0><left|(>x,p;t<right|)>;0<right|)><space|1em><with|mode|text|iff
    ><space|1em>\<mathd\><rsup|n> V<left|(>x<right|)>/\<mathd\>x=0
    <with|mode|text| for >n\<geq\>3.
  </equation*>

  The integral kernel for a general unitary transformation of the state
  <math|<group|<go|\<rho\>><rprime|'>=<qo|U>*<go|\<rho\>>**<qo|U><rprime|\<dag\>>>>
  is obtained starting from Eqs.<nbsp>(<reference|eq:wigner-from-rho>) and
  (<reference|eq:rho-from-wigner>). One uses the linearity of the trace and
  the cyclic permutability of its argument to find the <em|phase-space
  kernel> <with|mode|math|<group|\<frak-U\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)>>
  associated to the Hilbert space operator <with|mode|math|<qo|U>>,

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rprime|'>(\<b-z\><rsub|1>)>|<cell|=>|<cell|<frac|1|\<mathpi\>*\<hbar\>>*tr
    (<qo|R><rsub|\<b-z\><rsub|1>>*<qo|U>*<go|\<rho\>>**<qo|U><rprime|\<dag\>>)>>|<row|<cell|>|<cell|=>|<cell|<frac|2|\<mathpi\>*\<hbar\>>*<big|int>\<mathd\>\<b-z\><rsub|0>**W(\<b-z\><rsub|0>)*tr*<left|(><qo|R><rsub|\<b-z\><rsub|1>>*<qo|U>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|U><rprime|\<dag\>><right|)><big|.>>>|<row|<cell|>|<cell|=>|<cell|*<big|int>\<mathd\>\<b-z\><rsub|0>**\<frak-U\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)*W(\<b-z\><rsub|0>),<eq-number><label|eq:definition-kernel-phasespace>>>>>
  </eqnarray*>

  so that

  <\equation*>
    \<frak-U\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)=<frac|2|\<mathpi\>*\<hbar\>>*tr*<left|(><qo|R><rsub|\<b-z\><rsub|1>>*<qo|U>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|U><rprime|\<dag\>><right|)><big|.>.
  </equation*>

  A further transformation of the obtained
  <math|W<rprime|'>(\<b-z\><rsub|1>)> with another kernel
  <math|\<frak-U\><rprime|'>(\<b-z\><rsub|2>,\<b-z\><rsub|1>)>,

  <\equation*>
    W<rprime|''>(\<b-z\><rsub|2>)=*<big|int>\<mathd\>\<b-z\><rsub|1>*\<mathd\>\<b-z\><rsub|0>**\<frak-U\><rprime|'>(\<b-z\><rsub|2>,\<b-z\><rsub|1>)*\<frak-U\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)*W(\<b-z\><rsub|0>),
  </equation*>

  allows to identify the <em|composite phase space kernel> as

  <\equation>
    \<frak-U\><rprime|''>(\<b-z\><rsub|2>,\<b-z\><rsub|0>)=<big|int>\<mathd\>\<b-z\><rsub|1>*\<frak-U\><rprime|'>(\<b-z\><rsub|2>,\<b-z\><rsub|1>)*\<frak-U\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>).<label|eq:composite-kernel>
  </equation>

  \;

  We apply now these equations to obtain the Weyl symbol of a freely evolved
  operator <with|mode|math|A(x,p;t)> in terms of that of the unevolved one,
  <with|mode|math|A(x,p;0)>. The kernel of the transformation is, with the
  normalisation for Weyl symbols, and the operator transformation
  <math|<qo|A>(t)=<qo|U><rprime|\<dag\>><rsub|0>(t)*<qo|A>*<qo|U><rsub|0>(t)>,

  <\equation*>
    \<frak-U\><rsup|A><rsub|0>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)=<frac|1|\<mathpi\>*\<hbar\>>*tr*<left|(><qo|R><rsub|\<b-z\><rsub|1>>*<qo|U><rsub|0><rprime|\<dag\>>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|U><rsub|0><right|)><big|.>.
  </equation*>

  Applying Eq.<nbsp>(<reference|eq:free-evol-reflection>) and then using the
  orthogonality relation of Eq.<nbsp>(<reference|eq:orthog-R>) yields

  <\equation*>
    \<frak-U\><rsup|<qo|A>><rsub|0>(x<rsub|1>,p<rsub|1>,x<rsub|0>,p<rsub|0>)=\<delta\>[x<rsub|1>-(x<rsub|0>+p*t/m)]*\<delta\>(p<rsub|1>-p<rsub|0>)
  </equation*>

  which leads to

  <\equation>
    A(x,p;t)=A(x+p*t/m,p;0).<label|eq:free-evol-weylsymbA>
  </equation>

  This formula can be also obtained by writing <math|<qo|A>> in the basis of
  translations and applying the operator transformation of
  Eq.<nbsp>(<reference|eq:free-evol-reflection>) to the reflection basis,

  <\equation>
    <qo|A>(t)=2<big|int>\<mathd\>x \<mathd\>p
    A(x,p;0)*<qo|R><rsub|x-p*t/m,p><big|.>=2<big|int>\<mathd\>x \<mathd\>p
    A(x+p*t/m,p;0)*<qo|R><rsub|x,p><label|eq:free-evol-operatorA>.
  </equation>

  The result for Wigner functions is just complementary,\ 

  <\equation>
    \<frak-U\><rsup|W><rsub|0>(x<rsub|1>,p<rsub|1>,x<rsub|0>,p<rsub|0>)=\<delta\>[x<rsub|1>-(x<rsub|0>-p<rsub|0>*t/m)]*\<delta\>(p<rsub|1>-p<rsub|0>),<label|eq:kernel-free-evol-wf>
  </equation>

  due to the complementary operator transformation rule for states
  <with|mode|math|<go|\<rho\>>*>and operators <math|<qo|A>>.

  <subsubsection*|Dimensionless variables in phase space>

  When dealing with oblique phase-space directions one defines the following
  scaled variables <with|mode|math|<wide*|x|\<wide-bar\>>,<wide*|p|\<wide-bar\>>>
  in terms of a scaling length <with|mode|math|x<rsub|s>> and the momentum
  <with|mode|math|p<rsub|s>=\<hbar\>/x<rsub|s>>:

  <\equation>
    <wide*|x|\<wide-bar\>>\<equiv\><frac|x|x<rsub|s>><space|2em><wide*|p|\<wide-bar\>>\<equiv\><frac|p|p<rsub|s>>=<frac|p*x<rsub|s>|\<hbar\>><label|eq:scaled-phasespace-vars>
  </equation>

  Since <with|mode|math|<wide*|x|\<wide-bar\>>*<wide*|p|\<wide-bar\>>=x*p/\<hbar\>>,
  phase space areas are them expressed in terms of the Planck unit of action,
  <with|mode|math|\<hbar\>>.

  We will be more interested below in units which do not have a fixed ratio.
  In that case we choose the average momentum
  <math|p<rsub|s>=<left|langle><qo|p><right|rangle>> and the dispersion in
  position of the state at hand,

  <\equation*>
    x<rsub|s>=\<sigma\><rsub|x>\<equiv\><sqrt|<left|langle><qo|x><rsup|2><right|rangle><rsub|<go|\<rho\>>>-<left|langle><qo|x><right|rangle><rsub|<go|\<rho\>>><rsup|2>>.
  </equation*>
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|sfactor|5>
  </collection>
</initial>

<\references>
  <\collection>
    <associate||<tuple|1.1|2>>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-2|<tuple|1.1|1>>
    <associate|auto-3|<tuple|1.2|3>>
    <associate|auto-4|<tuple|1.3|5>>
    <associate|auto-5|<tuple|1.4|5>>
    <associate|auto-6|<tuple|1.26|5>>
    <associate|auto-7|<tuple|1.6|6>>
    <associate|auto-8|<tuple|1.7|6>>
    <associate|auto-9|<tuple|1.8|6>>
    <associate|chp:phase-space-methods|<tuple|1|1>>
    <associate|eq:Moyal-prod|<tuple|1.15|?>>
    <associate|eq:Rop-momentumrep|<tuple|1.13|4>>
    <associate|eq:Rop-positionrep|<tuple|1.12|4>>
    <associate|eq:change-basis-operators|<tuple|1.4|2>>
    <associate|eq:commutation-R-with-fn-of-x-p-ops|<tuple|1.9|4>>
    <associate|eq:composite-kernel|<tuple|1.23|?>>
    <associate|eq:def-symproduct|<tuple|1.7|3>>
    <associate|eq:def-translation|<tuple|1.6|3>>
    <associate|eq:definition-kernel-phasespace|<tuple|1.22|6>>
    <associate|eq:free-evol-operatorA|<tuple|1.25|6>>
    <associate|eq:free-evol-reflection|<tuple|1.14|6>>
    <associate|eq:free-evol-weylsymbA|<tuple|1.24|6>>
    <associate|eq:kernel-free-evol-wf|<tuple|1.26|?>>
    <associate|eq:linear-functionals-correspondence|<tuple|1.1|1>>
    <associate|eq:operator-in-reflectionbasis|<tuple|1.17|5>>
    <associate|eq:orthog-R|<tuple|1.11|?>>
    <associate|eq:orthog-T|<tuple|1.8|?>>
    <associate|eq:orthogonality-operator-bases|<tuple|1.3|2>>
    <associate|eq:properties-R|<tuple|1.10|4>>
    <associate|eq:properties-T|<tuple|1.7|4>>
    <associate|eq:rho-from-wigner|<tuple|1.21|5>>
    <associate|eq:scaled-phasespace-vars|<tuple|1.27|6>>
    <associate|eq:trace-product-2-operators|<tuple|1.19|5>>
    <associate|eq:trace-singleop-phasespace|<tuple|1.18|?>>
    <associate|eq:trpos-and-trmom|<tuple|1.5|3>>
    <associate|eq:weylsymb-fromop-position|<tuple|1.16|5>>
    <associate|eq:wigner-from-rho|<tuple|1.20|5>>
    <associate|sec:translations-reflections|<tuple|1.2|3>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Neumann1932a

      Dirac1933a

      Feynman1965a

      Weyl1927a

      Wigner1932a

      Groenewold1946a

      Moyal1949a

      Balasz1984a

      Littlejohn1986a

      Ozorio1998a

      Zachos2002a

      Balasz1984a

      Pool1966a

      Balasz1984a

      Weyl1927a

      Weyl1931a

      Wigner1932a

      Ozorio1998a

      Wilkie2000a

      Moyal1949a

      Ballentine1998a

      Ozorio2005a
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>Phase-space
      methods <group|in quantum mechanics>>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      1.1<space|2spc>Phase-space representations of operators
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      1.2<space|2spc>The bases of translations and reflections
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      1.3<space|2spc>Weyl symbols and characteristic symbols
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>

      1.4<space|2spc>Unitary operators and integral kernels
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>

      <with|par-left|<quote|3fn>|Dimensionless variables in phase space
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>
    </associate>
  </collection>
</auxiliary>