<TeXmacs|1.0.5.6>

<style|generic>

<\body>
  <subsection|Introduction>

  (1) Framework (2) Formulation of the problem and overview of the results
  (3) Structure

  <subsection|Entanglement of matter waves>

  <\enumerate>
    <item>Idea of two-particle interference: one particle as measurement
    device.

    <item>Discussion of (related) advancements with <em|light> and expected
    novelties.

    <item>Entanglement in continuous variables.
  </enumerate>

  Resources: Franson, Gisin, Giedke, <hlink|summary-qoptics|/home/alv/Writings/summary-qoptics.tm>,
  literature reviews.

  <subsection|States and operators in the Weyl phase space representation>

  Overview [9.8] <with|color|red|Restructure.>

  <\enumerate>
    <item>Translation and reflection operators [8.8]

    <item>The Weyl rep. of states and operators [8.8]

    Based upon translations and reflections, duality w/characteristic
    symbols. Inequalities...

    <item>Weyl s. for operators relevant to this work [9.8]

    Translation, reflection, time ev. in phase space.

    <item>Gaussian states in phase space [9.8].

    Importance: dense in H, product of and conserved by quadratic
    hamiltonians.
  </enumerate>

  Resources: <hlink|weyl-rep|/home/qoptik/Topics/Weyl_Representation/weyl-rep.tm>,
  <hlink|translations-reflections|/home/qoptik/Topics/Weyl_Representation/translations-reflections.tm>,
  Ozorio, R. Simon (Dirac method), Schleich.

  <subsection|Scattering description of the Mach-Zehnder interferometer>

  Overview [6.8]

  <\enumerate>
    <item>The Mach-Zehnder interferometer [6.8]

    Ports, arms, beam splitters, intended effects,
    <with|mode|math|\<rightarrow\>>experimental implementations later.
    Dynamical overview interferometer traversal.

    <item>Formulation of the scattering approach [5.8]

    Motivation: complicated dynamical evolution. No compromises on the state.
    Asymptotic states and their legitimacy (completeness). The Mller
    operators and the scattering matrix (diagram).

    <item>States and interferometer in one dimension [5.8]

    Three dimensional states guided to 1D. Sign convention spares dimensions
    (diagram). Applicability: two distinct path interferometric setups.
    Mathematical implementation.

    <item>Mathematical model of the interferometer: the scattering matrix
    [6.8]

    Scattering matrix for the beam splitter (diagram). Reflection and
    transmission: <with|mode|math|\<bbb-C\>> or <with|mode|math|\<bbb-R\>>?.
    Michelson interferometer scattering matrix. Predictability.
  </enumerate>

  Resources: Taylor, Thirring, <hlink|mach-zehnder|/home/alv/Writings/mach-zender.tm>,
  Thaller 1D.

  <with|color|red|Pending issues (apart from Klaus corrections): 1) cite
  Simon and footnote about different asymptotic completeness levels, perhaps
  terminology ``interacting state'' 2) add note on construction of
  time-dependent picture from time independent one in the scattering section.
  3) diagrams!!>

  <with|color|red|Rewrite the justification of operator displacement in the
  scattering picture.>

  <subsection|Action of the interferometer over an one particle gaussian
  state>

  Overview. [12.8]

  <\enumerate>
    <item>Phase-space kernel interferometer: parts, total [10.8]

    <item>Transformation of a one particle gaussian wavepacket. [11.8]

    Nomenclature for the different peaks. Port identification.

    <item>Discussion.

    Discarding momentum spillover terms, effect of dispersion, impurity,
    coherence length. Diagrams Wigner representation. [11.8]
  </enumerate>

  Resources: <hlink|mach-zehnder|/home/alv/Writings/mach-zender.tm>,
  Mathematica files, handwritten calculations.

  <subsection|Two particle emission-time interference>

  Overview.

  <\enumerate>
    <item>General discrete emission-time superposition state [13.8]

    One and two particles. Normalization. <with|mode|math|\<rightarrow\>>
    continuous superposition states.

    <item>Counting scheme: accumulated/instantaneous, single/coincidence
    [13-14.8]

    Count-rate kernel. Time evolution <with|mode|math|\<rightarrow\>> screen:
    \ sweeping movement. <with|mode|math|\<tau\>> delay
    <with|mode|math|\<rightarrow\>> screen: calculation full Heisenberg.
    <with|color|grey|Accumulated counting one particle case, present?>

    <item>A first contact: one particle two-emission time count rate
    [15-16.8]

    Calculation. <with|mode|math|t-\<ell\>> diagrams.
    <with|mode|math|\<cal-P\>\<uparrow\>\<Rightarrow\>V\<downarrow\>>: need
    for global visibility estimates.

    Time scale hierarchy allows estimation of peak centering and interference
    frequency. Characterize the conditions under which path and/or time
    interference become negligible. Effect of dispersion, impurity, coherence
    length, delay. Normalization: both ports must be considered.

    <item>Two particle two emission-time interference phenomenon [17-.8]

    Same momentum-sign convention justified.

    Known emission time by measuring one particle: impact on the interference
    visibility of the other particle. Erasure.
  </enumerate>

  Resources: <hlink|trace formula for consecutive
  measurements|/home/alv/Writings/POVM-consecutive.tm>, <hlink|two time
  entanglement|/home/qoptik/Topics/Time-Entanglement/two-time-entanglement.tm>,
  <hlink|weylrep interf screen|/home/alv/Writings/weylrep-interf-screen>,
  <hlink|approximations twotimeinterference|/home/alv/Writings/approximations-twotimeinterference.tm>,
  Mathematica files. Accumulated counting:
  <hlink|count-rate|/home/alv/Writings/count-rate.tm>, <hlink|gaussian
  states, screen, central undulations...|/home/alv/Writings/mz-gaussian.tm>

  \;

  <subsection|Possible implementations>

  <\enumerate>
    <item>The state

    Matter time-interfering states, discrete and continuous.

    <item>The interferometer

    1D potential BS. BEC chip Michelson.
  </enumerate>

  <subsection|<with|color|grey|(Possible entanglement measures, decoherence
  effects...)>>

  <with|color|grey|When not, prepare at least a set of future work directions
  on those topics.>

  <subsection|Conclusions>
</body>

<\initial>
  <\collection>
    <associate|font|roman>
    <associate|font-base-size|10>
    <associate|language|british>
    <associate|page-medium|paper>
    <associate|par-columns|1>
    <associate|par-hyphen|professional>
    <associate|sfactor|4>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|1>>
    <associate|auto-10|<tuple|10|?>>
    <associate|auto-11|<tuple|11|?>>
    <associate|auto-2|<tuple|2|1>>
    <associate|auto-3|<tuple|3|1>>
    <associate|auto-4|<tuple|4|1>>
    <associate|auto-5|<tuple|5|2>>
    <associate|auto-6|<tuple|6|2>>
    <associate|auto-7|<tuple|7|2>>
    <associate|auto-8|<tuple|8|2>>
    <associate|auto-9|<tuple|9|2>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|toc>
      <with|par-left|<quote|1.5fn>|Introduction
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1>>

      <with|par-left|<quote|1.5fn>|Entanglement of matter waves
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>>

      <with|par-left|<quote|1.5fn>|States and operators in the Weyl phase
      space representation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>>

      <with|par-left|<quote|1.5fn>|Scattering description of the Mach-Zehnder
      interferometer <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>>

      <with|par-left|<quote|1.5fn>|Action of the interferometer over an one
      particle gaussian state <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>>

      <with|par-left|<quote|1.5fn>|Two particle emission-time interference
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>

      <with|par-left|<quote|1.5fn>|Possible implementations
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>>

      <with|par-left|<quote|1.5fn>|<with|color|<quote|grey>|(Possible
      entanglement measures, decoherence effects...)>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>

      <with|par-left|<quote|1.5fn>|Conclusions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9>>
    </associate>
  </collection>
</auxiliary>