<TeXmacs|1.0.6.5>

<project|/home/alv/I2P/I2P.tm>

<style|<tuple|book|Qbasic|alv|diploma>>

<\body>
  <\with|par-mode|left>
    <chapter|The interferometer in phase-space><label|chp:phase-space-kernel>
  </with>

  The scattering operator <with|mode|math|<qo|S<rsub|f>>> provides the
  mapping of incoming state vectors or density operators into outgoing ones:
  <with|mode|math|<qo|\<rho\>><rprime|'>=<qo|S<rsub|f>>*<qo|\<rho\>>*<qo|S<rsub|f>><rprime|\<dag\>>>.
  This picture based in Hilbert space can be transported into a phase space
  representation by means of the Eqns.<nbsp>(<reference|eq:wigner-from-rho>)
  and (<reference|eq:rho-from-wigner>) defining the Wigner function of states
  and Weyl representation of operators. The cyclicity and linearity of the
  trace is employed to relate the outbound Wigner function
  <with|mode|math|W<rprime|'>(\<b-z\>)> to the incoming
  <with|mode|math|W(\<b-z\>)> in the following fashion (see
  Eq.<nbsp>(<reference|eq:definition-kernel-phasespace>)):

  <\eqnarray*>
    <tformat|<table|<row|<cell|W<rprime|'>(\<b-z\>)>|<cell|=>|<cell|<frac|2|\<mathpi\>*\<hbar\>><big|int>\<mathd\>\<b-z\><rsub|0>
    <wide*|tr (<qo|R><rsub|\<b-z\>>*<qo|S<rsub|f>>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|S<rsub|f>><rprime|\<dag\>>)|\<wide-squnderbrace\>><rsub|\<propto\>\<frak-S\><rsub|\<frak-f\>>(\<b-z\>,\<b-z\><rsub|0>)>*W(\<b-z\><rsub|0>)<big|.>.<eq-number><label|eq:propagator-binds-W-Wprime>>>>>
  </eqnarray*>

  We denote the integral kernel by

  <\equation>
    \<frak-S\><rsub|\<frak-f\>>(\<b-z\>,\<b-z\><rsub|0>)=<frac|2|\<mathpi\>*\<hbar\>>*tr
    (<qo|R><rsub|\<b-z\>>*<qo|S<rsub|f>>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|S<rsub|f>><rprime|\<dag\>>).<label|eq:propagator-interferometer>
  </equation>

  \ and call it <def-index|phase-space propagator> of the interferometer.

  This section is devoted to its computation. The form of the operator
  <with|mode|math|<qo|S<rsub|f>>> is available from Section
  <reference|sec:S-operator>, while the required composition properties for
  reflections and translation operators were reviewed in Section
  <reference|sec:translations-reflections>.

  <section|Calculation of the kernel><label|sec:calculation-kernel>

  We label the different parts of the kernel (<reference|eq:S-op-full>) as
  indicated below:

  <\equation>
    <qo|S<rsub|f>>=<wide*|\<mathe\><rsup|\<mathi\>*\|<qo|p>\|*L<rsub|tot>/\<hbar\><rsub|*>>|\<wide-squnderbrace\>><rsub|<qo|S<rsub|s>>>*<wide*|<left|[|3><wide*|<wide|<left|(>cos
    <qo|p>*\<ell\>/\<hbar\>-\<mathi\>*\<cal-P\>*sin
    <qo|p>*\<ell\>/\<hbar\><right|)>|\<wide-sqoverbrace\>><rsup|s<rsub|d>(<qo|p>)>*<ido>|\<wide-squnderbrace\>><rsub|<qo|S<rsub|d>>>+<wide*|<wide|<sqrt|1-\<cal-P\><rsup|2>>*(sin
    <qo|p>*\<ell\>/\<hbar\>)|\<wide-sqoverbrace\>><rsup|s<rsub|c>(<qo|p>)>*<qo|R><rsub|\<b-0\>>|\<wide-squnderbrace\>><rsub|<qo|S<rsub|c>>><right|]|3>|\<wide-squnderbrace\>><rsub|<qo|S>><label|eq:kernel-pieces-labeled>
  </equation>

  where <with|mode|math|>the sub-indexes stand <with|mode|math|<qo|s>> for
  ``shift'', <math|<qo|d>> for ``direct'' and <math|<qo|c>> for ``crossed''.

  In order to calculate the kernel associated to <math|<qo|S<rsub|f>>> we
  could break the calculation in two steps: first the calculation of the
  kernel <with|mode|math|\<frak-S\>> associated to the ``raw interferometer''

  <\equation>
    <qo|S>=s<rsub|d>(<qo|p>)*<qo|I>+s<rsub|c>(<qo|p>)*<qo|R><rsub|\<b-0\>><label|eq:S-operator-aIplusbRexpression>
  </equation>

  and then the addition of the symmetric shift step <math|<qo|S<rsub|s>>> by
  composing its kernel,\ 

  <\equation*>
    \<frak-S\><rsub|\<frak-s\>>(x,p;x<rsub|0>,p<rsub|0>)=<frac|2|\<mathpi\>*\<hbar\>>*tr
    <left|(><qo|R><rsub|x,p>*\<mathe\><rsup|\<mathi\>*<left|\|><qo|p><right|\|>*L<rsub|tot>/\<hbar\>>*<qo|R><rsub|x<rsub|0<htab|5mm>>,p<rsub|0>>\<mathe\><rsup|\<um\>\<mathi\>*<left|\|><qo|p><right|\|>*L<rsub|tot>/\<hbar\>><right|)>
  </equation*>

  with <math|\<frak-S\>> in the following way:

  <\equation*>
    \<frak-S\><rsub|\<frak-f\>>(\<b-z\>,\<b-z\><rsub|0>)=<big|int>\<frak-S\><rsub|\<frak-s\>>(\<b-z\>,\<b-z\><rsub|1>)*\<frak-S\>(\<b-z\><rsub|1>,\<b-z\><rsub|0>)*\<mathd\>\<b-z\><rsub|1><big|.>.
  </equation*>

  However, this second step can be avoided if one takes into account that
  <math|<qo|S<rsub|s>>> commutes with <with|mode|math|<qo|S>>. The shift can
  be applied to the incoming state before the interferometer traversal, which
  amounts to a backwards displacement by <with|mode|math|L<rsub|tot>>. In
  this way the state accumulates the right amount of dispersion corresponding
  to the free evolution along the arms of the interferometer. Therefore we
  consider only <with|mode|math|><math|<qo|S>> and its associated kernel
  <with|mode|math|\<frak-S\>> in the following (and delegate to the user the
  responsibility to incorporate the right amount of dispersion corresponding
  to <with|mode|math|L<rsub|tot>> into her input state).

  For the calculation of <math|\<frak-S\>> we note that the function
  <with|mode|math|s<rsub|c>> is real and odd and that
  <with|mode|math|s<rsub|d><rprime|\<ast\>>(<qo|p>)=s<rsub|d>(\<um\><qo|p>)>,
  conditions which together with <with|mode|math|s<rsub|d>*s<rsub|d><rprime|\<ast\>>+s<rsub|c>*s<rsub|c><rprime|\<ast\>>=1>
  guarantee unitarity regardless of the particular form of
  <with|mode|math|s<rsub|d>> and <with|mode|math|s<rsub|c>>.

  The operator in the trace of Formula (<reference|eq:propagator-interferometer>)
  decomposes into four terms:

  <\eqnarray*>
    <tformat|<table|<row|<cell|<qo|R><rsub|\<b-z\>>*<qo|S>*<qo|R><rsub|\<b-z\><rsub|0>>*<qo|S><rprime|\<dag\>>>|<cell|=>|<cell|<qo|R><rsub|\<b-z\>>*s<rsub|d>(<qo|p>)*<qo|R><rsub|\<b-z\><rsub|0>>*s<rsub|d><rprime|\<ast\>>(<qo|p>)*-<qo|R><rsub|\<b-z\>>*s<rsub|c>(<qo|p>)*<qo|R><rsub|0>*<qo|R><rsub|\<b-z\><rsub|0>>*s<rsub|c>(<qo|p>)*<qo|R><rsub|0>>>|<row|<cell|>|<cell|>|<cell|+<qo|R><rsub|\<b-z\>>*s<rsub|c>(<qo|p>)*<qo|R><rsub|0>*<qo|R><rsub|\<b-z\><rsub|0>>*s<rsub|d><rprime|\<ast\>>(<qo|p>)-<qo|R><rsub|\<b-z\>>*s<rsub|d>(<qo|p>)*<qo|R><rsub|\<b-z\><rsub|0>>*s<rsub|c>(<qo|p>)*<qo|R><rsub|0>.>>>>
  </eqnarray*>

  We reorder each of them gathering together the interferometer transmission
  and reflection functions, <with|mode|math|s<rsub|d>> and
  <with|mode|math|s<rsub|c>> respectively. This is performed with the help of
  the relation,\ 

  <\equation*>
    <qo|R><rsub|\<b-z\><rsub|1>>*f(<qo|p>)=f(2*p<rsub|1>-<qo|p>)*<qo|R><rsub|\<b-z\><rsub|1>>,
  </equation*>

  see Eq.<nbsp>(<reference|eq:commutation-R-with-fn-of-x-p-ops>). At the same
  time, the gathered reflection and translation operators can be combined,

  <\equation*>
    <qo|R><rsub|\<b-z\><rsub|2>>*<qo|R><rsub|\<b-z\><rsub|1>>=\<mathe\><rsup|\<mathi\>*\<b-z\><rsub|1>\<wedge\>\<b-z\><rsub|2>/\<hbar\>>*<qo|T><rsub|2*(\<b-z\><rsub|2>-\<b-z\><rsub|1>)><space|2em><qo|R><rsub|\<b-z\>><qo|T><rsub|\<xi\>>=\<mathe\><rsup|\<um\>\<mathi\>**\<b-z\>\<wedge\>\<xi\>/\<hbar\>>*<qo|R><rsub|\<b-z\>-\<xi\>/2>,
  </equation*>

  see Eq.<nbsp>(<reference|eq:def-symproduct>) for the definition of the
  symplectic product <with|mode|math|\<b-z\>\<wedge\>\<b-z\><rsub|0>>. Once
  both manipulations are carried out the propagator reads:

  <\eqnarray>
    <tformat|<cwith|2|2|1|1|cell-valign|b>|<table|<row|<cell|<group|<frac|\<mathpi\>*\<hbar\>|2>>*\<frak-S\>(\<b-z\>,\<b-z\><rsub|0>)>|<cell|=>|<cell|tr
    <left|[>s<rsub|d>(2*p<rsub|0>-<qo|p>)*s<rsub|d><rprime|\<ast\>>(<qo|p>)*\<mathe\><rsup|2*\<mathi\>*\<b-z\>\<wedge\>\<b-z\><rsub|0>/\<hbar\>>*<qo|T><rsub|2*(\<b-z\>-\<b-z\><rsub|0>)><right|]>>>|<row|<cell|>|<cell|>|<cell|+tr
    <left|[>s<rsub|c>(<qo|p>)*s<rsub|c>(2*p-<qo|p>)*\<mathe\><rsup|\<um\>2*\<mathi\>*\<b-z\>\<wedge\>\<b-z\><rsub|0>/\<hbar\>>*<qo|T><rsub|2*(\<b-z\>+\<b-z\><rsub|0>)><right|]><phantom|<group|<left|(><frac|\<mathpi\>*\<hbar\>|2><right|)>><rsup|d>>>>|<row|<cell|>|<cell|>|<cell|+\<mathe\><rsup|<inactive|>2*\<mathi\>*\<b-z\>\<wedge\>\<b-z\><rsub|0>/\<hbar\>>*tr
    <left|[>s<rsub|d><rprime|\<ast\>>(<qo|p>)*s<rsub|c>(<qo|p>-2*p<rsub|0>)*<qo|R><rsub|\<b-z\>+\<b-z\><rsub|0>><right|]><phantom|<group|<left|(><frac|\<mathpi\>*\<hbar\>|2><right|)>><rsup|d>>>>|<row|<cell|>|<cell|>|<cell|+\<mathe\><rsup|\<um\>2*\<mathi\>*\<b-z\>\<wedge\>\<b-z\><rsub|0>/\<hbar\>>*tr
    <left|[>s<rsub|d>(2*p-<qo|p>)*s<rsub|c>(<qo|p>)*<qo|R><rsub|\<b-z\>-\<b-z\><rsub|0>><right|]>.<phantom|<group|<left|(><frac|\<mathpi\>*\<hbar\>|2><right|)>><rsup|d>><eq-number><label|eq:propagator-traceform>>>>>
  </eqnarray>

  The computation of the traces is done by writing down the operators in
  momentum representation:

  <\eqnarray>
    <tformat|<table|<row|<cell|\<mathpi\>*\<hbar\>*\<frak-S\>(\<b-z\>,\<b-z\><rsub|0>)>|<cell|=>|<cell|<frac|\<delta\>(p-p<rsub|0>)*|2><big|int>\<mathd\>q*\<mathe\><rsup|\<um\>\<mathi\>*(x-x<rsub|0>)*q/\<hbar\>>*s<rsub|d>(p-q/2)*s<rsub|d><rprime|\<ast\>>(p+q/2)<big|.>>>|<row|<cell|>|<cell|+>|<cell|<frac|\<delta\>(p+p<rsub|0>)|2>*<big|int>\<mathd\>q*\<mathe\><rsup|\<um\>\<mathi\>*(x+x<rsub|0>)*q/\<hbar\>>*s<rsub|c>(p-q/2)*s<rsub|c>(p+q/2)<big|.>>>|<row|<cell|>|<cell|+>|<cell|2*Re
    <left|[>\<mathe\><rsup|2*\<mathi\>*\<b-z\>\<wedge\>\<b-z\><rsub|0>/\<hbar\>>*s<rsub|d>(p+p<rsub|0>)*s<rsub|c>(p-p<rsub|0>)<right|]>.<phantom|<big|int>><eq-number><label|eq:propagator-integral-form>>>>>
  </eqnarray>

  Note that the two last traces in (<reference|eq:propagator-traceform>) are
  mutual conjugates and have been merged into the third term of
  (<reference|eq:propagator-integral-form>), which underlines the real
  character of the propagator. A phase proportional to the symplectic product
  of the initial and final phase points appears in it.

  As expected, the trace involving only <with|mode|math|s<rsub|d>> gives way
  to a <em|direct> term which conserves the sign of the momentum, while the
  trace involving only <with|mode|math|s<rsub|c>> produces the second term,
  which inverts the sign of the momentum and therefore <em|crosses> ports in
  the one dimensional convention.

  Substitution in Equation (<reference|eq:propagator-integral-form>) of the
  expressions <math|s<rsub|d>(p)> and <math|s<rsub|c>(p)> in terms of
  exponentials in Eq. (<reference|eq:E-S-op-matrix-exp-form>),

  <\eqnarray*>
    <tformat|<table|<row|<cell|s<rsub|d>(p)>|<cell|=>|<cell|t<rsup|2>*\<mathe\><rsup|\<um\>\<mathi\>*p*\<ell\>/\<hbar\>>+r<rsup|2>*\<mathe\><rsup|\<mathi\>*p*\<ell\>/\<hbar\>>>>|<row|<cell|s<rsub|c>(p)>|<cell|=>|<cell|\<um\>\<mathi\>*r*t*<left|(>\<mathe\><rsup|\<mathi\>*p*\<ell\>/\<hbar\>>-\<mathe\><rsup|\<um\>\<mathi\>*p*\<ell\>/\<hbar\>><right|)>,>>>>
  </eqnarray*>

  \ provides after some work an explicit expression for the propagator
  <with|mode|math|\<frak-S\>>:

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<frak-S\>(\<b-z\>,\<b-z\><rsub|0>)>|<cell|=>|<cell|\<delta\>(p-p<rsub|0>)*<left|{|4><frac|1-\<cal-P\><rsup|2>|2>*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>*\<delta\>(x-x<rsub|0>)+>>|<row|<cell|>|<cell|>|<cell|<phantom|\<delta\>(p-p<rsub|0>)*<left|{>><frac|<left|(>1+\<cal-P\><right|)><rsup|2>|4>*\<delta\>(x-x<rsub|0>-\<ell\>)+<frac|<left|(>1-\<cal-P\><right|)><rsup|2>|4>*\<delta\>(x-x<rsub|0>+\<ell\>)<right|}>>>|<row|<cell|>|<cell|>|<cell|+\<delta\>(p+p<rsub|0>)*<left|{|4>\<um\><frac|1-\<cal-P\><rsup|2>|2>*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>*\<delta\>(x+x<rsub|0>)>>|<row|<cell|>|<cell|>|<cell|<phantom|\<delta\>(p-p<rsub|0>)<left|{>>+<frac|1-\<cal-P\><rsup|2>|4>*\<delta\>(x+x<rsub|0>-\<ell\>)+<frac|1-\<cal-P\><rsup|2>|4>*\<delta\>(x+x<rsub|0>+\<ell\>)<right|}|4>>>|<row|<cell|>|<cell|>|<cell|+<frac|<sqrt|1-\<cal-P\><rsup|2>>|\<mathpi\>*\<hbar\>>*<frac|1|2>*<left|{|4><left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>-\<b-ell\>)<big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>-<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>+\<b-ell\>)<big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>-<left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>+\<b-ell\>)\<wedge\>\<b-z\><rsub|0><big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>+<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>-\<b-ell\>)\<wedge\>\<b-z\><rsub|0>)<big|.>|\<hbar\>><right|]><right|}>.<eq-number><label|eq:full-expression-propagator>>>>>
  </eqnarray*>

  We have denoted with <with|mode|math|\<b-ell\>> the phase-space point
  <with|mode|math|(\<ell\>,0)>, e.g.

  <\equation*>
    <group|\<b-z\>+\<b-ell\>=(x,p)+(\<ell\>,0)=(x+\<ell\>,p)>.
  </equation*>

  It will be useful to label individually the three main terms,\ 

  <\equation>
    \<frak-S\>(\<b-z\>,\<b-z\><rsub|0>)=\<frak-S\><rsub|\<frak-d\>>(\<b-z\>-\<b-z\><rsub|0>)+\<frak-S\><rsub|\<frak-c\>>(\<b-z\>+\<b-z\><rsub|0>)+\<frak-S\><rsub|\<frak-p\>\<frak-c\>>(\<b-z\>,\<b-z\><rsub|0>).<label|eq:terms-kernel>
  </equation>

  <section|Interpretation>

  For the purpose of describing a path along the interferometer it suffices
  to specify the port of origin and the behaviour at each of the beam
  splitters, as is done in the phase-space representation of
  Fig.<nbsp><reference|fig:schematic-output-wigner-function>. For example,
  there are two paths connecting <math|<port|i><rsub|1>> to
  <math|<port|o><rsub|2>>, called <with|mode|math|t*r> and
  <with|mode|math|r*t> where <with|mode|math|t> or <with|mode|math|r>
  indicate transmission or reflection. Each of these two possibilities
  contributes an amplitude. A sufficiently coherent initial state will
  display undulating regions in phase space after transformation, for the
  case at hand placed in the region of <math|<port|o><rsub|2>>. These
  coherent structures do not arise if the interferometer is constructed with
  probabilistic beam splitters, i.e. beam splitters that do not produce
  superpositions of input states but statistical mixtures.

  As discussed below (see Section <reference|sec:application-total-counts>),
  the coherent structure between <with|mode|math|t*r> and
  <with|mode|math|r*t> shows up only if the wave packets corresponding to
  each path overlap at the output. This can only be the case if their spatial
  extent is at most of the order of the path difference
  <with|mode|math|\<ell\>> introduced between both.<\float|float|t>
    <\big-figure>
      <postscript|fig/schematic-wigner-output.eps|*4/5|||||>
    <|big-figure>
      <label|fig:schematic-output-wigner-function>Output Wigner function in
      phase space (produced from a positive-momentum input, see inset) with
      predictability <with|mode|math|\|\<cal-P\>\|=0>. Full lines correspond
      to iso-contours of positive value, dashed ones to negative values. Each
      possible path has an image in phase space, labelled accordingly as
      <with|mode|math|t*t,r*r,t*r> or <with|mode|math|r*t>. Each combination
      of two images gives rise to one coherent structure. The four central
      structures, corresponding to the connections
      <with|mode|math|r*r\<longminus\>t*r> (left),
      <with|mode|math|r*r\<longminus\>r*t> and
      <with|mode|math|t*t\<longminus\>t*r> (both overlap at the origin) and
      <with|mode|math|t*t\<longminus\>r*t> (right) involve wave packets
      coming out from different ports (``port coherences''), while those
      corresponding to <with|mode|math|r*r\<longminus\>t*t> and
      <with|mode|math|t*r\<longminus\>r*t> involve wave packets from
      different paths (``path coherences''). See also
      Fig.<nbsp><reference|fig:complete-output-wigner-function>.\ 

      This phase-space plot and all the following give the spatial position
      <with|mode|math|x> on the abscissa and the momentum <with|mode|math|p>
      on the ordinate. The unit of momentum is the average momentum of the
      input state and the unit of position is its dispersion. Note that the
      initial state must be shifted back from its original distance to the
      interferometer entrance by <with|mode|math|L<rsub|tot>> in order to
      account for the dispersion in the arms, see Section
      <reference|sec:calculation-kernel>.
    </big-figure>
  </float>

  Similarly, there are two possible paths from <math|<port|i><rsub|1>> to
  <math|<port|o><rsub|1>>, denoted as <with|mode|math|t*t> and
  <with|mode|math|r*r>, giving rise to interference in
  <math|<port|o><rsub|1>> if the state is sufficiently coherent.

  Finally, coherence is also built by the beam splitters between each of the
  two wave packets emitted from <math|<port|<port|o><rsub|1>>> and each of
  the two emitted from <math|<port|o><rsub|2>>. In order to make those
  coherences visible as an interference pattern it is necessary to bring
  together both outputs, for example by using mirrors. As before,
  interference appears only if there is a finite overlap. Depending on
  whether one superposes <with|mode|math|t*t> from
  <math|<port|<port|o><rsub|1>>> and <with|mode|math|r*t> from
  <math|<port|o><rsub|2>>, or any of the three other possible combinations, a
  different coherence in phase space is revealed in particle coincidence
  counts. (The same analysis applies to an input through
  <math|<port|i><rsub|2>>.)

  The formula for the scattering kernel in phase space
  (<reference|eq:full-expression-propagator>) reflects the previous
  discussion. The identification of the terms is done through the delta
  functions in <with|mode|math|p> present in
  (<reference|eq:full-expression-propagator>). In accordance with Equation
  (<reference|eq:terms-kernel>), we call terms linking ports with the same
  number, i.e., preserving the sign of the momentum, <em|direct terms> and
  denote them <with|mode|math|\<frak-S\><rsub|\<frak-d\>>>; terms relating
  opposite ports are called <em|cross terms>
  (<with|mode|math|\<frak-S\><rsub|\<frak-c\>>>) and they invert the sign of
  the momentum. The other terms describe the creation of coherence between
  different output terms. They are <em|port-coherent terms>
  <with|mode|math|\<frak-S\><rsub|\<frak-p\>\<frak-c\>>>. With regard to
  Eq.<nbsp>(<reference|eq:S-operator-aIplusbRexpression>) for the
  <math|<qo|S>> operator the direct terms are produced by the action of the
  identity operator, the cross terms correspond to the reflection operator
  and the port-coherent terms are due to the interaction between both.

  We next discuss the three groups separately, leaning on the
  <with|mode|math|\<cal-P\>>-dependent factors of the subterms to identify
  their individual action. While in Fig.<nbsp><style-only*|<reference|fig:schematic-output-wigner-function>>
  we take <with|mode|math|\<cal-P\>=0>, Fig.<nbsp><reference|fig:predictability-wf>
  shows the effect of unbalancing the beam splitters to
  <with|mode|math|\<cal-P\>=\<upm\>0.7>.<\float|float|t>
    <big-figure|<postscript|fig/predictability-minus-dotseven.eps|*3/5|||||><postscript|fig/predictability-plus-dotseven.eps|*3/5|||||>|<label|fig:predictability-wf>Output
    Wigner function for different values of the signed predictability
    <with|mode|math|<group|\<cal-P\>=\<um\>0.7>> (left) and
    <with|mode|math|\<cal-P\>=0.7> (right). The thickness of the lines
    showing the coherences is proportional to the
    <with|mode|math|\<cal-P\>>-dependent factor in front of each. Note the
    orientation of the oscillations in the central feature. >
  </float>

  <subsection|Direct terms>

  The terms which map equally numbered ports have been grouped in
  <with|mode|math|\<frak-S\><rsub|\<frak-d\>>>,

  <\eqnarray*>
    <tformat|<table|<row|<cell|>|<cell|\<frak-S\><rsub|\<frak-d\>>(x,p;x<rsub|0>,p<rsub|0>)=>|<cell|\<delta\>(p-p<rsub|0>)*<left|{|4><frac|1-\<cal-P\><rsup|2>|2>*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>*\<delta\>(x-x<rsub|0>)>>|<row|<cell|>|<cell|>|<cell|<phantom|\<delta\>(p-p<rsub|0>)*<left|{>>+<frac|<left|(>1+\<cal-P\><right|)><rsup|2>|4>*\<delta\>(x-x<rsub|0>-\<ell\>)+<frac|<left|(>1-\<cal-P\><right|)><rsup|2>|4>*\<delta\>(x-x<rsub|0>+\<ell\>)<right|}>.>>>>
  </eqnarray*>

  The third term of <with|mode|math|\<frak-S\><rsub|\<frak-d\>>> shifts
  rigidly the incoming Wigner function by <with|mode|math|\<um\>\<ell\>> in
  the <with|mode|math|x> coordinate. Its relative weight,
  <group|<with|mode|math|\<propto\>(1-\<cal-P\>)<rsup|2>>> is minimum for
  <with|mode|math|r<rsup|2>=0>; thence it corresponds to a
  reflection-reflection (<with|mode|math|r*r>) path across the
  interferometer. The second term operates exactly in the same fashion
  <emdash>only that it shifts by <with|mode|math|\<upl\>\<ell\>> and
  corresponds to a <with|mode|math|t*t> route.\ 

  The first term, with the leading <with|mode|math|cos 2 p \<ell\>/\<hbar\>>
  factor, is exactly zero whenever the predictability
  <with|mode|math|<left|\|>\<cal-P\><right|\|>> reaches one. It is thus a
  manifestation of interference between the two possibilities represented by
  the other terms. This term reproduces the original Wigner function in the
  same phase-space location, but multiplies it with the interference factor
  given by the cosine along the <with|mode|math|p> coordinate. We call it a
  <em|path-coherence> term because it corresponds to interference between
  alternative paths.

  Before dealing with the other groups, two comments are in order:

  Firstly, a <with|mode|math|t*t> path across the interferometer proceeds
  through the <math|<port|d>> arm or the <with|mode|math|<port|u>> arm,
  respectively for input at ports 1 or 2. In both cases the effect of the
  kernel is the same, notwithstanding the different path lengths: a shift in
  position of <with|mode|math|\<um\>\<ell\>>. Why does the traversal of arms
  of different length produce the same shift? In the one dimensional
  description, as explained in Section <reference|sec:S-operator> both
  effects are actually <em|opposite>. A displacement by
  <with|mode|math|\<um\>\<ell\>> is a <em|delay> in the positive momentum
  subspace, whereas the same displacement is an <em|advancement> for the
  negative momentum subspace. The meaning of <em|delay> and <em|advance> is
  provided by the sign of the momentum, which is different in the two cases
  and determines the direction of free evolution.

  Secondly, the interference pattern in the first term oscillates with the
  total action difference between the two arms. The total action
  <with|mode|math|2*p*\<ell\>> can be varied by changing the arm length or
  simply by sweeping through momentum components, which entails looking at
  different times of arrival for a wave packet. The former possibility is
  seen already in the cumulative probability for infinite time, calculated in
  Section <reference|sec:application-total-counts>. Regarding the latter,
  since fast momentum components will arrive earlier to whatever detection
  device, the fluctuation in phase space along the momentum direction is
  translated into an oscillating count <em|rate>, as will be confirmed
  quantitatively in the next chapter.

  <subsection|Cross terms>

  The terms which send the input to one port to yield output in the other
  have been grouped in <with|mode|math|\<frak-S\><rsub|\<frak-c\>>>,

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<frak-S\><rsub|\<frak-c\>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|\<delta\>(p+p<rsub|0>)*<left|{|4>\<um\><frac|1-\<cal-P\><rsup|2>|2>*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>*\<delta\>(x+x<rsub|0>)>>|<row|<cell|>|<cell|>|<cell|<phantom|\<delta\>(p-p<rsub|0>)<left|{>>+<frac|1-\<cal-P\><rsup|2>|4>*\<delta\>(x+x<rsub|0>-\<ell\>)+<frac|1-\<cal-P\><rsup|2>|4>*\<delta\>(x+x<rsub|0>+\<ell\>)<right|}|4>.>>>>
  </eqnarray*>

  The general structure of <with|mode|math|\<frak-S\><rsub|\<frak-c\>>> is
  the same as that of <with|mode|math|\<frak-S\><rsub|\<frak-d\>>>. To effect
  a port crossing exactly one transmission and one reflection are needed,
  that is, either <with|mode|math|r*t> or <with|mode|math|t*r>. This is
  consistent with the fact that the factors in front of the delta functions
  are proportional to <with|mode|math|1-\<cal-P\><rsup|2>> and vanish
  whenever the beam splitters become completely predictable with
  <with|mode|math|t> or <with|mode|math|r> equal to one. The only difference,
  apart from that, arises in the sign before the cosine. While for the direct
  terms the phase difference between the two paths contributed by the beam
  splitters is zero, for the cross terms it is exactly
  <with|mode|math|\<mathpi\>>, thus producing this sign reversal.

  <subsection|Port-coherent terms>

  The terms which do not carry delta functions are grouped together in
  <with|mode|math|\<frak-S\><rsub|\<frak-p\>\<frak-c\>>>,

  <\eqnarray*>
    <tformat|<cwith|3|3|3|3|cell-valign|c>|<table|<row|<cell|\<frak-S\><rsub|\<frak-p\>\<frak-c\>>(x,p;x<rsub|0>,p<rsub|0>)>|<cell|=>|<cell|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{|4><left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>-\<b-ell\>)<big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>-<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>+\<b-ell\>)<big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>-<left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>+\<b-ell\>)\<wedge\>\<b-z\><rsub|0><big|.>|\<hbar\>><right|]>>>|<row|<cell|>|<cell|>|<cell|<phantom|<frac|<sqrt|1-\<cal-P\><rsup|2>>|(\<mathpi\>*\<hbar\>)<rsup|d>>*<frac|1|2>*<left|{>>+<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>-\<b-ell\>)\<wedge\>\<b-z\><rsub|0>)<big|.>|\<hbar\>><right|]><right|}>>>>>
  </eqnarray*>

  The port-coherent terms yield the coherence between wave packets coming out
  from different ports. Different paths may be involved here also, but the
  name is appropriate in that the path coherences can be measured by looking
  at one port only, whereas the port coherences require the output from
  <em|both> ports to be combined in a single measuring device.

  The form of the prefactor <with|mode|math|<sqrt|1-\<cal-P\><rsup|2>>>
  suppresses all the situations in which the output port is known beforehand,
  a confirmation of the fact that these terms account for coherences between
  parts of the state flowing out from <em|different> ports. The relative
  importance of the subterms depends on the coherence of which parts of the
  state they represent. The two terms with factor
  <with|mode|math|(1-\<cal-P\>)> have more weight if the reflection
  coefficient grows. Since the <with|mode|math|r> coefficient appears once in
  both of the outputs of port <math|<port|o><rsub|2>> those do not help to
  distinguish whose is the coherence. But considering the terms in
  <math|<port|<port|o><rsub|1>>> it can be concluded that the
  <with|mode|math|(1-\<cal-P\>)> terms are associated to the coherence
  between the <with|mode|math|r*r> term issuing from
  <math|<port|<port|o><rsub|1>>> and the <with|mode|math|r*t> and
  <with|mode|math|t*r> of <math|<port|o><rsub|2>>. Correspondingly,
  <with|mode|math|(1+\<cal-P\>)> terms are due to coherences of
  <with|mode|math|t*t> in port <math|<port|i><rsub|1>> with
  <with|mode|math|r*t> and <with|mode|math|t*r> in port
  <math|<port|o><rsub|2>>.

  A more detailed analysis of the port-coherent terms is done in Section
  <reference|sec:application-kernel-gaussian> for the case of an input
  gaussian state.

  <subsection|Normalisation><label|sec:normalization-wigner-kernel>

  Unitarity implies norm conservation. The direct consequence in phase space
  is the conservation of the phase space volume integral of the Wigner
  function. This imposes the following restriction for any kernel
  <with|mode|math|\<frak-U\>> associated with a unitary operator
  <with|mode|math|<qo|U>>,

  <\equation*>
    <big|int><space|-3.2spc><big|int>\<frak-U\>(\<b-z\>,\<b-z\><rsub|0>)*W(\<b-z\><rsub|0>)
    <big|.>\<mathd\>\<b-z\><rsub|0><big|.>*\<mathd\>\<b-z\>=1.
  </equation*>

  (for any normalised Wigner function). This is achieved in particular if

  <\equation*>
    <big|int>\<frak-U\>(\<b-z\>,\<b-z\><rsub|0>) \<mathd\>\<b-z\>=1<big|.>,
  </equation*>

  which can be verified for the interferometer kernel indeed by performing
  the integration over the three terms, which gives the contributions

  <\eqnarray*>
    <tformat|<table|<row|<cell|<big|int>\<frak-S\><rsub|<optable|\<frak-d\>|\<frak-c\>>>(\<b-z\>,\<b-z\><rsub|0>)
    \<mathd\>\<b-z\>>|<cell|=>|<cell|<frac|(1\<pm\>\<cal-P\><rsup|2>)|2>>>|<row|<cell|<big|int>\<frak-S\><rsub|\<frak-p\>\<frak-c\>>(\<b-z\>,\<b-z\><rsub|0>)
    \<mathd\>\<b-z\>>|<cell|=>|<cell|0.<eq-number><label|eq:S-kernel-normalized>>>>>
  </eqnarray*>

  <section|Application to a gaussian input
  state><label|sec:application-kernel-gaussian>

  The integral transformation of the interferometer map can be performed
  analytically in the case of gaussian Wigner functions. A normalised
  gaussian state centred in <with|mode|math|(x<rsub|g>,p<rsub|g>)> has the
  phase-space representation

  <\equation>
    G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(x-x<rsub|g>,p-p<rsub|g>)=<frac|1|2*\<mathpi\>*\<sigma\><rsub|x>*\<sigma\><rsub|p>>*exp<right|[|4>\<um\><frac|(x-x<rsub|g>)<rsup|2>|2*\<sigma\><rsub|x><rsup|2>><right|]>*exp<left|[>\<um\><frac|(p-p<rsub|g>)<rsup|2>|2*\<sigma\><rsub|p><rsup|2>><right|]><left|<right|]>|3><label|eq:gaussian-wf>
  </equation>

  where the dispersions <with|mode|math|\<sigma\><rsub|x>,\<sigma\><rsub|p>>
  are related by a real parameter <with|mode|math|r>, the <em|purity> of the
  state (recall the definition <with|mode|math|r\<equiv\>tr*
  <go|\<rho\>><rsup|2>> and Eq.<nbsp>(<reference|eq:trace-singleop-phasespace>)),

  <\equation>
    \<sigma\><rsub|x>*\<sigma\><rsub|p>=<frac|\<hbar\>|2*r>,<space|1em>r\<in\>[0,1].<label|eq:purity-defined>
  </equation>

  The limit <with|mode|math|r=1> corresponds to a pure state, for which the
  Heisenberg uncertainty relation holds as an identity. Note that the
  amplitude prefactor in (<reference|eq:gaussian-wf>) is proportional to the
  purity. This gaussian state is not the most general bivariate gaussian
  distribution; in general the dependence on <with|mode|math|x> and on
  <with|mode|math|p> will not be factorisable and the function must be
  expressed in terms of its covariance matrix. In phase space the area of
  effective support is given by this quadratic form, i.e. is in general a
  rotated ellipse. The transformation that diagonalises the covariance matrix
  so that cross-correlations vanish is a linear canonical (symplectic)
  transformation and therefore is permitted in phase space although it may
  not be easily implemented experimentally.

  Notwithstanding their mathematical simplicity, which makes them very
  attractive to conduct analytical investigations as the present one,
  gaussian states have great importance. Since they form an overcomplete set
  any arbitrary pure state can be expressed as a superposition of gaussian
  states.

  Insertion of the gaussian Wigner function (<reference|eq:gaussian-wf>) in
  (<reference|eq:propagator-binds-W-Wprime>) with the interferometer kernel
  (<reference|eq:full-expression-propagator>) is unproblematic for the
  <with|mode|math|\<delta\>>-function-based direct and cross groups.
  Remarkably, the port-coherent terms of the new Wigner function can be again
  expressed in terms of gaussian functions. This is best seen by expanding
  the <with|mode|math|sin>uses into exponentials, thereby making evident that
  the port-coherent propagator boils down to a set of Fourier transforms.
  Since the Fourier transform of a gaussian is itself a gaussian the final
  result can be expressed as a combination of gaussians modulated by
  coefficients which account for the coherences:

  <\eqnarray*>
    <tformat|<cwith|2|2|3|3|cell-valign|B>|<table|<row|<cell|W<rprime|'>(x,p)>|<cell|=>|<cell|[(1-\<cal-P\><rsup|2>)/2*]*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>**G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(x-x<rsub|g>,p-p<rsub|g>)>>|<row|<cell|>|<cell|>|<cell|+[<left|(>1+\<cal-P\><right|)><rsup|2>/4]*G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(x-x<rsub|g>-\<ell\>,p-p<rsub|g>)>>|<row|<cell|>|<cell|>|<cell|+[(1-\<cal-P\>)<rsup|2>/4]*G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(x-x<rsub|g>+\<ell\>,p-p<rsub|g>)>>|<row|<cell|>|<cell|>|<cell|-[(1-\<cal-P\><rsup|2>)/2]*cos<left|(>2*p*\<ell\>/\<hbar\><right|)>*G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(\<um\>x-x<rsub|g>,\<um\>p-p<rsub|g>)>>|<row|<cell|>|<cell|>|<cell|+[<left|(>1-\<cal-P\><rsup|2><right|)>/4]*G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(\<um\>x-x<rsub|g>-\<ell\>,\<um\>p-p<rsub|g>)*>>|<row|<cell|>|<cell|>|<cell|+[<left|(>1-\<cal-P\><rsup|2><right|)>/4]*G<rsub|\<sigma\><rsub|x>,\<sigma\><rsub|p>>(\<um\>x-x<rsub|g>+\<ell\>,\<um\>p-p<rsub|g>)*>>|<row|<cell|>|<cell|>|<cell|+r*<frac|<sqrt|1-\<cal-P\><rsup|2>>*|2><left|{|4>G<rsub|r*\<sigma\><rsub|x>,r*\<sigma\><rsub|p>>(x,p)*<new-line><space|4em><left|(><left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>-\<b-ell\>)<big|.>|\<hbar\>><right|]>-<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*\<b-z\>\<wedge\>(\<b-z\><rsub|0>+\<b-ell\>)<big|.>|\<hbar\>><right|]><right|)>>>|<row|<cell|>|<cell|>|<cell|<space|4em>
    \ -<left|(>1-\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>+\<b-ell\>)\<wedge\>\<b-z\><rsub|0><big|.>|\<hbar\>><right|]>*G<rsub|r*\<sigma\><rsub|x>,r*\<sigma\><rsub|p>>(x+\<ell\>,p)>>|<row|<cell|>|<cell|>|<cell|<space|4em>
    \ +<left|(>1+\<cal-P\><right|)>*sin*<left|[><frac|2*(\<b-z\>-\<b-ell\>)\<wedge\>\<b-z\><rsub|0>)<big|.>|\<hbar\>><right|]>*G<rsub|r*\<sigma\><rsub|x>,r*\<sigma\><rsub|p>>(x-\<ell\>,p)<right|}|4><eq-number><label|eq:transformed-gaussian>>>|<row|<cell|>|<cell|=>|<cell|W<rprime|'><rsub|d>(\<b-z\>-\<b-z\><rsub|g>)+W<rprime|'><rsub|c>(\<b-z\>+\<b-z\><rsub|g>)+W<rprime|'><rsub|p
    c>(\<b-z\>,\<b-z\><rsub|g>).>>>>
  </eqnarray*>

  We continue to use the nomenclature ``direct'', ``cross'',
  ``port-coherent'' of the kernel terms for the terms of the output Wigner
  function.

  Note how the purity <with|mode|math|r> appears in formula
  (<reference|eq:transformed-gaussian>) as a factor of the dispersions in the
  port-coherent terms. One observes that the purity determines the amplitude
  and extension of the port-coherent structures just in the opposite way as
  for the direct and cross terms. Taking the product in scaled units
  <with|mode|math|<wide*|\<sigma\><rsub|x>|\<wide-bar\>>*<wide*|\<sigma\><rsub|p>|\<wide-bar\>>=1/(2*r)=A<rsub|s>>
  as a measure of the area of effective support in phase space we see that
  while the direct and cross terms expand in phase space as the purity
  decreases, the port-coherent terms shrink, having
  <with|mode|math|A<rsub|s>=r/2>. The amplitudes evolve inversely: whereas
  direct and cross terms fade with amplitude proportional to
  <with|mode|math|r> as <with|mode|math|r> increases, the port-coherent terms
  grow with <with|mode|math|1/r>. The product of support and amplitude is
  constant for all terms. Changing the purity then squeezes horizontally the
  port-coherences and vertically the other terms, keeping the volumes
  constant. <\float|float|t>
    <big-figure|<postscript|fig/complete-wigner-output.eps|*4/5|||||>|<label|fig:complete-output-wigner-function>Phase-space
    quasi-probability plot of the output state corresponding to a gaussian
    input of positive momentum (shown in inset). As in the schematic Figure
    <reference|fig:schematic-output-wigner-function>, yellow-red areas (the
    lighter ones in greyscale) areas correspond to positive values, whereas
    blue areas (darker) correspond to negative ones. Labels like in
    Fig.<nbsp><reference|fig:schematic-output-wigner-function>.>
  </float>

  The remarkable fact mentioned above is that the wedge-product dependent
  integral kernels turn into just multiplicative factors in the case of the
  gaussian state. This permits an analysis of the oscillatory patterns that
  multiply the gaussians in the port-coherences, which is presented next.\ 

  In the <with|mode|math|W<rsub|p c><rprime|'>> term of
  (<reference|eq:transformed-gaussian>) there are four gaussians, all of them
  centred around <with|mode|math|p=0>. Two of them are located at the origin
  of coordinates, <with|mode|math|x=0> whereas the other two escort it at
  <with|mode|math|x=\<upm\>\<ell\>>, see Fig.<nbsp><reference|fig:complete-output-wigner-function>.
  The central features are modulated by factors corresponding to the
  coherences between ports of late-late and early-early peaks. The relative
  weight of each is governed by the predictability, since it is the
  predictability which regulates the weight of the early and late components
  in the output (see Fig.<nbsp><reference|fig:predictability-wf>). The wave
  vector of the oscillations in phase space of <with|mode|math|sin
  \<b-z\>\<wedge\>\<b-z\><rsub|g>> is given by
  <with|mode|math|<group|(\<um\>p<rsub|g>,x<rsub|g>)>>, which is the
  orthogonal vector to <with|mode|math|(x<rsub|g>,p<rsub|g>)>. Thus, the
  undulations themselves are aligned with the line <with|mode|math|O
  \<b-z\><rsub|g>>. In the case of the central peak there are oscillations
  corresponding to (aligned with) the <with|mode|math|t*t> or late term,
  which is placed at <with|mode|math|><with|mode|math|\<b-z\><rsub|g>-\<b-ell\>>
  as well as for the <with|mode|math|r*r> or early term, placed at
  <with|mode|math|\<b-z\><rsub|g>+\<b-ell\>> for the <math|<port|i><rsub|1>>
  state.

  In the case of the escorting peaks a coordinate change
  <with|mode|math|\<b-z\>\<rightarrow\>\<b-z\>\<pm\>\<b-ell\>> makes obvious
  that the ripples are aligned both with <with|mode|math|O*\<b-z\><rsub|g>>
  but placed at <with|mode|math|\<upm\>\<ell\>>, which corresponds to the
  coherences between short-path arrival in one port and long-path arrival in
  the other.

  The wavelength of the central patterns in phase space in the dimensionless
  units defined in Equation (<reference|eq:scaled-phasespace-vars>) is given
  by

  <\equation>
    <wide*|\<lambda\>|\<wide-bar\>>=<frac|\<mathpi\>|<sqrt|(<wide*|x<rsub|g>|\<wide-bar\>>\<pm\><wide*|\<ell\>|\<wide-bar\>>)<rsup|2>+<wide*|p<rsub|g>|\<wide-bar\>><rsup|2>>><label|eq:lambda-portcoh>
  </equation>

  while for the lateral peaks it is the same expression with
  <with|mode|math|\<ell\>=0>.\ 

  At this point is interesting to recall that the oscillation frequency of
  the path-coherent structures is also inversely proportional to their
  distance, which is <with|mode|math|2*\<ell\>>. This is a general feature,
  and as noted by Zurek <cite|Zurek2001a> it enables the appearance of
  structures in phase space with an action-area well below
  <with|mode|math|\<hbar\>>. Although, as we have seen in
  Chapter<nbsp><reference|chp:phase-space-methods>, Heisenberg's uncertainty
  relation prohibits Wigner functions localised in such a small support, it
  does not preclude this fine structure as part of a more extended state,
  when they may have physical relevance. Indeed, Zurek emphasises that the
  fine-grained coherent structures describe the sensitivity of the states,
  since displacements of the order of their period suffice to induce
  orthogonality.

  <section|Free evolution><label|sec:free-evolution>

  As discussed in Chapter <reference|chp:phase-space-methods>, one of the
  great advantages of picturing a problem in phase space is that the free
  evolution operator <math|<qo|U><rsub|0>(t)=exp(\<um\><qo|p><rsup|2>*t/2*m*\<hbar\>)>
  is represented by an extraordinarily simple Wigner kernel <emdash>a
  <with|mode|math|\<delta\>> function, Eq.<nbsp>(<reference|eq:kernel-free-evol-wf>):

  <\equation*>
    W(x,p;t)=<big|int><space|-3spc><big|.><big|int>\<delta\>(x-x<rsub|0>-p*t/m)*\<delta\>(p-p<rsub|0>)*W(x<rsub|0>,p<rsub|0>;0)*\<mathd\>x<rsub|0>
    \<mathd\>p<rsub|0><big|.>
  </equation*>

  so that

  <\equation>
    W(x,p;t)=W(x-p*t/m,p;0).<label|eq:wigner-shearing>
  </equation>

  Figure <reference|fig:complete-time-evolved-wignerfunction> displays the
  time-evolved version of the gaussian state of
  Figures<nbsp><reference|fig:schematic-output-wigner-function> and
  <reference|fig:complete-output-wigner-function>. The time evolution step
  represents the closing of the commutative diagram of
  Fig.<nbsp><reference|fig:scattering-commutative> through the path of
  scattering and then time evolution instead of that of the solution of
  Schrdinger's equation.<\float|float|t>
    <big-figure|<postscript|fig/time-evolved-output-wigner-function.eps|*4/5|||||>|<label|fig:complete-time-evolved-wignerfunction>Time
    evolved interferometer output in phase space. The state just after the
    scattering step is shown for reference in inset. The oscillation
    frequency of the central features increases with the separation of the
    output from the two ports separates in phase space, as explained in the
    main text.>
  </float>

  Note that points are spatially shifted by the amount
  <with|mode|math|p*t/m>, i.e. proportionally to their momentum. This
  <em|shearing> deforms the Wigner function because the faster parts of the
  wave packet, represented by points far off the <with|mode|math|p> axis, get
  ahead of the slow ones. The difference between free evolution and a rigid
  translation by <with|mode|math|<left|langle><qo|p><right|rangle><rsub|<go|\<rho\>>>*t/m>,
  with <with|mode|math|<left|langle><qo|p><right|rangle><rsub|<go|\<rho\>>>>
  the average momentum of the wave packet depends on the momentum dispersion
  <with|mode|math|\<sigma\><rsub|p>>. For a very narrow momentum
  distribution, the non dispersive treatment consisting in replacing the
  shearing by a rigid displacement can be a good approximation even for long
  evolution times.\ 

  We next introduce a measure of the intensity of this shearing
  transformation, consisting in the <with|mode|math|x> dispersion of the
  evolved wave packet. It can be proved by several means that the width of
  the gaussian distribution grows in time according to the following
  <em|broadening factor> for time <with|mode|math|t>,

  <\equation>
    \<zeta\><rsub|t>\<equiv\><sqrt|1+<left|(><frac|t|\<sigma\><rsub|x>*m/\<sigma\><rsub|p>><right|)><rsup|2>><label|eq:broadening-factor-introduced>
  </equation>

  so that <with|mode|math|\<sigma\><rsub|x>(t)=\<zeta\><rsub|t>*\<sigma\><rsub|x>(0)>.
  The broadening time is defined as the time it takes the broadening factor
  to become <with|mode|math|<sqrt|2>>,

  <\equation>
    t<rsub|\<zeta\>>\<equiv\><frac|\<sigma\><rsub|x>|\<sigma\><rsub|p>*m>=<frac|\<sigma\><rsub|x>|p<rsub|g>*m>*<frac|p<rsub|g>|\<sigma\><rsub|p>><label|eq:def-broadening-time>
  </equation>

  It is inversely proportional to the momentum dispersion. For times
  <with|mode|math|t\<gg\>t<rsub|\<zeta\>>> the broadening factor can be
  linearised

  <\equation>
    \<zeta\><rsub|t>\<simeq\>t/t<rsub|\<zeta\>>,<space|2em><with|mode|text|
    for >t\<gg\>t<rsub|\<zeta\>><label|eq:linearised-broadening>.
  </equation>

  This linearisation of the broadening will simplify the interpretation of
  the results in Chapters <reference|chp:emission-time-entangled-state> and
  <reference|chp:results>.

  <\section>
    The direct interferometer
  </section>

  <label|sec:direct-interferometer>For the detection of emission-time
  entanglement the output coming from the second output port is unnecessary.
  What happens when this port is closed, or when no measurement is conducted
  on it? Apart from the terms in the negative momentum space, it is clear
  that the port-coherent structures must disappear from the Wigner function
  in phase space (recall the argument deriving from
  Eq.<nbsp>(<reference|eq:coherences-bounded-by-populations>) in
  Section<nbsp><reference|sec:parts-of-unity>). If the measurement on port 1
  is conditioned to seeing <em|no> event on port 2, the output state must be
  renormalised accordingly.

  We adapt the interferometer kernel to the situation described above by the
  following argument. A filtering of momentum in the final state
  corresponding to blocking port 2 is effected by the operator
  <math|<qo|P><rsub|1>>, <with|mode|math|<qo|\<rho\>><rsub|11>=<qo|P><rsub|1>*<qo|\<rho\>>*<qo|P><rsub|1>>.
  For the output state the filtering reads

  <\equation*>
    (\<rho\><rprime|'>)<rsub|11>=<frac|<qo|P><rsub|1>*<qo|S><rprime|\<dag\>>*\<rho\>*<qo|S>*<qo|P><rsub|1>|tr**(<qo|P><rsub|1>*<qo|S><rprime|\<dag\>>*\<rho\>*<qo|S>)>.
  </equation*>

  It removes any negative momentum components in the output, and consequently
  the port-coherent structures. A phase-space implementation of
  <math|<qo|P><rsub|1>> is what was called in
  Section<nbsp><reference|sec:parts-of-unity> the <em|partial identity
  kernel> <with|mode|math|\<frak-I\><rsub|11>(\<b-z\>,\<b-z\><rsub|0>)>
  (Eq.<nbsp>(<reference|eq:partial-kernels-11-22>)), which acts as a
  frequency filter. The Wigner function coming out of port 1 is constructed
  by the convolution

  <\equation*>
    (W<rprime|'>)<rsub|11>(\<b-z\>)=<big|int>\<frak-I\><rsub|11>(\<b-z\>-\<b-z\><rsub|0>)*W<rprime|'>(\<b-z\><rsub|0>)*\<mathd\>\<b-z\><rsub|0><big|.>
  </equation*>

  The effect of this operation on the direct term of the transformed gaussian
  of Eq.<nbsp>(<reference|eq:transformed-gaussian>) is only in the
  <with|mode|math|x> component. Therefore it suffices to look at how it
  affects each of the gaussian terms. The convolution of the
  <with|mode|math|sinc> in Eq. (<reference|eq:partial-kernels-11-22>) with
  the gaussian gives rise to

  <\equation*>
    <big|int>\<frak-I\><rsub|11>(\<b-z\>-\<b-z\><rsub|0>)*G(\<b-z\><rsub|0>-\<b-z\><rsub|g>)*\<mathd\>\<b-z\><rsub|0><big|.>=pat(x-x<rsub|g>,\|p\|,\<sigma\><rsub|x>)*G(\<b-z\>-\<b-z\><rsub|g>)
  </equation*>

  where the function <with|mode|math|pat(x-x<rsub|0>,\|p\|,\<sigma\><rsub|x>)>
  is a patterning factor to the gaussian,

  <\equation>
    pat(x-x<rsub|g>,\|p\|,\<sigma\><rsub|x>)\<equiv\>\<Theta\>(p)**Re*<left|[>erf*<left|(><frac|\|p\||<sqrt|2>*\<sigma\><rsub|p>>+<frac|\<mathi\>*(x-x<rsub|g>)|<sqrt|2>*\<sigma\><rsub|x>><right|)><right|]>.<label|eq:patterning-factor>
  </equation>

  In the area of effective support of the gaussian the imaginary part of the
  argument will be of the order of one; at the same time one can choose the
  distance to the axis in units of momentum dispersion to be a much larger
  ratio. Under these conditions the error function is close to unity
  <cite|Abramowitz1965a>. This is reasonable in view of the fact that
  filtering momenta, as is needed to go from <with|mode|math|W> to
  <with|mode|math|W<rsub|11>>, amounts to filtering spatial frequencies
  between <with|mode|math|\<um\>\|p\|> and <with|mode|math|\|p>\|. If the
  available <with|mode|math|p> components are large enough, there is
  practically no filtering introduced by the <with|mode|math|<qo|P><rsub|1>>
  operator or, equivalently, the closing of the second port. In the vicinity
  of the momentum axis, as <with|mode|math|p> approaches zero the error
  function provides a smooth transition to the zero value of the function on
  the <with|mode|math|p=0> axis, smoothing the unphysical (discontinuous)
  <with|mode|math|\<Theta\>(p)> cut.

  In Figure <reference|fig:momentum-filtering-gaussian> the effect of the
  pattern function (<reference|eq:patterning-factor>) on a gaussian wave
  packet is plotted. As the figures suggest, if the wave packet is well away
  from the axis, the inaccuracy in taking
  <with|mode|math|W<rsub|11>\<simeq\>W> is acceptable. <\float|float|t>
    <\big-figure>
      <postscript|fig/spillover-p-2.eps|*3/4|||||><hspace|2cm><postscript|fig/spillover-p-5.eps|*3/4|||||>
    </big-figure|<label|fig:momentum-filtering-gaussian>Resulting Wigner
    function after application of the momentum filter operator to a gaussian
    Wigner function with <with|mode|math|<group|p<rsub|g>/\<sigma\><rsub|p>=2>>
    (left) and with <with|mode|math|p<rsub|g>/\<sigma\><rsub|p>=5> (right).
    The values used later in the thesis range from 10 to 30.>
  </float>

  What has been said of an untransformed, normal gaussian is equally valid
  for the two output peaks and their coherence coming out of port 1. The
  reason is that the interferometer map does not alter the value of the
  momentum, and so the pattern function multiplies each of the factors in the
  same way as it acts over a single gaussian. Therefore, if the requirement
  of placing the initial input state far off the momentum axis is met, one
  can say with a very good degree of approximation that the unconditioned
  output in port 1 and that conditioned by the placement of a screen in port
  2 are the same.

  In other words, the same momentum-definiteness condition which is desirable
  to take advantage of the one-dimensional model of the interferometer
  guarantees that the output at port 1 looks the same regardless of whether
  the second port output is taken into account.

  The <em|practical consequence> is that we may directly take the direct
  terms of the output gaussian as the output when port 2 is closed. A very
  convenient way to take into account the preceding situation of port closing
  and well localised input states consists in removing the cross terms of the
  kernel altogether, thereby replacing the raw interferometer kernel
  <math|<qo|S>> in Eq. (<reference|eq:kernel-pieces-labeled>) by its direct
  term,\ 

  <\equation>
    <qo|S<rsub|d>>=(cos <qo|p>*\<ell\>/\<hbar\>-\<mathi\>*\<cal-P\>*sin
    <qo|p>*\<ell\>/\<hbar\>)*<ido>=<frac|1|2>*<left|(><left|(>1-\<cal-P\><right|)>*<dpl>+(1+\<cal-P\>)*<dnl><right|)>*<ido>.<label|eq:direct-S-operator>
  </equation>

  Note that this involves discarding part of the state, and consequently part
  of the norm. To correct for the <with|mode|math|\<cal-P\>>-dependent
  probability which is routed to output port 2 (see Eqns.
  <reference|eq:S-kernel-normalized>) one can renormalise the kernel in the
  following way:

  <\equation*>
    <qo|<wide|S|\<bar\>><rsub|d>=<frac|<qo|S><rsub|d>|*(1+\<cal-P\><rsup|2>)/2>>.
  </equation*>

  It must be borne in mind that <with|mode|math|<qo|P><rsub|1>*<qo|S>*<qo|P><rsub|1>\<simeq\><qo|<wide|S|\<bar\>><rsub|d>>>
  is a reasonable ansatz only for positive momentum states far away from the
  momentum axis in phase-space.

  <section|The cumulative detection probability><label|sec:application-total-counts><htab|5mm><htab|5mm><htab|5mm><htab|5mm><htab|5mm><htab|5mm>

  With the new interferometer <math|<qo|S<rsub|d>>> it is easy to calculate
  as a small application the total number of counts registered by a device
  attached to port 1. <em|Total> here implies waiting for an infinite time.
  The cumulative probability for the gaussian wave packet having hit at time
  <with|mode|math|t> an opaque, infinite wall is the same as the probability
  of it having trespassed the <with|mode|math|x> coordinate of the screen,
  denoted by <with|mode|math|c>:

  <\equation*>
    Prob(t)=<big|int><rsub|c><rsup|\<infty\>>\<mathd\>x
    Prob(x,t)<big|.>=<big|int><rsub|c><rsup|\<infty\>>\<mathd\>x*<big|int>\<mathd\>p
    *(W<rprime|'>)<rsub|11>(x-p*t/m,p;0)<big|.><big|.>
  </equation*>

  The output <with|mode|math|(W<rprime|'>)<rsub|11>> contains only the direct
  terms of the output Wigner function, because port 2 is closed. We take
  <with|mode|math|W\<simeq\>W<rsub|11>> because, as argued above, the input
  state is supposed to live in a well-defined momentum subspace. Thus a
  cumbersome filtering by <with|mode|math|\<frak-I\><rsub|11>> is avoided.
  Changing variables, <with|mode|math|<group|<wide|x|~>=x-p*t/m>> gives an
  integral,

  <\equation*>
    Prob(t)=<big|int><rsub|c-p*t/m><rsup|\<infty\>>\<mathd\><wide|x|~>*<big|int>\<mathd\>p
    W<rprime|'>(<wide|x|~>,p;0)<big|.><big|.>
  </equation*>

  which in the limit <with|mode|math|t\<rightarrow\>\<infty\>> is trivial,
  and yields

  <\eqnarray*>
    <tformat|<table|<row|<cell|Prob(\<infty\>)>|<cell|=>|<cell|<frac|1-\<cal-P\><rsup|2>|2>*\<mathe\><rsup|\<um\>2*\<sigma\><rsub|p><rsup|2>*\<ell\><rsup|2>/\<hbar\><rsup|2>>*cos
    (2*p<rsub|g>*\<ell\>/\<hbar\>)+<frac|1+\<cal-P\><rsup|2>|2>>>|<row|<cell|>|<cell|=>|<cell|<frac|1+\<cal-P\><rsup|2>|2>*<left|[>1+\<cal-V\>(\<ell\>)*cos
    (2*p<rsub|g>*\<ell\>/\<hbar\>)<right|]><eq-number><label|eq:accumulated-counts-infinite-time>>>>>
  </eqnarray*>

  In this formula the importance of the <em|coherence length>,

  <\equation*>
    l<rsub|c>\<equiv\><frac|\<hbar\>|<sqrt|2>*\<sigma\><rsub|p>>=<sqrt|2>*r*\<sigma\><rsub|x>
  </equation*>

  is manifest: it regulates the visibility of the interference pattern as a
  function of <with|mode|math|\<ell\>>,

  <\equation*>
    \<cal-V\>(\<ell\>)=<frac|1-\<cal-P\><rsup|2>|1+\<cal-P\><rsup|2>>*\<mathe\><rsup|\<um\><left|(>\<ell\>/l<rsub|c><right|)><rsup|2>>.
  </equation*>

  The signed predictability <with|mode|math|\<cal-P\>> distributes the norm
  between both ports, and depresses interference when close to unity. The
  dependence of <with|mode|math|\<cal-V\>> on <with|mode|math|\<ell\>> and
  its variation with <with|mode|math|\|\<cal-P\>\|> are illustrated in
  Fig.<nbsp><reference|fig:visibility-totalcount-fn-l-P>.<\float|float|t>
    <big-figure|<postscript|fig/visibility-fn-l.eps|*3/4|||||><htab|5mm><htab|5mm><postscript|fig/visibility-fn-P.eps|*3/4|||||>|<label|fig:visibility-totalcount-fn-l-P>Dependence
    of the visibility of the total count interference figure on the
    interferometer path length difference <with|mode|math|\<ell\>> (left,
    with <with|mode|math|\<cal-P\>=0>) and the predictability
    <with|mode|math|<left|\|>\<cal-P\><right|\|>> (right, with
    <with|mode|math|\<ell\>=0>).>
  </float>

  As a final note, we point out that the results contained in this section
  can be obtained as well with a filtered output state
  <with|mode|math|(W<rprime|'>)<rsub|11>> as the limit of
  <with|mode|math|p<rsub|g>/\<sigma\><rsub|p>\<rightarrow\>\<infty\>> for
  <group|<with|mode|math|t\<rightarrow\>\<infty\>>>. (This limit arises in
  turn from considering the time dependent accumulated count rate and
  involves what from the present point of view are unnecessary analytical
  complications derived from the dispersion effects induced by time
  evolution.)
</body>

<\initial>
  <\collection>
    <associate|font-base-size|11>
    <associate|info-flag|detailed>
    <associate|language|british>
    <associate|page-medium|papyrus>
    <associate|sfactor|7>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|1|3>>
    <associate|auto-10|<tuple|1.2.4|9>>
    <associate|auto-11|<tuple|1.3|9>>
    <associate|auto-12|<tuple|1.3|11>>
    <associate|auto-13|<tuple|1.4|11>>
    <associate|auto-14|<tuple|1.4|13>>
    <associate|auto-15|<tuple|1.5|12>>
    <associate|auto-16|<tuple|1.5|13>>
    <associate|auto-17|<tuple|1.6|14>>
    <associate|auto-18|<tuple|1.6|15>>
    <associate|auto-2|<tuple|1.2|3>>
    <associate|auto-3|<tuple|1.1|3>>
    <associate|auto-4|<tuple|1.2|5>>
    <associate|auto-5|<tuple|1.1|6>>
    <associate|auto-6|<tuple|1.2|8>>
    <associate|auto-7|<tuple|1.2.1|7>>
    <associate|auto-8|<tuple|1.2.2|8>>
    <associate|auto-9|<tuple|1.2.3|8>>
    <associate|chp:phase-space-kernel|<tuple|1|3>>
    <associate|eq:S-kernel-normalized|<tuple|1.9|9>>
    <associate|eq:S-operator-aIplusbRexpression|<tuple|1.4|3>>
    <associate|eq:accumulated-counts-infinite-time|<tuple|1.20|14>>
    <associate|eq:broadening-factor-introduced|<tuple|1.15|?>>
    <associate|eq:def-broadening-time|<tuple|1.16|?>>
    <associate|eq:direct-S-operator|<tuple|1.19|13>>
    <associate|eq:full-expression-propagator|<tuple|1.7|5>>
    <associate|eq:gaussian-wf|<tuple|1.10|9>>
    <associate|eq:kernel-pieces-labeled|<tuple|1.3|?>>
    <associate|eq:lambda-portcoh|<tuple|1.13|?>>
    <associate|eq:linearised-broadening|<tuple|1.17|?>>
    <associate|eq:patterning-factor|<tuple|1.18|?>>
    <associate|eq:propagator-binds-W-Wprime|<tuple|1.1|?>>
    <associate|eq:propagator-integral-form|<tuple|1.6|4>>
    <associate|eq:propagator-interferometer|<tuple|1.2|3>>
    <associate|eq:propagator-traceform|<tuple|1.5|4>>
    <associate|eq:purity-defined|<tuple|1.11|9>>
    <associate|eq:rho-from-wigner|<tuple|1.2|?>>
    <associate|eq:scaled-phasespace-vars|<tuple|1.3|?>>
    <associate|eq:terms-kern\<in\>|<tuple|1.9|?>>
    <associate|eq:terms-kernel|<tuple|1.8|5>>
    <associate|eq:transformed-gaussian|<tuple|1.12|10>>
    <associate|eq:wigner-from-rho|<tuple|1.1|?>>
    <associate|eq:wigner-shearing|<tuple|1.14|12>>
    <associate|fig:complete-output-wigner-function|<tuple|1.3|11>>
    <associate|fig:complete-time-evolved-wignerfunction|<tuple|1.4|13>>
    <associate|fig:momentum-filtering-gaussian|<tuple|1.5|13>>
    <associate|fig:momenumt-filtering-gaussian|<tuple|1.5|?>>
    <associate|fig:predictability-wf|<tuple|1.2|8>>
    <associate|fig:schematic-output-wigner-function|<tuple|1.1|6>>
    <associate|fig:visibility-totalcount-fn-l-P|<tuple|1.6|15>>
    <associate|sec:application-kernel-gaussian|<tuple|1.3|9>>
    <associate|sec:application-total-countnumber|<tuple|1.6|?>>
    <associate|sec:application-total-counts|<tuple|1.6|14>>
    <associate|sec:calculation-kernel|<tuple|1.1|3>>
    <associate|sec:direct-interferometer|<tuple|1.5|?>>
    <associate|sec:free-evolution|<tuple|1.4|?>>
    <associate|sec:normalization-wigner-kernel|<tuple|1.2.4|9>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      Zurek2001a

      Abramowitz1965a
    </associate>
    <\associate|figure>
      <\tuple|normal>
        <label|fig:schematic-output-wigner-function>Output Wigner function in
        phase space (produced from a positive-momentum input, see inset) with
        predictability <with|mode|<quote|math>|\|\<cal-P\>\|=0>. Full lines
        correspond to iso-contours of positive value, dashed ones to negative
        values. Each possible path has an image in phase space, labelled
        accordingly as <with|mode|<quote|math>|t*t,r*r,t*r> or
        <with|mode|<quote|math>|r*t>. Each combination of two images gives
        rise to one coherent structure. The four central structures,
        corresponding to the connections <with|mode|<quote|math>|r*r\<longminus\>t*r>
        (left), <with|mode|<quote|math>|r*r\<longminus\>r*t> and
        <with|mode|<quote|math>|t*t\<longminus\>t*r> (both overlap at the
        origin) and <with|mode|<quote|math>|t*t\<longminus\>r*t> (right)
        involve wave packets coming out from different ports (``port
        coherences''), while those corresponding to
        <with|mode|<quote|math>|r*r\<longminus\>t*t> and
        <with|mode|<quote|math>|t*r\<longminus\>r*t> involve wave packets
        from different paths (``path coherences''). See also Fig.
        <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:complete-output-wigner-function>.\ 

        This phase-space plot and all the following give the spatial position
        <with|mode|<quote|math>|x> on the abscissa and the momentum
        <with|mode|<quote|math>|p> on the ordinate. The unit of momentum is
        the average momentum of the input state and the unit of position is
        its dispersion. Note that the initial state must be shifted back from
        its original distance to the interferometer entrance by
        <with|mode|<quote|math>|L<rsub|tot>> in order to account for the
        dispersion in the arms, see Section
        <reference|sec:calculation-kernel>.
      </tuple|<pageref|auto-5>>

      <tuple|normal|<label|fig:predictability-wf>Output Wigner function for
      different values of the signed predictability
      <with|mode|<quote|math>|<group|\<cal-P\>=\<um\>0.7>> (left) and
      <with|mode|<quote|math>|\<cal-P\>=0.7> (right). The thickness of the
      lines showing the coherences is proportional to the
      <with|mode|<quote|math>|\<cal-P\>>-dependent factor in front of each.
      Note the orientation of the oscillations in the central feature.
      |<pageref|auto-6>>

      <tuple|normal|<label|fig:complete-output-wigner-function>Phase-space
      quasi-probability plot of the output state corresponding to a gaussian
      input of positive momentum (shown in inset). As in the schematic Figure
      <reference|fig:schematic-output-wigner-function>, yellow-red areas (the
      lighter ones in greyscale) areas correspond to positive values, whereas
      blue areas (darker) correspond to negative ones. Labels like in Fig.
      <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>><reference|fig:schematic-output-wigner-function>.|<pageref|auto-12>>

      <tuple|normal|<label|fig:complete-time-evolved-wignerfunction>Time
      evolved interferometer output in phase space. The state just after the
      scattering step is shown for reference in inset. The oscillation
      frequency of the central features increases with the separation of the
      output from the two ports separates in phase space, as explained in the
      main text.|<pageref|auto-14>>

      <tuple|normal|<label|fig:momentum-filtering-gaussian>Resulting Wigner
      function after application of the momentum filter operator to a
      gaussian Wigner function with <with|mode|<quote|math>|<group|p<rsub|g>/\<sigma\><rsub|p>=2>>
      (left) and with <with|mode|<quote|math>|p<rsub|g>/\<sigma\><rsub|p>=5>
      (right). The values used later in the thesis range from 10 to
      30.|<pageref|auto-16>>

      <tuple|normal|<label|fig:visibility-totalcount-fn-l-P>Dependence of the
      visibility of the total count interference figure on the interferometer
      path length difference <with|mode|<quote|math>|\<ell\>> (left, with
      <with|mode|<quote|math>|\<cal-P\>=0>) and the predictability
      <with|mode|<quote|math>|<left|\|>\<cal-P\><right|\|>> (right, with
      <with|mode|<quote|math>|\<ell\>=0>).|<pageref|auto-18>>
    </associate>
    <\associate|idx>
      <tuple|<tuple|phase-space propagator>|<pageref|auto-2>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|1<space|2spc>The
      interferometer in phase-space> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1><vspace|0.5fn>

      1.1<space|2spc>Calculation of the kernel
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      1.2<space|2spc>Interpretation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>

      <with|par-left|<quote|1.5fn>|1.2.1<space|2spc>Direct terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-7>>

      <with|par-left|<quote|1.5fn>|1.2.2<space|2spc>Cross terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-8>>

      <with|par-left|<quote|1.5fn>|1.2.3<space|2spc>Port-coherent terms
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-9>>

      <with|par-left|<quote|1.5fn>|1.2.4<space|2spc>Normalisation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-10>>

      1.3<space|2spc>Application to a gaussian input state
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-11>

      1.4<space|2spc>Free evolution <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-13>

      1.5<space|2spc>The direct interferometer
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-15>

      1.6<space|2spc>The cumulative detection probability
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-17>
    </associate>
  </collection>
</auxiliary>