<TeXmacs|1.0.4.4>

<project|ln.tp>

<style|tmbook>

<\body>
  <assign|chapter-nr|6><chapter|Linear differential equations>

  <glossary-line|<vspace*|1fn><strong|Chapter 7. Linear differential
  equations><vspace|1fn>><label|lde-chap>Let
  <with|mode|math|L=L<rsub|r>*\<partial\><rsub|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>
  be a linear differential operator with transseries coefficients and
  <with|mode|math|g\<in\>\<bbb-T\>>. In this chapter, we study the linear
  differential equation

  <\equation>
    <label|lde>L f=g.
  </equation>

  In our grid-based context, it is convenient to study the equation
  (<reference|lde>) in the particular case when
  <with|mode|math|L<rsub|0>,\<ldots\>,L<rsub|r>> and <with|mode|math|g> can
  be expanded <abbr|w.r.t.> a plane transbasis
  <no-break><with|mode|math|\<frak-B\>>. In order to solve the equation
  <with|mode|math|f<rsup|(r)>=1>, we necessarily need to consider solutions
  in <with|mode|math|C[x]>, so we will regard <with|mode|math|L> as an
  operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>=C[x]<gb|\<frak-B\><rsup|C>>>.
  Assuming that we understand how to solve <no-break>(<reference|lde>) for
  <with|mode|math|L\<in\><no-break>C<gb|\<frak-B\><rsup|C>>[\<partial\>]> and
  <with|mode|math|f,g\<in\>C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>> and
  assuming that we understand how this resolution depends on
  <with|mode|math|\<frak-B\>> and upward shiftings, the incomplete transbasis
  theorem will enable us to solve <no-break>(<reference|lde>) in the general
  case.

  A first step towards the resolution of (<reference|lde>) is to find
  candidates for dominant terms of solutions <with|mode|math|f>. It turns out
  that the dominant monomial of <with|mode|math|L f> only depends on the
  dominant term of <with|mode|math|f>, except if
  <with|mode|math|\<tau\><rsub|f>\<in\>C<rsup|\<neq\>>*\<frak-H\><rsub|L>>,
  where <with|mode|math|\<frak-H\><rsub|L>> is a finite set of ``irregular''
  monomials. The corresponding mapping <with|mode|math|T<rsub|L>:\<tau\><rsub|f>\<mapsto\>\<tau\><rsub|L
  f>> is called the trace of <with|mode|math|L>, and its properties will be
  studied in section <reference|lde-trace-sec>. In particular, we will show
  that <with|mode|math|T<rsub|L>> is invertible.

  In section <reference|lde-dsol-sec> we will show that the invertibility of
  the trace implies the existence of a strong right inverse
  <with|mode|math|L<rsup|\<um\>1>> of <with|mode|math|L>. Moreover, the
  constructed right inverse is uniquely determined by the fact that
  <with|mode|math|(L<rsup|\<um\>1> g)<rsub|\<frak-h\>>=0> for all
  <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>> (for which we call it
  ``distinguished''). Furthermore, we may associate to each
  <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>> a solution
  <with|mode|math|h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1> L
  <no-break>\<frak-h\>\<sim\>\<frak-h\>> to the homogeneous equation
  <with|mode|math|L h=0> and these solutions form a ``distinguished basis''
  of the space <with|mode|math|H<rsub|L>> of all solutions.

  Now finding all solutions to (<reference|lde>) it equivalent to finding one
  particular solution <with|mode|math|f=L<rsup|\<um\>1> g> and the space
  <with|mode|math|H<rsub|L>> of solutions to the homogeneous equation.
  Solving the homogeneous equation <with|mode|math|L h=0> is equivalent to
  solving the Riccati equation

  <\equation>
    <label|ric-intro>R<rsub|L>(f)=0,
  </equation>

  which is an algebraic differential equation in
  <with|mode|math|f=h<rprime|\<dag\>>> (see section <reference|ric-sec>). In
  section <no-break><reference|lde-New-sec>, we will show that
  <no-break>(<reference|ric-intro>) is really a ``deformation'' of the
  algebraic equation <with|mode|math|L<rsub|r>
  f<rsup|r>+\<cdots\>+L<rsub|0>=0>, so we apply a deformation of the Newton
  polygon method from chapter <no-break><reference|npol-chap> to solve it. In
  fact, we will rather solve the equation ``modulo <with|mode|math|o(1)>'',
  which corresponds to finding the dominant monomials in
  <with|mode|math|\<frak-H\><rsub|L>> of solutions to the homogeneous
  equation (see section <reference|lde-hom-sec>).

  Of course, an equation like <with|mode|math|f<rprime|''>+f=0> does not
  admit any non-trivial solutions in the transseries. In order to guarantee
  that the solution space <with|mode|math|H<rsub|L>> of the homogeneous
  equation has dimension <with|mode|math|r>, we need to consider transseries
  solutions with complex coefficients and oscillating monomials. In section
  <reference|lde-osc-sec> we will briefly consider the resolution of
  (<reference|lde>) in this more general context. In section
  <reference|lde-fact-sec> we will also show that, as a consequence of the
  fact that <with|mode|math|dim H<rsub|L>=r>, we may factor
  <with|mode|math|L> as a product of linear operators.

  <section|Linear differential operators>

  <subsection|Linear differential operators as series>

  Let <with|mode|math|\<bbb-T\>=C<gb|\<frak-T\>>=C<gbt|x>> be the field of
  grid-based transseries in <with|mode|math|x> over a real-closed exp-log
  field of constants <with|mode|math|C>. In the sequel, it will often be
  convenient to regard linear differential operators
  <with|mode|math|L=L<rsub|r>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>
  as elements of <with|mode|math|C[\<partial\>]<gb|\<frak-T\>>>. In
  particular, each non-zero operator <with|mode|math|L> admits a dominant
  monomial

  <\equation*>
    \<frak-d\><rsub|L>=<with|math-display|false|max<rsub|\<preccurlyeq\>>>{\<frak-d\><rsub|L<rsub|0>>,\<ldots\>,\<frak-d\><rsub|L<rsub|r>>}
  </equation*>

  and a dominant coefficient

  <\equation*>
    c<rsub|L>=L<rsub|\<frak-d\><rsub|L>>=L<rsub|r,\<frak-d\><rsub|L>>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0,\<frak-d\><rsub|L>>\<in\>C[\<partial\>],
  </equation*>

  for which we will also use the alternative
  notation<glossary-explain|<with|mode|math|L<rsub|\<ast\>>,f<rsub|\<ast\>>>|alternative
  notation for dominant coefficient <with|mode|math|c<rsub|L>,c<rsub|f>>>

  <\equation*>
    L<rsub|\<ast\>>=c<rsub|L>.
  </equation*>

  Similarly, the asymptotic relations <with|mode|math|<op|\<preccurlyeq\>>>,
  <with|mode|math|<op|\<prec\>>>, <with|mode|math|<op|\<preccurlyeq\><rsup|\<sharp\>>>>,
  <with|mode|math|<op|\<prec\><rsup|\<sharp\>>>>, etc. extend to
  <with|mode|math|\<bbb-T\>[\<partial\>]>. In order to avoid confusion with
  the support of <with|mode|math|L> as an operator, the support of
  <with|mode|math|L> as a series will be denoted by
  <with|mode|math|supp<rsub|ser> L><glossary-explain|<with|mode|math|supp<rsub|ser>
  L>|serial support of <with|mode|math|L>>.

  <\proposition>
    <label|lde-dom-coeff-mul>Given <with|mode|math|K,L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>>
    with <with|mode|math|L\<asymp\>1>, we have

    <\equation*>
      c<rsub|K L>=c<rsub|K> c<rsub|L>.
    </equation*>
  </proposition>

  <\proof>
    Without loss of generality, one may assume that
    <with|mode|math|K\<asymp\>1>, modulo division of <with|mode|math|K> by
    <with|mode|math|\<frak-d\><rsub|K>>. Then

    <\equation*>
      K L=c<rsub|K> c<rsub|L>+<big|sum><rsub|0\<leqslant\>i,j><big|sum><rsub|0\<leqslant\>k\<leqslant\>i><big|sum><rsub|<stack|<tformat|<table|<row|<cell|\<frak-m\>\<preccurlyeq\>1,\<frak-n\>\<preccurlyeq\>1>>|<row|<cell|\<frak-m\>\<prec\>1\<vee\>\<frak-n\>\<prec\>1>>>>>><binom|k|i>*K<rsub|i,\<frak-m\>>*L<rsub|j,\<frak-n\>>*\<frak-m\>*\<frak-n\><rsup|(i-k)>*\<partial\><rsup|k+j>.
    </equation*>

    Now each term in the big sum at the right hand side is infinitesimal.
  </proof>

  <subsection|Multiplicative conjugation>

  Given a linear differential operator <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>
  and a non-zero transseries <with|mode|math|h>, there exists a unique linear
  differential operator <with|mode|math|L<rsub|\<times\>h>><glossary-explain|<with|mode|math|L<rsub|\<times\>h>>|multiplicative
  conjugate of <with|mode|math|L> by <with|mode|math|h>>, such that

  <\equation*>
    L<rsub|\<times\>h>(f)=L(h*f)
  </equation*>

  for all <with|mode|math|f>. We call <with|mode|math|L<rsub|*\<times\>h>> a
  <em|multiplicative conjugate><bi-index*|multiplicative|conjugate><subsubindex|differential|operator|multiplicative
  conjugate> of <with|mode|math|L>. Its coefficients are given by

  <\equation>
    <label|mc-coeff>L<rsub|\<times\>h,i>=<big|sum><rsub|j\<geqslant\>i><binom|j|i>*L<rsub|j>*h<rsup|(j-i)>.
  </equation>

  Notice that <with|mode|math|L<rsub|\<times\>h<rsub|1>*h<rsub|2>>=L<rsub|\<times\>h<rsub|1>,\<times\>h<rsub|2>>>
  for all <with|mode|math|h<rsub|1>,h<rsub|2>\<in\>\<bbb-T\><rsup|\<neq\>>>.

  <\proposition>
    <label|mc-asymp>If <with|mode|math|h\<succsucc\>x>, then

    <\equation*>
      L<rsub|\<times\>h><space|0.6spc>\<asymp\><rsub|h><space|0.6spc>h*L.
    </equation*>
  </proposition>

  <\proof>
    From <with|mode|math|h\<succsucc\>x> it follows that
    <with|mode|math|h<rsup|(i)>\<asymp\><rsub|h>h> for all
    <with|mode|math|i>. Then (<reference|mc-coeff>) implies
    <with|mode|math|L<rsub|\<times\>h><space|0.6spc>\<preccurlyeq\><rsub|h><space|0.6spc>h*L.>
    Conversely, we have <with|mode|math|L=L<rsub|\<times\>h,/h><space|0.6spc>\<preccurlyeq\><rsub|h><space|0.6spc>h<rsup|\<um\>1>*L<rsub|\<times\>h>.>
  </proof>

  <subsection|Upward shifting>

  In order to reduce the study of a general linear differential equation
  <with|mode|math|L f=g> over the transseries to the case when the
  coefficients are exponential, we define the <em|upward
  shifting><bi-index*|upward|shifting><subsubindex|differential|operator|upward
  shifting> <with|mode|math|L\<uparrow\>><glossary-explain|<with|mode|math|L\<uparrow\>,L\<downarrow\>>|upward
  and downward shiftings of <with|mode|math|L>> and <em|downward
  shifting><bi-index*|downward|shifting><subsubindex|differential|operator|downward
  shifting> <with|mode|math|L\<downarrow\>> of <with|mode|math|L> to be the
  unique operators with

  <\eqnarray*>
    <tformat|<table|<row|<cell|(L\<uparrow\>)(f\<uparrow\>)>|<cell|=>|<cell|(L
    f)\<uparrow\>>>|<row|<cell|(L\<downarrow\>)(f\<downarrow\>)>|<cell|=>|<cell|(L
    f)\<downarrow\>>>>>
  </eqnarray*>

  for all <with|mode|math|f>. In other words, the resolution of
  <with|mode|math|L f=g> is equivalent to the resolution of
  <with|mode|math|(L\<uparrow\>)(f\<uparrow\>)=g\<uparrow\>>. The
  coefficients of <with|mode|math|L\<uparrow\>> and
  <with|mode|math|L\<downarrow\>> are explicitly given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|(L\<uparrow\>)<rsub|i>>|<cell|=>|<cell|<big|sum><rsub|j\<geqslant\>i>s<rsub|j,i>*\<mathe\><rsup|\<um\>j*x>*(L<rsub|j>\<uparrow\>),<eq-number><label|lde-upsh-coeff>>>|<row|<cell|(L\<downarrow\>)<rsub|i>>|<cell|=>|<cell|<big|sum><rsub|j\<geqslant\>i><rsup|>S<rsub|j,i>*x<rsup|i>*(L<rsub|j>\<downarrow\>),<eq-number><label|lde-dwsh-coeff>>>>>
  </eqnarray*>

  where the <with|mode|math|s<rsub|j,i>,S<rsub|j,i>\<in\>\<bbb-Z\>><glossary-explain|<with|mode|math|s<rsub|i,j>>|Stirling
  numbers of the first kind><glossary-explain|<with|mode|math|S<rsub|i,j>>|Stirling
  numbers of the second kind> Stirling numbers<index|Stirling number> of the
  first <abbr|resp.> kind, determined by

  <\eqnarray*>
    <tformat|<table|<row|<cell|f(log x)<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>s<rsub|j,i>*x<rsup|\<um\>j>*f<rsup|(i)>(log
    x).>>|<row|<cell|(f(\<mathe\><rsup|x>))<rsup|(j)>>|<cell|=>|<cell|<big|sum><rsub|i=0><rsup|j>
    S<rsub|j,i>*\<mathe\><rsup|i*x>*f<rsup|(i)>(\<mathe\><rsup|x>).>>>>
  </eqnarray*>

  Upward and downward shifting are compatible with multiplicative conjugation
  in the sense that

  <\eqnarray*>
    <tformat|<table|<row|<cell|L<rsub|\<times\>h>\<uparrow\>>|<cell|=>|<cell|(L\<uparrow\>)<rsub|\<times\>h\<uparrow\>>>>|<row|<cell|L<rsub|\<times\>h>\<downarrow\>>|<cell|=>|<cell|(L\<downarrow\>)<rsub|\<times\>h\<downarrow\>>>>>>
  </eqnarray*>

  for all <with|mode|math|h\<in\>\<bbb-T\><rsup|\<neq\>>>. We will denote by
  <with|mode|math|\<uparrow\><rsub|l>><glossary-explain|<with|mode|math|\<uparrow\><rsub|l>,\<downarrow\><rsub|l>>|<with|mode|math|l>-th
  iterates of <with|mode|math|\<uparrow\>> and
  <with|mode|math|\<downarrow\>>> <abbr|resp.>
  <with|mode|math|\<downarrow\><rsub|l>> the <with|mode|math|l>-th iterates
  of <with|mode|math|\<uparrow\>> and <with|mode|math|\<downarrow\>>.

  <\exercise>
    Let <with|mode|math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>> and
    <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>.

    <\enumerate-alpha>
      <item>Show that there exists a unique
      <with|mode|math|L<rsub|\<circ\>g>\<in\>\<bbb-T\>[\<partial\>]> with

      <\equation*>
        L<rsub|\<circ\>g> (f\<circ\>g)=L(f)\<circ\>g
      </equation*>

      for all <with|mode|math|f\<in\>\<bbb-T\>>.

      <item>Give an explicit formula for <with|mode|math|L<rsub|\<circ\>g,i>>
      for each <with|mode|math|i\<in\>\<bbb-N\>>.

      <item>Show that <with|mode|math|L\<mapsto\>L<rsub|\<circ\>g>> is a ring
      homomorphism.
    </enumerate-alpha>
  </exercise>

  <\fold>
    <\exercise>
      Let <with|mode|math|\<varphi\>\<in\>\<bbb-T\><rsup|\<neq\>>> and
      <with|mode|math|<wide|\<partial\>|~>=\<varphi\>*\<partial\>>. Denote by
      <with|mode|math|<rsup|\<varphi\>>\<bbb-T\>> the field
      <with|mode|math|\<bbb-T\>> with differentiation
      <with|mode|math|<wide|\<partial\>|~>>.

      <\enumerate-alpha>
        <item>Show that each <with|mode|math|L\<in\>(<lsup|\<varphi\>>\<bbb-T\>)[<wide|\<partial\>|~>]>
        can be reinterpreted as an operator
        <with|mode|math|L<rsup|\<varphi\>>\<in\>\<bbb-T\>[\<partial\>]>.

        <item>Given <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>, let
        <with|mode|math|\<sigma\><rsub|\<varphi\>>(L)\<in\>(<lsup|\<varphi\>>\<bbb-T\>)[<wide|\<partial\>|~>]>
        be the result of the substitution of
        <with|mode|math|<wide|\<partial\>|~>> for
        <with|mode|math|\<partial\>> in <with|mode|math|L>.
        If<nbsp><with|mode|math|<value|I>
        \<varphi\><rsup|\<um\>1>\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>, then
        show that <with|mode|math|\<sigma\><rsub|\<varphi\>>(L)<rsup|\<varphi\>>=L<rsub|\<circ\><value|I>
        \<varphi\><rsup|\<um\>1>>>.
      </enumerate-alpha>
    </exercise>
  <|fold>
    <\solution>
      \;

      <\enumerate-alpha>
        <item>

        <\eqnarray*>
          <tformat|<table|<row|<cell|<wide|\<partial\>|~>>|<cell|=>|<cell|\<varphi\>*\<partial\>>>|<row|<cell|<wide|\<partial\>|~><rsup|2>>|<cell|=>|<cell|\<varphi\><rsup|2>*\<partial\><rsup|2>+\<varphi\>*\<varphi\><rprime|'>*\<partial\>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>

        <item>

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<sigma\><rsub|\<varphi\>>(\<partial\>)<rsup|\<varphi\>>=<wide|\<partial\>|~>>|<cell|=>|<cell|\<varphi\>*\<partial\>>>|<row|<cell|\<sigma\><rsub|\<varphi\>>(\<partial\><rsup|2>)<rsup|\<varphi\>>=<wide|\<partial\>|~><rsup|2>>|<cell|=>|<cell|\<varphi\><rsup|2>*\<partial\><rsup|2>+\<varphi\>*\<varphi\><rprime|'>*\<partial\>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>

        and for <with|mode|math|g=<value|I> \<varphi\><rsup|\<um\>1>>, we
        have

        <\eqnarray*>
          <tformat|<table|<row|<cell|\<partial\><rsub|\<circ\>g>
          f>|<cell|=>|<cell|\<partial\>(f\<circ\>g<rsup|inv>)\<circ\>g=<left|(><frac|1|g<rprime|'>\<circ\>g<rsup|inv>>*(\<partial\>
          f)\<circ\>g<rsup|inv><right|)>\<circ\>g=<frac|1|g<rprime|'>>*\<partial\>
          f=\<varphi\>*\<partial\> f>>|<row|<cell|(\<partial\><rsup|2>)<rsub|\<circ\>g>
          f>|<cell|=>|<cell|\<partial\><rsup|2>(f\<circ\>g<rsup|inv>)\<circ\>g=<frac|1|(g<rprime|'>)<rsup|2>>*\<partial\><rsup|2>
          f-<frac|g<rprime|''>|(g<rprime|'>)<rsup|3>>*\<partial\>
          f=\<varphi\><rsup|2>*\<partial\><rsup|2>
          f+\<varphi\>*\<varphi\><rprime|'>*\<partial\>
          f>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
        </eqnarray*>
      </enumerate-alpha>
    </solution>
  </fold>

  <\exercise>
    <label|der-series-ex-2>Let <with|mode|math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>
    and <with|mode|math|\<varphi\>=1/g<rprime|'>>, so that
    <with|mode|math|(\<bbb-T\>,\<partial\>)\<cong\>(\<bbb-T\>\<circ\>g,\<varphi\>*\<partial\>);f\<mapsto\>f\<circ\>g>.

    <\enumerate-alpha>
      <item>Given <with|mode|math|L\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>>
      (see exercise <reference|der-series-ex>), let
      <with|mode|math|\<sigma\><rsub|\<varphi\>>(L)=<big|sum><rsub|n\<in\>\<bbb-N\>>L<rsub|n>*(\<varphi\>*\<partial\>)<rsup|n><big|.>>.
      Show that <with|mode|math|\<sigma\><rsub|\<varphi\>>(L)> naturally
      operates on <with|mode|math|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|g>>>.
      Also show that the space <with|mode|math|<value|rsD><rsub|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|g>>>>
      of all such operators only depends on
      <with|mode|math|\<frak-d\><rsub|g>>.

      <item>Same question, but for <with|mode|math|L\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x>>>>.

      <item>Under which condition on <with|mode|math|g> can the operator
      <with|mode|math|<wide|L|~>=\<sigma\><rsub|\<varphi\>>(L)> in either of
      the above questions be rewritten as an operator of the form
      <with|mode|math|<big|sum><rsub|n\<in\>\<bbb-N\>><wide|L|~><rsub|n>*\<partial\><rsup|n><big|.>>?
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|\<bbb-T\><rsup|\<flat\>>=C<gb|\<frak-T\><rsup|\<flat\>>>\<nin\>{C,\<bbb-T\>}>
    be a flat subspace of <with|mode|math|\<bbb-T\>>.

    <\enumerate-alpha>
      <item>Extend the definition of <with|mode|math|<value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>><glossary-explain|<with|mode|math|<value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>|space
      of operators of the form <with|mode|math|<big|sum><rsub|n\<in\>\<bbb-N\>>L<rsub|n>*\<partial\><rsup|n>>
      on <with|mode|math|\<bbb-T\><rsup|\<flat\>>>> in exercises
      <reference|der-series-ex> and <reference|der-series-ex-2> to the
      present case.

      <item>Let <with|mode|math|\<bbb-T\><rsup|\<flat\><rsub|1>>\<subseteq\>\<bbb-T\><rsup|\<flat\><rsub|2>>>
      be two flat subspaces of <with|mode|math|\<bbb-T\>> of the above type.
      Characterize <with|mode|math|<value|rsD><rsub|\<bbb-T\><rsup|\<flat\><rsub|1>>>\<cap\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\><rsub|2>>>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>.

    <\enumerate-alpha>
      <item>Determine <with|mode|math|\<varphi\>\<in\>\<bbb-T\>> so that
      <with|mode|math|<op|\<circ\><rsub|g>>=\<mathe\><rsup|\<varphi\>*\<partial\>>>.

      <item>Given <with|mode|math|\<lambda\>\<in\>C>, construct the
      <with|mode|math|\<lambda\>>-th iterate
      <with|mode|math|g<rsup|\<circ\>\<lambda\>>> of <with|mode|math|g>.

      <item>Determine the maximal flat subspace
      <with|mode|math|\<bbb-T\><rsup|\<flat\>>=C<gb|\<frak-T\><rsup|\<flat\>>>>
      of <with|mode|math|\<bbb-T\>> such that
      <with|mode|math|<op|\<circ\><rsub|g>>\<in\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    <label|dd-op-order-ex>Let <with|mode|math|g<rsub|1>,\<ldots\>,g<rsub|k>\<in\>x+\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>,\<preccurlyeq\>>>.
    Consider an operator

    <\equation*>
      L=<big|sum><rsub|i=1><rsup|k><big|sum><rsub|j=0><rsup|r<rsub|i>-1>A<rsub|i,j>*<op|\<circ\><rsub|g<rsub|i>>>*\<partial\><rsup|j><big|.>,
    </equation*>

    where <with|mode|math|A<rsub|i,j>\<in\>\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>.

    <\enumerate-alpha>
      <item>Show that <with|mode|math|L\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>>
      and let <with|mode|math|L<rsub|0>,L<rsub|1>,\<ldots\>> be such that
      <with|mode|math|L=<big|sum><rsub|n\<in\>\<bbb-N\>>L<rsub|n>*\<partial\><rsup|n><big|.>>.

      <item>Assuming that <with|mode|math|L\<neq\>0>, show that there exists
      a <with|mode|math|\<nu\>\<less\>r<rsub|1>+\<cdots\>+r<rsub|k>> with
      <with|mode|math|\<frak-d\><rsub|L<rsub|\<nu\>>>=max<rsub|n\<in\>\<bbb-N\>>\<frak-d\><rsub|L<rsub|n>>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    <label|frac-iterate-ex>Let <with|mode|math|\<bbb-T\><rsup|\<flat\>>> be
    as in exercise <reference|der-series-ex-2>(<em|a>) or (<em|b>), and
    <with|mode|math|\<lambda\>\<in\>C>.

    <\enumerate-alpha>
      <item>Given <with|mode|math|E=<big|sum><rsub|n\<in\>\<bbb-N\>>E<rsub|n>*(\<varphi\>*\<partial\>)<rsup|n>\<in\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>
      with <with|mode|math|\<frak-d\><rsub|E>=max<rsub|\<preccurlyeq\>>\<frak-d\><rsub|E<rsub|n>>\<preccurlyeq\>1>
      and <with|mode|math|E<rsub|0>\<prec\>1>. Show that

      <\eqnarray*>
        <tformat|<table|<row|<cell|log (1+E)>|<cell|=>|<cell|<big|sum><rsub|n\<geqslant\>1><frac|(\<um\>1)<rsup|n+1>|n>*E<rsup|n>\<in\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>>|<row|<cell|exp
        E>|<cell|=>|<cell|<big|sum><rsub|n\<geqslant\>0><frac|1|n!>*E<rsup|n>\<in\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>>|<row|<cell|(1+E)<rsup|\<lambda\>>>|<cell|=>|<cell|<big|sum><rsub|n\<in\>\<bbb-N\>><binom|\<lambda\>|n>*E<rsup|n>=exp(\<lambda\>*log
        (1+E))\<in\><value|rsD><rsub|\<bbb-T\><rsup|\<flat\>>>>>>>
      </eqnarray*>

      are well-defined.

      <item>Let <with|mode|math|\<varphi\>\<in\>\<bbb-T\><rsup|\<flat\>,\<succcurlyeq\>,\<gtr\>>>,
      <with|mode|math|\<ell\>=log \<varphi\>>,
      <with|mode|math|K=\<varphi\>+E> and <with|mode|math|L=log
      (1+\<varphi\><rsup|\<um\>1>*E)>. Show that

      <\eqnarray*>
        <tformat|<table|<row|<cell|log (K*)>|<cell|=>|<cell|\<ell\>+L+<frac|1|2>*[\<ell\>,L]+<frac|1|12>*[\<ell\>,[\<ell\>,L]]+<frac|1|12>*[L,[L,\<ell\>]]+\<cdots\>>>|<row|<cell|K<rsup|\<lambda\>>>|<cell|=>|<cell|exp
        (\<lambda\>*log (K))>>>>
      </eqnarray*>

      are well-defined.

      <item>Given a transmonomial <with|mode|math|\<frak-m\>\<in\>\<frak-T\>>
      with <with|mode|math|\<frak-m\>\<succ\>1> and
      <with|mode|math|\<frak-m\>\<succsucc\>x>, show that

      <\equation*>
        \<partial\><rsup|\<lambda\>>(\<frak-m\>)=\<frak-m\>*(\<frak-m\><rsup|\<um\>1>*\<partial\>*\<frak-m\>)<rsup|\<lambda\>>(1)
      </equation*>

      is well-defined. Extend the definition of
      <with|mode|math|\<partial\><rsup|\<lambda\>>> to
      <with|mode|math|\<bbb-T\><rsub|\<succ\>,\<succsucc\>x>> and show that
      <with|mode|math|\<partial\><rsup|\<um\>1>> corresponds to the
      distinguished integration.
    </enumerate-alpha>
  </exercise>

  <section|Differential Riccati polynomials><label|ric-sec>

  <subsection|The differential Riccati polynomial>

  Given a transseries <with|mode|math|f\<in\>\<bbb-T\>>, we may rewrite the
  successive derivatives of <with|mode|math|f<rsup|(i)>> as

  <\equation>
    <label|log-diff-rewr>f<rsup|(i)>=U<rsub|i>(f<rprime|\<dag\>>)*f,
  </equation>

  where the <with|mode|math|U<rsub|i>\<in\>\<bbb-Z\>{F}><glossary-explain|<with|mode|math|U<rsub|i>>|differential
  polynomial with <with|mode|math|f<rsup|(i)>=U<rsub|i>(f<rprime|\<dag\>>)*f>>
  are universal differential polynomials given by

  <\eqnarray*>
    <tformat|<table|<row|<cell|U<rsub|0>>|<cell|=>|<cell|1>>|<row|<cell|U<rsub|i+1>>|<cell|=>|<cell|F*U<rsub|i>+U<rsub|i><rprime|'>.>>>>
  </eqnarray*>

  For instance:

  <\eqnarray*>
    <tformat|<table|<row|<cell|U<rsub|0>>|<cell|=>|<cell|1>>|<row|<cell|U<rsub|1>>|<cell|=>|<cell|F>>|<row|<cell|U<rsub|2>>|<cell|=>|<cell|F<rsup|2>+F<rprime|'>>>|<row|<cell|U<rsub|3>>|<cell|=>|<cell|F<rsup|3>+3*F*F<rprime|'>+F<rprime|''>>>|<row|<cell|U<rsub|4>>|<cell|=>|<cell|F<rsup|4>+6*F<rsup|2>*F<rprime|'>+4*F*F<rprime|''>+3*(F<rprime|'>)<rsup|2>+F<rprime|'''>>>|<row|<cell|>|<cell|\<vdots\>>|<cell|>>>>
  </eqnarray*>

  In particular, for each linear differential operator
  <with|mode|math|L=L<rsub|r>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>,
  there exists a unique differential polynomial
  <with|mode|math|R<rsub|L>=L<rsub|r>*U<rsub|r>+\<cdots\>+L<rsub|0>*U<rsub|0>\<in\>\<bbb-T\>{F}><glossary-explain|<with|mode|math|R<rsub|L>>|differential
  Riccati polynomial associated to <with|mode|math|L>> such that

  <\equation>
    L(f)=R<rsub|L>(f<rprime|\<dag\>>)*f
  </equation>

  for all <with|mode|math|f\<in\>\<bbb-T\>>. We call
  <with|mode|math|R<rsub|L>> the <em|differential Riccati
  polynomial><subindex|Riccati|differential <emdash> polynomial> associated
  to <no-break><with|mode|math|L>. Notice that <with|mode|math|R<rsub|L>> is
  uniquely determined by the polynomial<glossary-explain|<with|mode|math|R<rsub|L,alg>>|algebraic
  part of <with|mode|math|R<rsub|L>>>

  <\equation*>
    R<rsub|L,alg>=L<rsub|r>*F<rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[F],
  </equation*>

  which is called the <em|algebraic part><subsubindex|Riccati|differential
  <emdash> polynomial|algebraic part> of <with|mode|math|R<rsub|L>>.

  <subsection|Properties of differential Riccati polynomials>

  Let <with|mode|math|P\<in\>\<bbb-T\>{F}> be a differential polynomial with
  transseries coefficients. Like in the case of differential operators, we
  may consider <with|mode|math|P> as a series in
  <with|mode|math|C{F}<gb|\<frak-T\>>>, where <with|mode|math|\<frak-T\>>
  denotes the set of transmonomials. Given
  <with|mode|math|\<varphi\>\<in\>\<bbb-T\>> we also define
  <with|mode|math|P<rsub|+\<varphi\>>><glossary-explain|<with|mode|math|P<rsub|+\<varphi\>>>|additive
  conjugate of <with|mode|math|P> by <with|mode|math|\<varphi\>>> to be the
  unique differential polynomial in <with|mode|math|\<bbb-T\>{F}>, such that

  <\equation*>
    P<rsub|+\<varphi\>>(f)=P(\<varphi\>+f)
  </equation*>

  for all <with|mode|math|f\<in\>\<bbb-T\>>. We call
  <with|mode|math|P<rsub|+\<varphi\>>> an <em|additive
  conjugate><bi-index*|additive|conjugate><subsubindex|differential|operator|additive
  conjugate> of <with|mode|math|P>. Additive conjugates of the differential
  Riccati polynomials correspond to multiplicative conjugates of the
  corresponding linear differential operators:

  <\proposition>
    For all <with|mode|math|L> and <with|mode|math|\<varphi\>\<in\>\<bbb-T\><rsup|\<neq\>>>,
    we have

    <\equation>
      <label|ric-ac>R<rsub|L,+\<varphi\><rprime|\<dag\>>>=R<rsub|\<varphi\><rsup|\<um\>1>*L<rsub|\<times\>\<varphi\>>>.
    </equation>
  </proposition>

  <\proof>
    For all <with|mode|math|f\<in\>\<bbb-T\>>, we have

    <\equation*>
      (\<varphi\><rsup|\<um\>1>*L<rsub|\<times\>\<varphi\>>)(f)=\<varphi\><rsup|\<um\>1>*L(\<varphi\>*f)=\<varphi\><rsup|\<um\>1>*R<rsub|L>(f<rprime|\<dag\>>+\<varphi\><rprime|\<dag\>>)*\<varphi\>*f=R<rsub|L,+\<varphi\><rprime|\<dag\>>>(f),
    </equation*>

    so (<reference|ric-ac>) follows from the uniqueness property of
    differential Riccati polynomials.
  </proof>

  Given a linear differential operator <with|mode|math|L=L<rsub|r>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>,
  we call<glossary-explain|<with|mode|math|L<rprime|'>>|derivative of
  differential operator <with|mode|math|L>>

  <\equation*>
    L<rprime|'>=r*L<rsub|r>*\<partial\><rsup|r-1>+\<cdots\>+L<rsub|1>\<in\>\<bbb-T\>[\<partial\>]
  </equation*>

  the <em|derivative><subindex|derivative|differential
  operator><subsubindex|differential|operator|derivative> of
  <with|mode|math|L>.

  <\proposition>
    For all <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>, we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|L<rprime|'>>>|<cell|=>|<cell|<frac|\<partial\>
      R<rsub|L>|\<partial\> F><space|0.6spc>;<eq-number><label|ric-diff>>>|<row|<cell|R<rsub|L<rprime|'>,alg>>|<cell|=>|<cell|R<rsub|L,alg><rprime|'>.<eq-number><label|ric-diff-alg>>>>>
    </eqnarray*>
  </proposition>

  <\proof>
    We claim that <with|mode|math|<frac|\<partial\> U<rsub|i>|\<partial\>
    F>=i*U<rsub|i-1>> for all <with|mode|math|i\<geqslant\>1>. Indeed,
    <with|mode|math|<frac|\<partial\> U<rsub|1>|\<partial\> F>=1> and, using
    induction,

    <\eqnarray*>
      <tformat|<table|<row|<cell|<frac|\<partial\> U<rsub|i+1>|\<partial\>
      F>>|<cell|=>|<cell|U<rsub|i>+F*<frac|\<partial\> U<rsub|i>|\<partial\>
      F>+<frac|\<partial\><rsup|2> U<rsub|i>|\<partial\> F*\<partial\>
      F>*F<rprime|'>+\<cdots\>+<frac|\<partial\><rsup|2>
      U<rsub|i>|\<partial\> F<rsup|(i-1)>*\<partial\>
      F>*F<rsup|(i)>>>|<row|<cell|>|<cell|=>|<cell|U<rsub|i>+i*F*U<rsub|i-1>+i*<frac|\<partial\>
      U<rsub|i-1>|\<partial\> F>*F<rprime|'>+\<cdots\>+i*<frac|\<partial\>
      U<rsub|i-1>|\<partial\> F<rsup|(i-1)>>*F<rsup|(i)>>>|<row|<cell|>|<cell|=>|<cell|U<rsub|i>+i*F*U<rsub|i-1>+i*U<rsub|i-1><rprime|'>>>|<row|<cell|>|<cell|=>|<cell|(i+1)*U<rsub|i>>>>>
    </eqnarray*>

    for all <with|mode|math|i\<geqslant\>2>. Our claim immediately implies
    (<reference|ric-diff>) and (<reference|ric-diff-alg>).
  </proof>

  <\corollary>
    For all <with|mode|math|L=L<rsub|r>*\<partial\><rsup|r>+\<cdots\>+L<rsub|0>\<in\>\<bbb-T\>[\<partial\>]>
    and <with|mode|math|\<varphi\>\<in\>\<bbb-T\>>, we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|L,+\<varphi\>>>|<cell|=>|<cell|<with|math-display|false|<frac|1|r!>>*R<rsub|L<rsup|(r)>>(\<varphi\>)*U<rsub|r>+\<cdots\>+R<rsub|L>(\<varphi\>)*U<rsub|0><space|0.6spc>;<eq-number>>>|<row|<cell|R<rsub|L,+\<varphi\>,alg>>|<cell|=>|<cell|<with|math-display|false|<frac|1|r!>>*R<rsub|L<rsup|(r)>>(\<varphi\>)*F<rsup|r>+\<cdots\>+R<rsub|L>(\<varphi\>).<eq-number>>>>>
    </eqnarray*>
  </corollary>

  <\exercise>
    Prove that

    <\equation*>
      U<rsub|n>(F+G)=<big|sum><rsub|i=0><rsup|n><binom|n|i>*U<rsub|i>(F)*U<rsub|n-i>(G).
    </equation*>
  </exercise>

  <\exercise>
    Show that

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|L\<uparrow\>>>|<cell|=>|<cell|R<rsub|L>\<uparrow\><rsub|\<times\>\<mathe\><rsup|\<um\>x>><space|0.6spc>;>>|<row|<cell|R<rsub|L\<downarrow\>>>|<cell|=>|<cell|R<rsub|L>\<downarrow\><rsub|\<times\>x>,>>>>
    </eqnarray*>

    where <with|mode|math|R<rsub|L>\<uparrow\>> and
    <with|mode|math|R<rsub|L>\<downarrow\>> are defined in section
    <reference|dpol-shift-sec>.
  </exercise>

  <section|The trace of a linear differential operator>

  <label|lde-trace-sec>Let <with|mode|math|L:C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>
  be a linear grid-based operator. A \ term
  <with|mode|math|\<upsilon\>=c*\<frak-m\>\<in\>C<rsup|\<neq\>>*\<frak-M\>>
  is said to be <em|regular for <with|mode|math|L>><subindex|term|regular for
  <with|mode|math|L>><subindex|regular|term for <with|mode|math|L>>, if
  <with|mode|math|L f> is regular for all
  <with|mode|math|f\<in\>C<gb|\<frak-M\>>> with
  <with|mode|math|\<tau\>(f)=\<upsilon\>> and if <with|mode|math|\<tau\>(L
  <no-break>f)> does not depend on the choice of such an <with|mode|math|f>.
  In particular, a monomial in <with|mode|math|\<frak-M\>> is said to be
  regular for <with|mode|math|L><subindex|regular|monomial for
  <with|mode|math|L>> if it is regular as a term. We will denote by
  <with|mode|math|\<frak-R\><rsub|L>\<subseteq\>\<frak-M\>><glossary-explain|<with|mode|math|\<frak-R\><rsub|L>>|set
  of regular monomials for <with|mode|math|L>> the set of all regular
  monomials for <with|mode|math|L> and by
  <with|mode|math|\<frak-H\><rsub|L>\<subseteq\>\<frak-M\>><glossary-explain|<with|mode|math|\<frak-H\><rsub|L>>|set
  of irregular monomials for <with|mode|math|L>> the set of
  <em|irregular><index|irregular monomial for <with|mode|math|L>> monomials.
  The mapping<glossary-explain|<with|mode|math|T<rsub|L>>|trace of
  <with|mode|math|L>>

  <\eqnarray*>
    <tformat|<table|<row|<cell|T<rsub|L>:C<rsup|\<neq\>>*\<frak-R\><rsub|L>>|<cell|\<longrightarrow\>>|<cell|C<rsup|\<neq\>>*\<frak-N\>>>|<row|<cell|\<upsilon\>>|<cell|\<longmapsto\>>|<cell|\<tau\>(L
    \<upsilon\>)>>>>
  </eqnarray*>

  is called the <em|trace><index|trace of differential
  operator><subsubindex|differential|operator|trace> of <with|mode|math|L>.
  For all <with|mode|math|\<upsilon\><rsub|1>,\<upsilon\><rsub|2>\<in\>C<rsup|\<neq\>>*\<frak-R\><rsub|L>>,
  we have

  <\equation>
    <label|trace-incr>\<upsilon\><rsub|1>\<preccurlyeq\>\<upsilon\><rsub|2><space|0.6spc>\<Longrightarrow\><space|0.6spc>T<rsub|L>(\<upsilon\><rsub|1>)\<preccurlyeq\>T<rsub|L>(\<upsilon\><rsub|2>).
  </equation>

  Given a linear differential equation <with|mode|math|L f=g> over the
  transseries <with|mode|math|\<bbb-T\>> with <with|mode|math|g\<neq\>0>,
  finding a term <with|mode|math|\<upsilon\>> with
  <with|mode|math|T<rsub|L>(\<upsilon\>)=\<tau\><rsub|g>> corresponds to
  finding a good candidate for the first term of a solution. In the next
  section we will show that this first term may indeed be completed into a
  full solution.

  <subsection|The trace relative to plane transbases><label|trace-inv>

  Let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]> be a
  linear differential operator, where <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
  is a plane transbasis. We will consider <with|mode|math|L> as a grid-based
  operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>, so
  that its trace <with|mode|math|T<rsub|L>=T<rsub|L;\<frak-B\>>><glossary-explain|<with|mode|math|T<rsub|L;\<frak-B\>>>|trace
  of <with|mode|math|L> <abbr|w.r.t.> <with|mode|math|\<frak-B\>>> is a
  mapping from <with|mode|math|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\>\<frak-H\><rsub|L>>
  into <with|mode|math|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>.

  <\proposition>
    <label|irreg-char-prop>Given <with|mode|math|x<rsup|i>*\<frak-m\>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>,
    we have

    <\equation*>
      x<rsup|i>*\<frak-m\>\<in\>\<frak-H\><rsub|L><space|0.6spc>\<Longleftrightarrow\><space|0.6spc>L<rsub|\<times\>\<frak-m\>,\<ast\>>(x<rsup|i>)=0.
    </equation*>
  </proposition>

  <\proof>
    Modulo replacing <with|mode|math|L> by
    <with|mode|math|\<frak-d\>(L<rsub|\<times\>\<frak-m\>>)<rsup|\<um\>1>*L<rsub|\<times\>\<frak-m\>>>,
    we may assume without loss of generality that
    <with|mode|math|\<frak-m\>=1> and <with|mode|math|L\<asymp\>1>. Let
    <with|mode|math|j> be minimal with <with|mode|math|L<rsub|\<ast\>,j>\<neq\>0>,
    so that <with|mode|math|L<rsub|\<ast\>>(x<rsup|i>)=0> if and only if
    <with|mode|math|i\<less\>j>.

    Now <with|mode|math|i\<less\>j> implies
    <with|mode|math|L(x<rsup|i>)=(L-L<rsub|\<ast\>>)(x<rsup|i>)\<prec\><rsub|\<mathe\><rsup|x>>1>.
    Furthermore, <with|mode|math|L<rsub|\<times\>\<mathe\><rsup|\<um\>\<alpha\>
    x>>(1)\<asymp\>\<mathe\><rsup|\<um\>\<alpha\>*x>> for all but the finite
    number of <with|mode|math|\<alpha\>> such that
    <with|mode|math|L<rsub|\<ast\>>(\<mathe\><rsup|\<um\>\<alpha\>*x>)=0>. It
    follows that <with|mode|math|L(x<rsup|i>)\<prec\>L(\<mathe\><rsup|\<um\>\<alpha\>*x>)>
    for a sufficiently small <with|mode|math|\<alpha\>\<gtr\>0>, whence
    <with|mode|math|x<rsup|i>\<in\>\<frak-H\><rsub|L>>.

    If <with|mode|math|i\<geqslant\>j>, then
    <with|mode|math|L<rsub|\<ast\>>(x<rsup|i>)\<asymp\>x<rsup|i-j>>. Given
    <with|mode|math|\<frak-n\>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>
    with <with|mode|math|\<frak-n\>\<prec\>x<rsup|i>>, we have either
    <with|mode|math|\<frak-n\>\<prec\><rsub|\<mathe\><rsup|x>>1> or
    <with|mode|math|\<frak-n\>=x<rsup|k>> with <with|mode|math|k\<less\>i>.
    In the first case, <with|mode|math|L(\<frak-n\>)=L<rsub|\<times\>\<frak-n\>>(1)\<preccurlyeq\>L<rsub|\<times\>\<frak-n\>>\<prec\><rsub|\<mathe\><rsup|x>>1>.
    In the second case, we have either <with|mode|math|k\<less\>j> and
    <with|mode|math|L(\<frak-n\>)\<prec\><rsub|\<mathe\><rsup|x>>1> or
    <with|mode|math|k\<geqslant\>j> and <with|mode|math|L(\<frak-n\>)\<asymp\>x<rsup|k-j>\<prec\>x<rsup|i-j>>.
    So we always have <with|mode|math|L(\<frak-n\>)\<prec\>x<rsup|i-j>>.
    Hence <with|mode|math|x<rsup|i>\<in\>\<frak-H\><rsub|L>>, by strong
    linearity.
  </proof>

  <\proposition>
    For every <with|mode|math|\<frak-m\>\<in\>\<frak-B\><rsup|C>> there
    exists a unique <with|mode|math|\<frak-n\>\<in\>\<frak-B\><rsup|C>> with
    <with|mode|math|L<rsub|\<times\>\<frak-n\>>\<asymp\>\<frak-m\>>.
  </proposition>

  <\proof>
    Let <with|mode|math|\<frak-m\>\<in\>\<frak-B\><rsup|C>> and consider
    <with|mode|math|\<frak-v\>=\<frak-m\>/\<frak-d\><rsub|L>=\<frak-b\><rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<alpha\><rsub|n>>>.
    We will prove the proposition by induction over the maximal
    <with|mode|math|i> such that <with|mode|math|\<alpha\><rsub|i>\<neq\>0>.
    If such an <with|mode|math|i> does not exist, then we have nothing to
    prove. Otherwise, proposition <reference|mc-asymp> implies

    <\equation*>
      <wide|\<frak-v\>|~>\<assign\><frac|\<frak-m\>|\<frak-d\>(L<rsub|\<times\>\<frak-b\><rsub|i><rsup|\<alpha\><rsub|i>>>)>\<asymp\><rsub|\<frak-b\><rsub|i>><frac|\<frak-m\>|\<frak-b\><rsub|i><rsup|\<alpha\><rsub|i>>*\<frak-d\>(L)>=\<frak-b\><rsub|1><rsup|\<alpha\><rsub|1>>*\<cdots\>*\<frak-b\><rsub|i-1><rsup|\<alpha\><rsub|i-1>>.
    </equation*>

    It follows that <with|mode|math|<wide|\<frak-v\>|~>=\<frak-b\><rsub|1><rsup|<wide|\<alpha\>|~><rsub|1>>*\<cdots\>*\<frak-b\><rsub|i-1><rsup|<wide|\<alpha\>|~><rsub|i-1>>>
    for certain <with|mode|math|<wide|\<alpha\>|~><rsub|1>,\<ldots\>,<wide|\<alpha\>|~><rsub|i-1>>.
    By the induction hypothesis, there exists an
    <with|mode|math|<wide|\<frak-n\>|~>> with
    <with|mode|math|L<rsub|\<times\>\<frak-b\><rsub|i><rsup|\<alpha\><rsub|i>>,\<times\><wide|\<frak-n\>|~>>\<asymp\>\<frak-m\>>.
    Hence <with|mode|math|L<rsub|\<times\>\<frak-n\>>\<asymp\>\<frak-m\>> for
    <with|mode|math|\<frak-n\>=<wide|\<frak-n\>|~>*\<frak-b\><rsub|i><rsup|\<alpha\><rsub|i>>>.
    Furthermore, given <with|mode|math|\<frak-e\>\<in\>\<frak-B\><rsup|C>\<setminus\>{1}>,
    we have <with|mode|math|L<rsub|\<times\>\<frak-n\>*\<frak-e\>>\<asymp\><rsub|\<frak-e\>>\<frak-m\>*\<frak-e\>\<nasymp\><rsub|\<frak-e\>>\<frak-m\>>.
    This proves the uniqueness of <with|mode|math|\<frak-n\>>.
  </proof>

  <\proposition>
    <label|lde-trace-inv-prop>The trace <with|mode|math|T<rsub|L>> of
    <with|mode|math|L> is invertible.
  </proposition>

  <\proof>
    Let <with|mode|math|\<tau\>=c*x<rsup|i>*<wide|\<frak-m\>|~>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>.
    By the previous proposition, there exists a unique
    <no-break><with|mode|math|<wide|\<frak-n\>|~>> with
    <with|mode|math|L<rsub|\<times\><wide|\<frak-n\>|~>>\<asymp\><wide|\<frak-m\>|~>>.
    Modulo the replacement of <with|mode|math|L> by
    <with|mode|math|<wide|\<frak-m\>|~><rsup|\<um\>1>*L<rsub|\<times\><wide|\<frak-n\>|~>>>
    we may assume without loss of generality that
    <with|mode|math|<wide|\<frak-m\>|~>=<wide|\<frak-n\>|~>=1>. Let
    <with|mode|math|j> be minimal with <with|mode|math|L<rsub|\<ast\>,j>\<neq\>0>.
    Then

    <\equation*>
      L(x<rsup|i+j>)=<big|sum><rsub|k\<geqslant\>j>L<rsub|\<ast\>,k>*<frac|\<partial\><rsup|k>
      x<rsup|i+j>|\<partial\> x<rsup|k>>+o<rsub|\<mathe\><rsup|x>>(1)=<frac|(i+j)!|i!>*L<rsub|\<ast\>,j>*x<rsup|i>+o(x<rsup|i>).
    </equation*>

    Setting

    <\equation*>
      \<upsilon\>=<frac|c*i!|(i+j)!*L<rsub|\<ast\>,j>>*x<rsup|i+j>,
    </equation*>

    we thus have <with|mode|math|T<rsub|L>(\<upsilon\>)=\<tau\>>. Notice that
    proposition <reference|irreg-char-prop> implies
    <with|mode|math|x<rsup|i+j>\<nin\>\<frak-H\><rsub|L>>.
  </proof>

  <\example>
    <label|lde-ex1>Let <with|mode|math|\<frak-B\>=(\<mathe\><rsup|x>,\<mathe\><rsup|\<mathe\><rsup|x>>)>
    and consider the operator

    <\equation*>
      L=\<mathe\><rsup|-2*x>*\<partial\><rsup|3>-2*\<mathe\><rsup|\<um\>x>*\<partial\><rsup|2>+\<partial\>+1.
    </equation*>

    Given <with|mode|math|\<frak-m\>=\<mathe\><rsup|a*\<mathe\><rsup|x>+b*x>>
    and <with|mode|math|K=\<frak-m\><rsup|\<um\>1>*L<rsub|\<times\>\<frak-m\>>>,
    we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|K>|<cell|=>|<cell|\<mathe\><rsup|-2*x>*\<partial\><rsup|3>+>>|<row|<cell|>|<cell|>|<cell|<left|(>(3*a-2)*\<mathe\><rsup|-x>+3*b*\<mathe\><rsup|-2*x><right|)>*\<partial\><rsup|2>+>>|<row|<cell|>|<cell|>|<cell|<left|(>1-4*a+3*a<rsup|2>+(6*a*b-4*b+3*a)*\<mathe\><rsup|-x>+3*b<rsup|2>*\<mathe\><rsup|-2*x><right|)>*\<partial\>+>>|<row|<cell|>|<cell|>|<cell|(a<rsup|3>-2*a<rsup|2>+a)*\<mathe\><rsup|x>+3*a<rsup|2>*b-4*a*b+b+3*a<rsup|2>-2*a+1+>>|<row|<cell|>|<cell|>|<cell|(3*a*b<rsup|2>-2*b<rsup|2>+3*a*b+a)*\<mathe\><rsup|-x>+b<rsup|3>*\<mathe\><rsup|-2*x>.>>>>
    </eqnarray*>

    Now the following cases may occur:

    <\equation*>
      <block*|<tformat|<cwith|1|1|1|5|cell-background|pastel
      blue>|<table|<row|<cell|Case>|<cell|\<frak-d\><rsub|K>>|<cell|c<rsub|K>>|<cell|x<rsup|i>*\<frak-m\>\<in\>\<frak-H\><rsub|L>>|<cell|T<rsub|L>(x<rsup|i>*\<frak-m\>)>>|<row|<cell|\<alpha\>\<nin\>{0,1}>|<cell|\<mathe\><rsup|x>>|<cell|a*(a-1)<rsup|2>>|<cell|<with|mode|text|no>>|<cell|a*(a-1)<rsup|2>*\<mathe\><rsup|x>*x<rsup|i>*\<frak-m\>>>|<row|<cell|\<alpha\>=0,\<beta\>\<neq\>\<um\>1>|<cell|1>|<cell|b+1+\<partial\>>|<cell|<with|mode|text|no>>|<cell|(b+1)*x<rsup|i>*\<frak-m\>>>|<row|<cell|\<alpha\>=0,\<beta\>=\<um\>1>|<cell|1>|<cell|\<partial\>>|<cell|<with|mode|text|iff
      >i=0>|<cell|i*x<rsup|i-1>*\<frak-m\><space|1.2spc>(<with|mode|text|if
      >i\<neq\>0)>>|<row|<cell|\<alpha\>=1>|<cell|1>|<cell|2>|<cell|<with|mode|text|no>>|<cell|2*x<rsup|i>*\<frak-m\>>>>>>.
    </equation*>
  </example>

  <subsection|Dependence of the trace on the transbasis>

  Let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>, where
  <with|mode|math|\<frak-B\>> is a plane transbasis and let us study the
  dependence of the trace <with|mode|math|T<rsub|L;\<frak-B\>>=T<rsub|L>> of
  <with|mode|math|L> on <with|mode|math|\<frak-B\>>. Given a plane
  supertransbasis <with|mode|math|<wide|\<frak-B\>|^>>
  of<nbsp><with|mode|math|\<frak-B\>>, proposition<nbsp><reference|irreg-char-prop>
  implies that <with|mode|math|\<frak-H\><rsub|L;<wide|\<frak-B\>|^>>\<cap\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>=\<frak-H\><rsub|L;\<frak-B\>>>
  and <with|mode|math|T<rsub|L;<wide|\<frak-B\>|^>>> clearly coincides with
  <with|mode|math|T<rsub|L;\<frak-B\>>> on
  <with|mode|math|C<rsup|\<neq\>>*x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\><no-break>\<frak-H\><rsub|L;\<frak-B\>><rsub|>>.
  Similarly, if <with|mode|math|<wide|\<frak-B\>|^>> is a second transbasis
  such that <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*<wide|\<frak-B\>|^><rsup|C>>>
  and <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>> coincide as
  subsets of <with|mode|math|\<bbb-T\>>, then
  <with|mode|math|\<frak-H\><rsub|L;<wide|\<frak-B\>|^>>=(\<frak-d\>\<circ\>T<rsub|I>)(\<frak-H\><rsub|L;\<frak-B\>>)>
  and <with|mode|math|T<rsub|L;<wide|\<frak-B\>|^>>\<circ\>T<rsub|I>=T<rsub|I>\<circ\>T<rsub|L;\<frak-B\>>>,
  where <with|mode|math|I:C<gb|x<rsup|\<bbb-N\>>*<wide|\<frak-B\>|^><rsup|C>>\<rightarrow\>C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>
  denotes the ``identification mapping''.

  <\proposition>
    <label|lde-trace-upsh>Let <with|mode|math|<wide|\<frak-B\>|^>=(\<mathe\><rsup|x>,\<frak-b\><rsub|1>\<uparrow\>,\<ldots\>,\<frak-b\><rsub|n>\<uparrow\>)>.
    Then <with|mode|math|\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>=\<frak-H\><rsub|L,\<frak-B\>>\<uparrow\>>
    and <with|mode|math|T<rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>(\<upsilon\>\<uparrow\>)=T<rsub|L;\<frak-B\>>(\<upsilon\>)\<uparrow\>>
    for all <with|mode|math|\<upsilon\>\<in\>C<rsup|\<neq\>>*(x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\>\<frak-H\><rsub|L;\<frak-B\>>)>.
  </proposition>

  <\proof>
    We clearly have <with|mode|math|T<rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>(\<upsilon\>\<uparrow\>)=\<tau\>(L\<uparrow\>(\<upsilon\>\<uparrow\>))=\<tau\>(L(\<upsilon\>)\<uparrow\>)=\<tau\>(L(\<upsilon\>))\<uparrow\>=T<rsub|L;\<frak-B\>>(\<upsilon\>)\<uparrow\>>
    for all <with|mode|math|\<upsilon\>\<in\>C<rsup|\<neq\>>*(x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\>\<frak-H\><rsub|L;\<frak-B\>>)>.
    Given <with|mode|math|\<frak-n\>=(log
    x)<rsup|j>*x<rsup|i>*\<frak-m\>\<in\>(log
    x)<rsup|\<bbb-N\>>*x<rsup|C>*\<frak-B\><rsup|C>>, let us show that
    <with|mode|math|\<frak-n\>\<in\>\<frak-H\><rsub|L;\<frak-B\>>\<Leftrightarrow\>\<frak-n\>\<uparrow\>\<in\>\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>>.
    Modulo replacing <with|mode|math|L> by
    <with|mode|math|\<frak-d\>(L<rsub|\<times\>\<frak-m\>>)<rsup|\<um\>1>*L<rsub|\<times\>\<frak-m\>>>,
    we may assume without loss of generality that
    <with|mode|math|\<frak-m\>=1> and <with|mode|math|L\<asymp\>1>.

    Assume that <with|mode|math|\<frak-n\>\<in\>\<frak-H\><rsub|L;\<frak-B\>>>,
    so that <with|mode|math|j=0>, <with|mode|math|i\<in\>\<bbb-N\>> and
    <with|mode|math|L<rsub|\<ast\>>(x<rsup|i>)=0>. Then
    <with|mode|math|L=L<rsub|\<ast\>>+o<rsub|\<mathe\><rsup|x>>(1)> implies
    <with|mode|math|L\<uparrow\>=L<rsub|\<ast\>>\<uparrow\>+o<rsub|\<mathe\><rsup|\<mathe\><rsup|x>>>(1)>
    and <with|mode|math|L\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>=L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>+o<rsub|\<mathe\><rsup|\<mathe\><rsup|x>>>(1)>.
    Hence <with|mode|math|L\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<ast\>>=L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<ast\>>>.
    Since <with|mode|math|L<rsub|\<ast\>>(x<rsup|i>)=0>, we also observe that
    <with|mode|math|L<rsub|\<times\>x<rsup|i>,0,\<ast\>>=0>, whence
    <with|mode|math|L\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,0,\<ast\>>=0>.
    But this means in particular that <with|mode|math|L\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<ast\>>=L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<ast\>>(1)=L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<frak-d\>(L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>),0>=0>.
    In other words, <with|mode|math|\<frak-n\>\<uparrow\>\<in\>\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>>.

    Assume now that <with|mode|math|\<frak-n\>\<nin\>\<frak-H\><rsub|L;\<frak-B\>>>
    and let <with|mode|math|k> be minimal with
    <with|mode|math|L<rsub|\<ast\>,k>\<neq\>0>. Then
    <with|mode|math|L<rsub|\<ast\>>(\<frak-n\>)\<asymp\>\<frak-n\><rsup|(k)>\<asymp\><rsub|x>x<rsup|i-k>\<neq\>0>
    so <with|mode|math|L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>(x<rsup|j>)\<asymp\>\<frak-n\><rsup|(k)>\<uparrow\>\<asymp\><rsub|\<mathe\><rsup|x>>\<mathe\><rsup|(i-k)*x>>.
    On the other hand, <with|mode|math|L<rsub|\<ast\>>\<uparrow\>\<asymp\>\<mathe\><rsup|\<um\>k*x>>,
    whence <with|mode|math|L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>\<preccurlyeq\>\<mathe\><rsup|(i-k)*x>>.
    This is only possible if <with|mode|math|L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>>\<asymp\>\<mathe\><rsup|(i-k)*x>>
    and <with|mode|math|L<rsub|\<ast\>>\<uparrow\><rsub|\<times\>\<mathe\><rsup|i*x>,\<ast\>>(x<rsup|j>)\<neq\>0>.
    In other words, <with|mode|math|\<frak-n\>\<uparrow\>\<nin\>\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>>.
  </proof>

  <\proposition>
    <label|irreg-mon-prop>Let <with|mode|math|\<frak-B\>> be a transbasis of
    level <with|mode|math|1\<um\>l\<leqslant\>1> containing
    <with|mode|math|log<rsub|l-1> x,\<ldots\>,x> and denote
    <with|mode|math|\<frak-S\><rsub|\<frak-B\>>=(log<rsub|l>
    x)<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>. Let
    <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>> and let
    <with|mode|math|\<frak-H\><rsub|L;\<frak-B\>>> be the set of singular
    monomials of <with|mode|math|L> as an operator on
    <with|mode|math|C<gb|\<frak-S\><rsub|\<frak-B\>>>>. Then

    <\equation*>
      \<frak-H\><rsub|L;\<frak-B\>>=\<frak-H\><rsub|L>\<cap\>\<frak-S\><rsub|\<frak-B\>>.
    </equation*>
  </proposition>

  <\proof>
    Clearly, <with|mode|math|\<frak-H\><rsub|L;\<frak-B\>>\<subseteq\>\<frak-H\><rsub|L>\<cap\>\<frak-S\><rsub|\<frak-B\>>>.
    Assume for contradiction that there exists an
    <with|mode|math|\<frak-m\>\<in\>(\<frak-H\><rsub|L>\<cap\>\<frak-S\><rsub|\<frak-B\>>)\<setminus\>\<frak-H\><rsub|L;\<frak-B\>>>.
    Then there exists an <with|mode|math|\<frak-n\>\<in\>\<frak-T\>> with
    <with|mode|math|\<frak-n\>\<prec\>\<frak-m\>> and <with|mode|math|L
    \<frak-m\>\<preccurlyeq\>L \<frak-n\>>. Let
    <with|mode|math|\<frak-B\><rprime|'>> be a super-transbasis of
    <with|mode|math|\<frak-B\>> for <with|mode|math|\<frak-n\>>, of level
    <with|mode|math|1-l<rprime|'>>, and which contains
    <with|mode|math|log<rsub|l-1> x,\<ldots\>,<no-break>x>. Setting
    <with|mode|math|<wide|\<frak-B\>|^>={log<rsub|l<rprime|'>-1>
    x,\<ldots\>,log<rsub|l> x}>, proposition <reference|lde-trace-upsh> now
    implies

    <\equation*>
      \<frak-H\><rsub|L\<uparrow\><rsub|l<rprime|'>>;\<frak-B\><rprime|'>\<uparrow\><rsub|l<rprime|'>>>\<cap\>\<frak-S\><rsub|\<frak-B\>\<uparrow\><rsub|l<rprime|'>>>=\<frak-H\><rsub|L\<uparrow\><rsub|l<rprime|'>>;<wide|\<frak-B\>|^>\<uparrow\><rsub|l<rprime|'>>>\<cap\>\<frak-S\><rsub|\<frak-B\>\<uparrow\><rsub|l<rprime|'>>>=\<frak-H\><rsub|L\<uparrow\><rsub|l>;\<frak-B\>\<uparrow\><rsub|l>>\<uparrow\><rsub|l<rprime|'>-l>=\<frak-H\><rsub|L;\<frak-B\>>\<uparrow\><rsub|l<rprime|'>>.
    </equation*>

    Hence, <with|mode|math|\<frak-m\>\<uparrow\><rsub|l<rprime|'>>\<nin\>\<frak-H\><rsub|L\<uparrow\><rsub|l<rprime|'>>;\<frak-B\><rprime|'>\<uparrow\><rsub|l<rprime|'>>>>
    so that <with|mode|math|(L \<frak-m\>)\<uparrow\><rsub|l<rprime|'>>=L\<uparrow\><rsub|l<rprime|'>>(\<frak-m\>\<uparrow\><rsub|l<rprime|'>>)\<succ\>L\<uparrow\><rsub|l<rprime|'>>(\<frak-n\>\<uparrow\><rsub|l<rprime|'>>)=(L
    \<frak-n\>)\<uparrow\><rsub|l<rprime|'>>>. This contradiction completes
    the proof.
  </proof>

  <\proposition>
    <label|lde-trace-inv-prop-2>Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>>
    be a linear differential operator on <with|mode|math|\<bbb-T\>>. Then the
    trace <with|mode|math|T<rsub|L>> of <with|mode|math|L> is invertible.
  </proposition>

  <\proof>
    Given <with|mode|math|\<tau\>\<in\>C<rsup|\<neq\>>*\<frak-T\>>, the
    incomplete transbasis theorem implies that there exists a transbasis
    <with|mode|math|\<frak-B\>> for <with|mode|math|\<tau\>> like in
    proposition <reference|irreg-mon-prop>. By proposition
    <reference|lde-trace-inv-prop>, there exists an
    <with|mode|math|\<upsilon\>\<uparrow\><rsub|l>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\>\<uparrow\><rsub|l><rsup|C>\<setminus\>\<frak-H\><rsub|L\<uparrow\><rsub|l>;\<frak-B\>\<uparrow\><rsub|l>>>
    with <with|mode|math|T<rsub|L\<uparrow\><rsub|l>>(\<upsilon\>\<uparrow\><rsub|l>)=\<tau\>\<uparrow\><rsub|l>>.
    By proposition <reference|irreg-mon-prop>, we have
    <with|mode|math|\<upsilon\>\<in\>C<rsup|\<neq\>>*\<frak-R\><rsub|L>> and
    <with|mode|math|T<rsub|L>(\<upsilon\>)=T<rsub|L\<uparrow\><rsub|l>>(\<upsilon\>\<uparrow\><rsub|l>)\<downarrow\><rsub|l>=\<tau\>>.
  </proof>

  <subsection|Remarkable properties of the trace><label|trace-prop>

  Assume again that <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>,
  where <with|mode|math|\<frak-B\>> is a plane transbasis.

  <\proposition>
    <label|lde-fin-supp>The set

    <\equation*>
      \<frak-F\>=<big|cup><rsub|\<frak-m\>\<in\>\<frak-B\><rsup|C>><big|.><big|.><frac|\<frak-d\>(L<rsub|\<times\>\<frak-m\>>)|\<frak-m\>>
    </equation*>

    is finite.
  </proposition>

  <\proof>
    Considering <with|mode|math|\<lambda\><rsub|1>,\<ldots\>,\<lambda\><rsub|n>>
    as indeterminates, the derivatives of
    <with|mode|math|\<frak-m\>=\<frak-b\><rsub|1><rsup|\<lambda\><rsub|1>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<lambda\><rsub|n>>>
    satisfy

    <\equation*>
      \<frak-m\><rsup|(i)>/\<frak-m\>=U<rsub|i>(\<lambda\><rsub|1>*\<frak-b\><rsub|1><rprime|\<dag\>>+\<cdots\>+\<lambda\><rsub|n>\<frak-b\><rsub|n><rprime|\<dag\>>)\<in\>C[\<lambda\><rsub|1>,\<ldots\>,\<lambda\><rsub|n>]<gb|\<frak-B\><rsup|C>>,
    </equation*>

    where the <with|mode|math|U<rsub|i>> are as in
    (<reference|log-diff-rewr>). Consequently, we may see

    <\equation*>
      <wide|L|~>=<frac|L<rsub|\<times\>\<frak-m\>>|\<frak-m\>>=<big|sum><rsub|i=0><rsup|r><big|sum><rsub|j=i><rsup|r><binom|j|i>*L<rsub|j>*U<rsub|j-i>(\<frak-m\><rprime|\<dag\>>)*\<partial\><rsup|i>
    </equation*>

    as an element of <with|mode|math|C[\<lambda\><rsub|1>,\<ldots\>,\<lambda\><rsub|n>]<gb|\<frak-B\><rsup|C>>[\<partial\>]>
    for each <with|mode|math|i>.

    Assume for contradiction that <with|mode|math|\<frak-F\>> is infinite.
    Since <with|mode|math|\<frak-F\>\<subseteq\>supp<rsub|ser> <wide|L|~>>,
    there exists an infinite sequence <with|mode|math|\<frak-v\><rsub|1>\<succ\>\<frak-v\><rsub|2>\<succ\>\<cdots\>>
    of elements in <with|mode|math|\<frak-F\>>. For each
    <with|mode|math|\<frak-v\><rsub|i>>, let
    <with|mode|math|\<frak-n\><rsub|i>=\<frak-b\><rsub|1><rsup|\<alpha\><rsub|i,1>>*\<cdots\>*\<frak-b\><rsub|n><rsup|\<alpha\><rsub|n,i>>>
    be such that <with|mode|math|\<frak-v\><rsub|i>=\<frak-d\>(L<rsub|\<times\>\<frak-n\><rsub|i>>)/\<frak-n\><rsub|i>>.
    Now each <with|mode|math|\<frak-v\><rsub|i>> induces an ideal
    <with|mode|math|I<rsub|i>> of <with|mode|math|C[\<lambda\><rsub|1>,\<ldots\>,\<lambda\><rsub|n>]>,
    generated by all coefficients of <with|mode|math|<wide|L|~><rsub|\<frak-w\>>>
    with <with|mode|math|\<frak-w\>\<succ\>\<frak-v\><rsub|i>>. We have
    <with|mode|math|Z<rsub|1>\<subseteq\>Z<rsub|2>\<subseteq\>\<cdots\>> and
    each <with|mode|math|(\<alpha\><rsub|i+1,1>,\<ldots\>,\<alpha\><rsub|i+1,n>)>
    is a zero of <with|mode|math|Z<rsub|i>>, but not of
    <with|mode|math|Z<rsub|i+1>>. It follows that
    <with|mode|math|Z<rsub|1>\<varsubsetneq\>Z<rsub|2>\<varsubsetneq\>\<cdots\>>,
    which contradicts the Noetherianity of
    <with|mode|math|C[\<lambda\><rsub|1>,\<ldots\>,\<lambda\><rsub|n>]>.
  </proof>

  <\corollary>
    <label|trace-ext-prop>There exist unique strongly linear mappings

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<Delta\>:C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\>\<frak-H\><rsub|L>>>|<cell|\<longrightarrow\>>|<cell|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>>|<row|<cell|\<Delta\><rsup|\<um\>1>:C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>|<cell|\<longrightarrow\>>|<cell|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>\<setminus\>\<frak-H\><rsub|L>>>>>>
    </eqnarray*>

    which extend <with|mode|math|T<rsub|L>> and
    <with|mode|math|T<rsub|L><rsup|\<um\>1>>. Furthermore,

    <\enumerate-alpha>
      <item><with|mode|math|supp \<Delta\>\<subseteq\>{1,\<ldots\>,x<rsup|\<um\>r>}*\<frak-F\>>
      and <with|mode|math|supp \<Delta\><rsup|\<um\>1>\<subseteq\>{1,\<ldots\>,<no-break>x<rsup|r>}*\<frak-F\><rsup|\<um\>1>>.

      <item><with|mode|math|T<rsub|\<Delta\>>=T<rsub|L>> and
      <with|mode|math|T<rsub|\<Delta\><rsup|\<um\>1>>=T<rsub|L><rsup|\<um\>1>>.<htab|5mm><with|mode|math|\<box\>>
    </enumerate-alpha>
  </corollary>

  <\proposition>
    Given <with|mode|math|K,L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]<rsup|\<neq\>>>,
    we have

    <\equation*>
      \<frak-H\><rsub|K L>=\<frak-H\><rsub|L>\<amalg\>\<frak-d\>(T<rsub|L><rsup|\<um\>1>(\<frak-H\><rsub|K>))
    </equation*>

    and

    <\equation*>
      T<rsub|K L>=T<rsub|K>\<circ\>T<rsub|L>.
    </equation*>
  </proposition>

  <\proof>
    Let <with|mode|math|\<frak-m\>\<in\>\<frak-R\><rsub|L>\<setminus\>\<frak-d\>(T<rsub|L><rsup|\<um\>1>(\<frak-H\><rsub|K>))>.
    Then for all <with|mode|math|\<frak-n\>\<prec\>\<frak-m\>>, we have
    <with|mode|math|L \<frak-n\>\<prec\>L \<frak-m\>> and <with|mode|math|K L
    \<frak-n\>\<prec\>K L \<frak-m\>>. By strong linearity, it follows that
    <with|mode|math|K L f\<prec\>K L \<frak-m\>> for all
    <with|mode|math|f\<in\>C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>> with
    <with|mode|math|f\<prec\>\<frak-m\>>. This shows that
    <with|mode|math|\<frak-m\>\<in\>\<frak-R\><rsub|K L>> and
    <with|mode|math|\<frak-H\><rsub|K L>\<subseteq\>\<frak-H\><rsub|L>\<amalg\>\<frak-d\>(T<rsub|L><rsup|\<um\>1>(\<frak-H\><rsub|K>))>.

    Conversely, let <with|mode|math|\<frak-m\>\<in\>\<frak-H\><rsub|L>> and
    assume that <with|mode|math|L \<frak-m\>\<neq\>0>. Then <with|mode|math|L
    \<frak-n\>\<succ\>L \<frak-m\>> for all
    <with|mode|math|\<frak-n\>\<prec\>\<frak-m\>> with
    <with|mode|math|\<frak-n\>\<succ\>T<rsub|L><rsup|\<um\>1>(\<tau\>(L
    \<frak-m\>))>. If <with|mode|math|x<rsup|i>*\<frak-v\>\<in\>\<frak-H\><rsub|L>>,
    then proposition <reference|irreg-char-prop> implies
    <with|mode|math|i\<less\>r> and <with|mode|math|x<rsup|j>*\<frak-v\>\<in\>\<frak-H\><rsub|L>>
    for all <with|mode|math|j\<less\>i>. Hence
    <with|mode|math|T<rsub|L><rsup|\<um\>1>(\<tau\>(L
    \<frak-m\>))\<prec\><rsub|\<mathe\><rsup|x>>\<frak-m\>> and we may choose
    <with|mode|math|\<frak-n\>> so that <with|mode|math|\<frak-n\>\<nin\>T<rsub|L><rsup|\<um\>1>(\<frak-H\><rsub|K>)>.
    But then <with|mode|math|K L \<frak-n\>\<succ\>K L \<frak-m\>> and
    <with|mode|math|\<frak-m\>\<in\>\<frak-H\><rsub|K L>>. If
    <with|mode|math|\<frak-m\>\<in\>\<frak-H\><rsub|L>> satisfies
    <with|mode|math|L \<frak-m\>=0>, then we clearly have
    <with|mode|math|\<frak-m\>\<in\>\<frak-H\><rsub|K L>>.

    Similarly, let <with|mode|math|\<frak-m\>=x<rsup|i>*\<frak-v\>\<in\>\<frak-H\><rsub|K>\<cap\>im
    T<rsub|L>> and denote <with|mode|math|<wide|\<frak-m\>|~>=\<frak-d\>(T<rsub|L><rsup|\<um\>1>(\<frak-m\>))>.
    Then <with|mode|math|K \<frak-n\>\<succ\>K \<frak-m\>> for all
    <with|mode|math|\<frak-n\>\<prec\>\<frak-m\>> with <with|mode|math|K
    \<frak-m\>\<neq\>0\<Rightarrow\>\<frak-n\>\<succ\>T<rsub|K><rsup|\<um\>1>(\<tau\>(K
    \<frak-m\>))>. Moreover, we may choose
    <with|mode|math|\<frak-n\>\<in\>\<frak-R\><rsub|K>> such that
    <with|mode|math|\<frak-n\>\<succ\>(supp L
    <wide|\<frak-m\>|~>)<rsub|\<prec\>\<frak-v\>>> and
    <with|mode|math|K(x<rsup|j>*\<frak-v\>)\<neq\>0\<Rightarrow\>\<frak-n\>\<succ\>T<rsub|K><rsup|\<um\>1>(\<tau\>(K(x<rsup|j>*\<frak-v\>)))>
    for all <with|mode|math|j\<leqslant\>i><with|mode|math|>. This ensures
    that <with|mode|math|K \<frak-n\>\<succ\>K L <wide|\<frak-m\>|~>>.
    Denoting <with|mode|math|<wide|\<frak-n\>|~>=\<frak-d\>(T<rsub|L><rsup|\<um\>1>(\<frak-n\>))\<prec\><wide|\<frak-m\>|~>>,
    we conclude that <with|mode|math|K L <wide|\<frak-n\>|~>\<asymp\>K
    \<frak-n\>\<succ\>K L <wide|\<frak-m\>|~>>, whence
    <with|mode|math|<wide|\<frak-m\>|~>\<in\>\<frak-H\><rsub|K L>>.

    As to second identity, let <with|mode|math|\<upsilon\>\<in\>C<rsup|\<neq\>>*\<frak-R\><rsub|K*L>>.
    Then <with|mode|math|L \<upsilon\>\<sim\>T<rsub|L>(\<upsilon\>)> and
    <with|mode|math|T<rsub|L>(\<upsilon\>)\<nin\>C<rsup|\<neq\>>*\<frak-H\><rsub|\<frak-K\>>>
    implies <with|mode|math|K L \<upsilon\>\<sim\>K(T<rsub|L>(\<upsilon\>))>.
    Hence <with|mode|math|T<rsub|K*L>(\<upsilon\>)=\<tau\>(K L
    \<upsilon\>)=\<tau\>(K(T<rsub|L>(\<upsilon\>))=T<rsub|K>(T<rsub|L>(\<upsilon\>))>.
  </proof>

  <\exercise>
    Prove the propositions of section <reference|trace-prop> for operators
    <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>.
  </exercise>

  <\exercise>
    Generalize the results from this section to the well-based setting.
  </exercise>

  <\exercise>
    Let <with|mode|math|L=1+<op|\<circ\><rsub|x+1>>-2*<op|\<circ\><rsub|x+\<mathpi\>>>\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>>.
    Determine <with|mode|math|\<frak-R\><rsub|L>>.
  </exercise>

  <section|Distinguished solutions>

  <label|lde-dsol-sec>Let <with|mode|math|\<frak-M\>> and
  <with|mode|math|\<frak-N\>> be monomial sets, such that
  <with|mode|math|\<frak-M\>> is totally ordered. Given a linear grid-based
  operator <with|mode|math|L:C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>
  and <with|mode|math|g\<in\>C<gb|\<frak-N\>>>, we say that
  <with|mode|math|f\<in\>C<gb|\<frak-M\>>> is a <em|distinguished
  solution><bi-index|distinguished|solution> to the equation

  <\equation>
    <label|lineq>L f=g,
  </equation>

  if for any other solution <with|mode|math|<wide|f|^>\<in\>C<gb|\<frak-M\>>>,
  we have <with|mode|math|f<rsub|\<frak-d\>(<wide|f|^>-f)>=0>. Clearly, if a
  distinguished solution exists, then it is unique. A mapping
  <with|mode|math|L<rsup|\<um\>1>:C<gb|\<frak-N\>>\<rightarrow\>C<gb|\<frak-M\>>><glossary-explain|<with|mode|math|L<rsup|\<um\>1>>|distinguished
  right inverse of <with|mode|math|L>> is said to be a <em|distinguished
  right inverse><subindex|distinguished|right
  inverse><subsubindex|differential|operator|distinguished right inverse> of
  <with|mode|math|L>, if <with|mode|math|L L<rsup|\<um\>1>=Id> and
  <with|mode|math|L<rsup|\<um\>1> g> is a distinguished solution solution to
  <no-break>(<reference|lineq>) for each <with|mode|math|g\<in\>C<gb|\<frak-N\>>>.
  A <em|distinguished solution> to the homogeneous equation

  <\equation>
    <label|homlineq>L h=0
  </equation>

  is a series <with|mode|math|h\<in\>C<gb|\<frak-M\>>> with
  <with|mode|math|c<rsub|h>=1> and <with|mode|math|h<rsub|\<frak-d\>(<wide|h|^>)>=0>
  for all other solutions <with|mode|math|<wide|h|^>> with
  <with|mode|math|\<frak-d\><rsub|<wide|h|^>>\<neq\>\<frak-d\><rsub|h>>. A
  <em|distinguished basis><bi-index|distinguished|basis> of the solution
  space <with|mode|math|H<rsub|L>><glossary-explain|<with|mode|math|H<rsub|L>>|space
  of solutions to the homogeneous equation <with|mode|math|L h=0>> of
  (<reference|homlineq>) is a strong basis which consists exclusively of
  distinguished solutions. If it exists, then the distinguished basis is
  unique.

  <\remark>
    Distinguished solutions can sometimes be used for the renormalization of
    ``divergent'' solutions to differential equations; see <cite|vdH:singhol>
    for details.
  </remark>

  <subsection|Existence of distinguished right inverses>

  <\theorem>
    <label|dsol-exist-th>Assume that the trace <with|mode|math|T<rsub|L>> is
    invertible and both <with|mode|math|T<rsub|L>> and
    <with|mode|math|T<rsub|L><rsup|\<um\>1>> extend to strongly linear
    mappings <with|mode|math|\<Delta\>:C<gb|\<frak-R\><rsub|L>>\<rightarrow\>C<gb|\<frak-N\>>>
    <abbr|resp.> <with|mode|math|\<Delta\><rsup|\<um\>1>:C<gb|\<frak-N\>>\<rightarrow\>C<gb|\<frak-R\><rsub|L>>>.
    Assume also that <with|mode|math|supp L> and <with|mode|math|supp
    \<Delta\><rsup|\<um\>1>> are grid-based. Then

    <\enumerate-alpha>
      <item><with|mode|math|L> admits a distinguished and grid-based right
      inverse <with|mode|math|L<rsup|\<um\>1>:C<gb|\<frak-N\>>\<rightarrow\>C<gb|\<frak-R\><rsub|L>>>.

      <item>The elements <with|mode|math|h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1>
      L \<frak-h\> > with <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>>
      form a distinguished basis for <with|mode|math|H<rsub|L>>.
    </enumerate-alpha>
  </theorem>

  <\proof>
    Let <with|mode|math|R=L-\<Delta\>>. Then the operator
    <with|mode|math|R*\<Delta\><rsup|\<um\>1>> is strictly extensive, and the
    operator <with|mode|math|(Id+R*\<Delta\><rsup|\<um\>1>)*\<Delta\>>
    coincides with <with|mode|math|L> on <with|mode|math|C<gb|\<frak-R\><rsub|L>>>.
    Now consider the functional

    <equation*|\<Phi\>(f,g)=g-R*\<Delta\><rsup|\<um\>1> f.>

    By theorem <reference|grop-ifth-2>, there exists a strongly linear
    operator

    <equation*|\<Psi\>=(Id+R*\<Delta\><rsup|\<um\>1>)<rsup|\<um\>1>=Id-R*\<Delta\><rsup|\<um\>1>+(R*\<Delta\><rsup|\<um\>1>)<rsup|2>+\<cdots\>,>

    such that <with|mode|math|\<Phi\>(\<Psi\>(g),g)=\<Psi\>(g)> for all
    <with|mode|math|g\<in\>C<gb|\<frak-N\>>>. Consequently,

    <equation*|L<rsup|\<um\>1>=\<Delta\><rsup|\<um\>1>*(Id+R*\<Delta\><rsup|\<um\>1>)<rsup|\<um\>1>:C<gb|\<frak-N\>>\<rightarrow\>C<gb|\<frak-R\><rsub|L>>>

    is a strongly linear right inverse for <with|mode|math|L>. Given
    <with|mode|math|h\<in\>H<rsub|L><rsup|\<neq\>>>, we also observe that
    <with|mode|math|\<frak-d\><rsub|h>\<in\>\<frak-H\><rsub|L>>; otherwise,
    <with|mode|math|\<tau\><rsub|L h>=T<rsub|L>(\<tau\><rsub|h>)\<neq\>0>.
    Consequently, <with|mode|math|f=L<rsup|\<um\>1> g> is the distinguished
    solution of <no-break>(<reference|lineq>) for all
    <with|mode|math|g\<in\>C<gb|\<frak-N\>>>. This proves (<em|a>).

    As to (<em|b>), we first observe that <with|mode|math|L
    h<rsup|\<frak-h\>>=L \<frak-h\>-L L<rsup|\<um\>1> L \<frak-h\>=0> for all
    <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>>. The solution
    <with|mode|math|h<rsup|\<frak-h\>>> is actually distinguished, since
    <with|mode|math|supp h<rsup|\<frak-h\>>\<cap\>\<frak-H\><rsub|L>\<subseteq\>{\<frak-h\>}>
    and <with|mode|math|\<frak-d\><rsub|<wide|h|^>>\<in\>\<frak-H\><rsub|L>>
    for all <with|mode|math|<wide|h|^>\<in\>H<rsub|L>>. In fact, we claim
    that

    <\equation>
      <label|hh-eq>h<rsup|\<frak-h\>>\<sim\>\<frak-h\>.
    </equation>

    Indeed, if <with|mode|math|L<rsup|\<um\>1> L
    \<frak-h\>\<succ\>\<frak-h\>>, then we would have
    <with|mode|math|\<frak-d\><rsub|L<rsup|\<um\>1> L
    \<frak-h\>>\<in\>\<frak-R\><rsub|L>>, so <with|mode|math|L
    \<frak-h\>\<prec\>L(L<rsup|\<um\>1> L h)=L h>, which is impossible. Now
    let <with|mode|math|h> be an arbitrary solution to (<reference|homlineq>)
    and consider

    <\eqnarray*>
      <tformat|<table|<row|<cell|<wide|h|~>>|<cell|=>|<cell|<big|sum><rsub|\<frak-h\>\<in\>\<frak-H\><rsub|L>>h<rsub|\<frak-h\>>*\<frak-h\>.>>|<row|<cell|<wide|h|^>>|<cell|=>|<cell|<wide|h|~>-L<rsup|\<um\>1>
      L <wide|h|~>=<big|sum><rsub|\<frak-h\>\<in\>\<frak-H\><rsub|L>>h<rsub|\<frak-h\>>*h<rsup|\<frak-h\>>.>>>>
    </eqnarray*>

    Then we have <with|mode|math|<wide|h|^><rsub|\<frak-h\>>=h<rsub|\<frak-h\>>>
    for all <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>>, by the
    distinguished property of the <with|mode|math|h<rsup|\<frak-h\>>> and
    <no-break>(<reference|hh-eq>). Consequently,
    <with|mode|math|<wide|h|^>-h\<in\>H<rsub|L>\<cap\>C<gb|\<frak-R\><rsub|L>>={0}>.
    This proves (<em|b>).
  </proof>

  <\corollary>
    <label|ldop-right-inv>Let <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
    be a plane transbasis and let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>
    be a linear differential operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>.
    Then <with|mode|math|L> admits a distinguished right inverse
    <with|mode|math|L<rsup|\<um\>1>> and <with|mode|math|H<rsub|L>> admits a
    finite distinguished basis.
  </corollary>

  <\proof>
    In view of proposition <reference|lde-trace-inv-prop> and corollary
    <reference|trace-ext-prop>, we may apply theorem
    <reference|dsol-exist-th>. By general differential algebra, we know that
    <with|mode|math|H<rsub|L>> is finite dimensional.
  </proof>

  <\corollary>
    <label|lde-drinv-cor>Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]>
    be a linear differential operator on <with|mode|math|\<bbb-T\>>. Then
    <with|mode|math|L> admits a distinguished right inverse and
    <with|mode|math|H<rsub|L>> admits a finite distinguished basis.
  </corollary>

  <\proof>
    Given <with|mode|math|g\<in\>\<bbb-T\>>, let us first prove that
    <with|mode|math|L f=g> admits a distinguished solution. Let
    <with|mode|math|\<frak-B\>> be a transbasis for <with|mode|math|g> as in
    proposition <reference|irreg-mon-prop> and consider
    <with|mode|math|f=L\<uparrow\><rsub|l><rsup|\<um\>1>(g\<uparrow\><rsub|l>)\<downarrow\><rsub|l>>.
    Then

    <\equation*>
      L f=L\<uparrow\><rsub|l>(f\<uparrow\><rsub|l>)\<downarrow\><rsub|l>=L\<uparrow\><rsub|l>(L\<uparrow\><rsub|l><rsup|\<um\>1>(g\<uparrow\><rsub|l>))\<downarrow\><rsub|l>=g.
    </equation*>

    From proposition <reference|irreg-mon-prop>, it follows that
    <with|mode|math|f<rsub|\<frak-h\>>=(L\<uparrow\><rsub|l><rsup|\<um\>1>(g\<uparrow\><rsub|l>))<rsub|\<frak-h\>\<uparrow\><rsub|l>>=0>
    for all <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>\<cap\>\<frak-S\><rsub|\<frak-B\>>=(\<frak-H\><rsub|L\<uparrow\><rsub|l>>\<cap\>\<frak-S\><rsub|\<frak-B\>\<uparrow\><rsub|l>>)\<downarrow\><rsub|l>=\<frak-H\><rsub|L\<uparrow\><rsub|l>;\<frak-B\>\<uparrow\><rsub|l>>\<downarrow\><rsub|l>>.
    Hence <with|mode|math|f> is the distinguished solution to
    <with|mode|math|L f=g>. In particular, the construction of
    <with|mode|math|L<rsup|\<um\>1> g\<assign\>f> is independent of the
    choice of <with|mode|math|\<frak-B\>>. The operator
    <with|mode|math|L<rsup|\<um\>1>> is strongly linear, since each
    grid-based family in <with|mode|math|<value|rsF>(\<bbb-T\>)> is also a
    family in <with|mode|math|<value|rsF>(C<gb|\<frak-S\><rsub|\<frak-B\>>>)>
    for some <with|mode|math|\<frak-B\>> as above, and
    <with|mode|math|L<rsup|\<um\>1>> is strongly linear on
    <with|mode|math|C<gb|\<frak-S\><rsub|\<frak-B\>>>>.
  </proof>

  <\example>
    With <with|mode|math|L> as in example <reference|lde-ex1>, we have

    <\equation*>
      L<rsup|\<um\>1> \<mathe\><rsup|x>=<with|math-display|false|<frac|1|2>>*\<mathe\><rsup|x>+1-<with|math-display|false|<frac|1|2>>*x*\<mathe\><rsup|-x>+<left|(>x-1<right|)>*\<mathe\><rsup|-2*x>+<left|(>\<um\><with|math-display|false|<frac|15*|4>>*x+<with|math-display|false|<frac|43|8>><right|)>*\<mathe\><rsup|-3*x>+\<cdots\>.
    </equation*>
  </example>

  <subsection|On the supports of distinguished solutions>

  Let <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
  be a plane transbasis and let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>
  be a linear differential operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>
  of order <with|mode|math|r>.

  <\proposition>
    The operator support of <with|mode|math|L<rsup|\<um\>1>> is bounded by

    <equation*|supp L<rsup|\<um\>1>\<subseteq\>\<frak-V\>*\<frak-W\><rsup|\<ast\>>,>

    where

    <equation*|<tabular|<tformat|<cwith|1|-1|1|-1|cell
    mode|c>|<table|<row|<cell|\<frak-V\>>|<cell|<space|0.6spc>=<space|0.6spc>>|<cell|{1,\<ldots\>,x<rsup|r>}*<left|{><frac|\<frak-m\>|\<frak-d\>(L<rsub|\<times\>\<frak-m\>>)><mid|\|>\<frak-m\>\<in\>\<frak-B\><rsup|C><right|}>;>>|<row|<cell|\<frak-W\>>|<cell|<space|0.6spc>=<space|0.6spc>>|<cell|{1,\<ldots\>,x<rsup|r>}*<left|(><big|cup><rsub|\<frak-m\>\<in\>\<frak-B\><rsup|C>><frac|supp<rsub|ser>
    L<rsub|\<times\>\<frak-m\>>|\<frak-d\>(L<rsub|\<times\>\<frak-m\>>)><mid|\\>{1}<right|)>\<cup\>{x<rsup|\<um\>1>,x<rsup|\<um\>2>,\<ldots\>}>>>>>>

    are grid-based sets and <with|mode|math|\<frak-W\>\<prec\>1>.
  </proposition>

  <\proof>
    With the notations from the proof of theorem <reference|dsol-exist-th>,

    <eqnarray*|<tformat|<table|<row|<cell|supp
    \<Delta\><rsup|\<um\>1>>|<cell|\<subseteq\>>|<cell|\<frak-V\>;>>|<row|<cell|supp
    (R*\<Delta\><rsup|\<um\>1>)>|<cell|\<subseteq\>>|<cell|\<frak-W\>.>>>>>

    It follows that

    <\eqnarray*>
      <tformat|<table|<row|<cell|supp L<rsup|\<um\>1>>|<cell|=>|<cell|supp
      \<Delta\><rsup|\<um\>1>*(Id+R*\<Delta\><rsup|\<um\>1>)<rsup|\<um\>1>>>|<row|<cell|>|<cell|\<subseteq\>>|<cell|(supp
      \<Delta\><rsup|\<um\>1>)*(supp (R*\<Delta\><rsup|\<um\>1>))<rsup|\<ast\>>>>|<row|<cell|>|<cell|\<subseteq\>>|<cell|\<frak-V\>*\<frak-W\><rsup|\<ast\>>.>>>>
    </eqnarray*>

    Recall that <with|mode|math|\<frak-V\>> is finite, by proposition
    <reference|lde-fin-supp>. This also implies that
    <with|mode|math|\<frak-W\>> is grid-based.
  </proof>

  <\proposition>
    <label|lde-pol-stab>Consider the subspace
    <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]> of
    <with|mode|math|><with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>=C[x]<gb|\<frak-B\><rsup|C>>>
    and let <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>={f\<in\>C<gb|\<frak-B\><rsup|C>>[x]:deg<rsub|x>
    f\<leqslant\>d}>. Setting <with|mode|math|s=card
    \<frak-H\><rsub|L>\<leqslant\>r>, we have

    <\enumerate-alpha>
      <item><with|mode|math|L> maps <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>>
      into <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>>.

      <item><with|mode|math|L<rsup|\<um\>1>> maps
      <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>> into
      <with|mode|math|C<gb|\<frak-B\><rsup|C>>[x]<rsub|d+s>>.

      <item><with|mode|math|H<rsub|L>\<subseteq\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|s>>.
    </enumerate-alpha>
  </proposition>

  <\proof>
    For all <with|mode|math|f=f<rsub|d>*x<rsup|d>+\<cdots\>+f<rsub|0>\<in\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>>,
    we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|L f>|<cell|=>|<cell|L<rsub|\<times\>x<rsup|d>>
      f<rsub|d>+\<cdots\>+L<rsub|\<times\>x> f<rsub|1>+L
      f<rsub|0>>>|<row|<cell|>|<cell|=>|<cell|((L
      f<rsub|d>)*x<rsup|d>+\<cdots\>+L<rsup|(d)> f<rsub|d>)+\<cdots\>+((L
      f<rsub|1>)*x+L<rprime|'> f<rsub|1>)+L
      f<rsub|0>>>|<row|<cell|>|<cell|=>|<cell|(L
      f<rsub|d>)*x<rsup|d>+\<cdots\>+(L<rsup|(d-1)> f<rsub|d>+\<cdots\>+L
      f<rsub|1>)*x+(L<rsup|(d)> f<rsub|d>+\<cdots\>+L f<rsub|0>).>>>>
    </eqnarray*>

    This shows (<em|a>). As to (<em|b>), let
    <with|mode|math|g\<in\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>> and consider

    <eqnarray*|<tformat|<table|<row|<cell|\<frak-D\>>|<cell|=>|<cell|{x<rsup|i>**\<frak-m\>\<in\>\<frak-R\><rsub|L>:i\<leqslant\>d+card
    {\<frak-h\>\<in\>\<frak-H\><rsub|L>:\<frak-h\>\<succcurlyeq\>\<frak-m\>}}<space|0.6spc>;>>|<row|<cell|\<frak-I\>>|<cell|=>|<cell|{x<rsup|i>**\<frak-m\>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>:i\<leqslant\>d+card
    {\<frak-h\>\<in\>\<frak-H\><rsub|L>:L<rsub|\<times\>\<frak-h\>>\<succcurlyeq\>\<frak-m\>}}>>|<row|<cell|>|<cell|>|<cell|(\<frak-d\>\<circ\>L)(\<frak-D\>).>>>>>

    Then <with|mode|math|T<rsub|L>> is a bijection between
    <with|mode|math|C<rsup|\<neq\>>*\<frak-D\>> and
    <with|mode|math|C<rsup|\<neq\>>*\<frak-I\>> and <with|mode|math|L> maps
    <with|mode|math|C<gb|\<frak-D\>>> into <with|mode|math|C<gb|\<frak-I\>>>.
    By theorem <no-break><reference|dsol-exist-th>, it follows that the
    restriction of <with|mode|math|L> to <with|mode|math|C<gb|\<frak-D\>>>
    admits a distinguished right inverse, which necessarily coincides with
    the restriction of <with|mode|math|L<rsup|\<um\>1>> to
    <with|mode|math|C<gb|\<frak-I\>>>. This proves <no-break>(<em|b>), since
    <with|mode|math|C<gb|\<frak-D\>>\<subseteq\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|d+s>>
    and <with|mode|math|C<gb|\<frak-I\>>\<supseteq\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|d>>.
    Moreover, for each element <no-break><with|mode|math|h<rsup|\<frak-h\>>>
    of the distinguished basis of <with|mode|math|H<rsub|L>>, we have
    <with|mode|math|h<rsup|\<frak-h\>>=\<frak-h\>+L<rsup|\<um\>1> <no-break>L
    <no-break>h\<in\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|s>>. This proves
    <no-break>(<em|c>).
  </proof>

  <\exercise>
    Show that <with|mode|math|T<rsub|L<rsup|\<um\>1>>=T<rsub|L><rsup|\<um\>1>>.
  </exercise>

  <\exercise>
    Show that we actually have <with|mode|math|H<rsub|L>\<subseteq\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|s-1>>
    in proposition <reference|lde-pol-stab>(<em|c>).
  </exercise>

  <\fold>
    <\exercise>
      Let <with|mode|math|\<frak-B\>> and
      <with|mode|math|<wide|\<frak-B\>|^>> be plane transbases in the
      extended sense of exercise <reference|var-transbasis-ex>. Given
      <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>, let
      <with|mode|math|L<rsub|;\<frak-B\>><rsup|\<um\>1>> denote the
      distinguished right inverse of <with|mode|math|L> as an operator
      on<nbsp><with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>.

      <\enumerate-alpha>
        <item>Show that <with|mode|math|L<rsub|;\<frak-B\>><rsup|\<um\>1>> is
        the restriction of <with|mode|math|L<rsub|;<wide|\<frak-B\>|^>><rsup|\<um\>1>>
        to <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>, if
        <with|mode|math|<wide|\<frak-B\>|^>> is a supertransbasis of
        <with|mode|math|\<frak-B\>>.

        <item>If <with|mode|math|C<gb|\<frak-B\><rsup|C>>=C<gb|<wide|\<frak-B\>|^><rsup|C>>>,
        then show that <with|mode|math|L<rsup|\<um\>1><rsub|;\<frak-B\>>=L<rsup|\<um\>1><rsub|;<wide|\<frak-B\>|^>>>
        if and only if <with|mode|math|<wide|\<frak-B\>|^><rsup|C>=\<frak-B\><rsup|C>>.

        <item>If <with|mode|math|<wide|\<frak-B\>|^>=(\<mathe\><rsup|x>,\<frak-b\><rsub|1>\<uparrow\>,\<ldots\>,\<frak-b\><rsub|n>\<uparrow\>)>,
        then show that <with|mode|math|L\<uparrow\><rsub|;<wide|\<frak-B\>|^>><rsup|\<um\>1>(g\<uparrow\>)=L<rsub|;\<frak-B\>><rsup|\<um\>1>(g)\<uparrow\>>
        for all <with|mode|math|g\<in\>C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>.
      </enumerate-alpha>
    </exercise>
  <|fold>
    <\solution>
      \;

      <\enumerate-alpha>
        <item>

        <item>

        <item>Let <with|mode|math|f=L<rsub|;\<frak-B\>><rsup|\<um\>1>(g)\<uparrow\>>.
        Then <with|mode|math|><with|mode|math|L\<uparrow\>(f)=L(L<rsub|;\<frak-B\>><rsup|\<um\>1>(g))\<uparrow\>=f\<uparrow\>>.
        Moreover, <with|mode|math|f<rsub|\<frak-h\>>=0> for all
        <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L;\<frak-B\>>\<uparrow\>=\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>\<cap\>(x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>)\<uparrow\>>.
        Since <with|mode|math|supp f\<subseteq\>(x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>)\<uparrow\>>,
        it follows that <with|mode|math|f<rsub|h>=0> for all
        <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>>.
        In other words, <with|mode|math|f> is the distinguished solution to
        the equation <with|mode|math|L\<uparrow\><rsub|;<wide|\<frak-B\>|^>>(f)=g\<uparrow\>>.
      </enumerate-alpha>
    </solution>
  </fold>

  <\exercise>
    Let <with|mode|math|\<bbb-T\><rsup|\<flat\>>=C<gb|\<frak-T\><rsup|\<flat\>>>\<ni\>x>
    be a flat subspace of <with|mode|math|\<bbb-T\>> and
    <with|mode|math|\<frak-T\><rsup|\<sharp\>>> the steep complement
    of<nbsp><with|mode|math|\<frak-T\><rsup|\<flat\>>>, so that
    <with|mode|math|\<bbb-T\>=\<bbb-T\><rsup|\<flat\>><gb|\<frak-T\><rsup|\<sharp\>>>>.
    Consider <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]> as a strong
    operator on <with|mode|math|\<bbb-T\><rsup|\<flat\>><gb|\<frak-T\><rsup|\<sharp\>>>>
    (notice that <with|mode|math|L> is not
    <with|mode|math|\<bbb-T\><rsup|\<flat\>>>-linear). Let
    <with|mode|math|\<frak-R\><rsub|L><rsup|\<sharp\>>> be the set of
    monomials <with|mode|math|\<frak-m\><rsup|\<sharp\>>\<in\>\<frak-T\><rsup|\<sharp\>>>
    such that <with|mode|math|\<frak-d\><rsup|\<sharp\>>(L
    (\<lambda\><rsup|\<sharp\>>*\<frak-m\><rsup|\<sharp\>>))> does not depend
    on <with|mode|math|\<lambda\><rsup|\<sharp\>>\<in\>\<bbb-T\><rsup|\<flat\>,\<neq\>>>
    and such that the mapping <with|mode|math|\<lambda\><rsup|\<sharp\>>\<mapsto\>c<rsup|\<sharp\>>(L
    (\<lambda\><rsup|\<sharp\>>*\<frak-m\><rsup|\<sharp\>>));\<bbb-T\><rsup|\<flat\>,\<neq\>>\<rightarrow\>\<bbb-T\><rsup|\<flat\>,\<neq\>>>
    is invertible.

    <\enumerate-alpha>
      <item>Exhibit an operator in <with|mode|math|\<bbb-T\><rsup|\<flat\>>[\<partial\>]>
      which maps <with|mode|math|\<lambda\><rsup|\<sharp\>>> to
      <with|mode|math|c<rsup|\<sharp\>>(L
      (\<lambda\><rsup|\<sharp\>>*\<frak-m\><rsup|\<sharp\>>))> and relate
      <with|mode|math|\<frak-R\><rsub|L><rsup|\<sharp\>>> and
      <with|mode|math|\<frak-R\><rsub|L>>.

      <item>Generalize theorem <reference|dsol-exist-th> to the setting of
      strongly additive operators and relate the distinguished right inverses
      of <with|mode|math|L> as an operator on <with|mode|math|\<bbb-T\>> and
      as an operator on <with|mode|math|\<bbb-T\><rsup|\<flat\>><gb|\<frak-T\><rsup|\<sharp\>>>>.

      <item>Given a plane transbasis <with|mode|math|\<frak-B\>>,
      <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]> and
      <with|mode|math|g\<in\>C<gb|\<frak-B\><rsup|C>>[x]>, give a concrete
      algorithm to compute the recursive expansion of
      <with|mode|math|L<rsup|\<um\>1><rsub|;\<frak-B\>> g>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>> and let
    <with|mode|math|\<frak-m\>> be a transmonomial. Prove that

    <\eqnarray*>
      <tformat|<table|<row|<cell|(L \<times\><rsub|\<frak-m\>>)<rsup|\<um\>1>>|<cell|=>|<cell|\<times\><rsub|\<frak-m\>><rsup|\<um\>1>*L<rsup|\<um\>1>>>|<row|<cell|(\<times\><rsub|\<frak-m\>>
      L)<rsup|\<um\>1>>|<cell|=>|<cell|L<rsup|\<um\>1>
      \<times\><rsub|\<frak-m\>><rsup|\<um\>1>>>>>
    </eqnarray*>
  </exercise>

  <\exercise>
    Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>> and
    <with|mode|math|g\<in\>\<bbb-T\><rsup|\<gtr\>,\<succ\>>>. When do we have

    <\equation*>
      (L<rsub|\<circ\>g>)<rsup|\<um\>1>=(L<rsup|\<um\>1>)<rsub|\<circ\>g><space|0.2spc>?
    </equation*>

    Here <with|mode|math|(L<rsup|\<um\>1>)<rsub|\<circ\>g>> is the unique
    operator such that

    <\equation*>
      (L<rsup|\<um\>1>)<rsub|\<circ\>g>(f\<circ\>g)=(L<rsup|\<um\>1>
      f)\<circ\>g
    </equation*>

    for all <with|mode|math|f>.
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Show that <with|mode|math|(K L)<rsup|\<um\>1>=L<rsup|\<um\>1>
      K<rsup|\<um\>1>> for <with|mode|math|K=\<partial\><rsup|2>+\<mathe\><rsup|\<mathe\><rsup|x>>>
      and <with|mode|math|L=\<partial\><rsup|2>+2*\<partial\>+\<mathe\><rsup|x>>.

      <item>Show that <with|mode|math|(K L)<rsup|\<um\>1>\<neq\>L<rsup|\<um\>1>
      K<rsup|\<um\>1>> for <with|mode|math|K=\<partial\><rsup|2>-\<mathe\><rsup|\<mathe\><rsup|x>>>
      and <with|mode|math|L=\<partial\><rsup|2>+2*\<mathe\><rsup|x>*\<partial\>+1>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    \;

    <\enumerate-alpha>
      <item>Prove that each non-zero <with|mode|math|L\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>>
      admits a distinguished right-inverse
      on<nbsp><with|mode|math|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x>>>.

      <item>Can <with|mode|math|\<frak-H\><rsub|L>> be infinite?

      <item>Same questions for <with|mode|math|L\<in\><value|rsD><rsub|\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x>>>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Consider an operator <with|mode|math|L> as in exercise
    <reference|dd-op-order-ex>.

    <\enumerate-alpha>
      <item>For any <with|mode|math|g\<in\>\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x<rsup|2>>><rsup|\<neq\>>>,
      show that <with|mode|math|g<rsup|\<um\>1>*L<rsub|\<times\>g>> is an
      operator of the same kind.

      <item>Show that <with|mode|math|L> admits a distinguished right-inverse
      on <with|mode|math|\<bbb-T\><rsub|\<precprec\>\<mathe\><rsup|x<rsup|2>>>>.

      <item>Assuming that <with|mode|math|A<rsub|i,j>\<in\>\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x>>>,
      show that <with|mode|math|L> admits a distinguished right-inverse on
      <with|mode|math|\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x<rsup|2>>>>.

      <item>Given <with|mode|math|g\<in\>\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x<rsup|O(1)>>>>,
      show that <with|mode|math|L f=g> admits a distinguished solution, which
      is not necessarily grid-based, but whose support is always well-based
      and contained in a finitely generated group.

      <item>Show that (<em|d>) still holds if
      <with|mode|math|A<rsub|i,j>\<in\>\<bbb-T\><rsub|\<precpreceq\>\<mathe\><rsup|x<rsup|O(1)>>>>.

      <item>Given a general <with|mode|math|g\<in\>\<bbb-T\>>, show that
      <with|mode|math|L f=g> admits a well-based distinguished solution.

      <item>Give a bound for the cardinality of
      <with|mode|math|\<frak-H\><rsub|L>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|<value|rsO>> be the space of partial grid-based
    operators <with|mode|math|L:\<bbb-T\>\<rightarrowtail\>\<bbb-T\>>, such
    that <with|mode|math|dom L> is a space of finite codimension over
    <with|mode|math|C> in <with|mode|math|\<bbb-T\>>. Two such operators are
    understood to be equal if they coincide on a space of finite codimension
    in <with|mode|math|\<bbb-T\>>.

    <\enumerate-alpha>
      <item>Show that <with|mode|math|<value|rsO>> is a
      <with|mode|math|\<bbb-T\>>-algebra under composition.

      <item>Show that each <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>>
      induces a unique operator in <with|mode|math|<value|rsO>> with
      <with|mode|math|L L<rsup|\<um\>1>=L<rsup|\<um\>1>*L=1>.

      <item>Show that the skew fraction field
      <with|mode|math|\<bbb-T\>(\<partial\>)> of
      <with|mode|math|\<bbb-T\>[\<partial\>]> in <with|mode|math|<value|rsO>>
      consists of operators <with|mode|math|K<rsup|\<um\>1>*L> with
      <with|mode|math|K,<no-break>L\<in\><no-break>\<bbb-T\>[\<partial\>]>
      and <with|mode|math|K\<neq\>0>. Hint: show that for any
      <with|mode|math|K,L\<in\>\<bbb-T\>[\<partial\>]> with
      <with|mode|math|K\<neq\>0>, there exist
      <with|mode|math|<wide|K|~>,<wide|L|~>\<in\>\<bbb-T\>[\<partial\>]> with
      <with|mode|math|<wide|K|~>\<neq\>0> and
      <with|mode|math|K*<wide|L|~>=L*<wide|K|~>>.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|L\<in\>\<bbb-E\>[\<partial\>]<rsup|\<neq\>>>, where
    <with|mode|math|\<bbb-E\>=C<gb|\<frak-E\>>> denotes the field of
    exponential transseries.

    <\enumerate-alpha>
      <item>If <with|mode|math|L\<asymp\>L<rsub|0>>, then show that there
      exists a decomposition

      <\equation*>
        L=c*\<frak-m\>*(1+K<rsub|1>)*\<cdots\>*(1+K<rsub|n>),
      </equation*>

      with <with|mode|math|c*\<frak-m\>\<in\>C*\<frak-E\>>,
      <with|mode|math|K<rsub|1>,\<ldots\>,K<rsub|n>\<in\>\<bbb-T\>(\<partial\>)<rsub|\<preccurlyeq\>>>
      and <with|mode|math|supp K<rsub|1>\<precprec\>\<cdots\>\<precprec\>supp
      K<rsub|n>>.

      <item>If <with|mode|math|c\<gtr\>0> and <with|mode|math|K<rsub|1>> is
      sufficiently small, then show how to define <with|mode|math|log L>.

      <item>Given <with|mode|math|\<lambda\>\<in\>C>, extend the definition
      of <with|mode|math|\<partial\><rsup|\<lambda\>>> from exercise
      <reference|frac-iterate-ex>(<em|c>) to a definition of
      <with|mode|math|L<rsup|\<lambda\>>> on a suitable strong subvector
      space of <with|mode|math|\<bbb-T\>>.
    </enumerate-alpha>
  </exercise>

  <section|The deformed Newton polygon method>

  <label|lde-New-sec>Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>>
  be a linear differential operator and consider the problem of finding the
  solutions to the homogeneous equation <with|mode|math|L h=0>. Modulo upward
  shiftings it suffices to consider the case when the coefficients of
  <with|mode|math|L> can all be expanded <abbr|w.r.t.> a plane transbasis
  <with|mode|math|\<frak-B\>>. Furthermore, theorem <reference|dsol-exist-th>
  and its corollaries imply that it actually suffices to find the elements of
  <with|mode|math|\<frak-H\><rsub|L>>.

  Now solving the equation <with|mode|math|L h=0> is equivalent to solving
  the equation <with|mode|math|R<rsub|L>(f)=0> for
  <with|mode|math|f=h<rprime|\<dag\>>>. As we will see in the next section,
  finding the dominant monomials of solutions is equivalent to solving the
  ``Riccati equation modulo <with|mode|math|o(1)>''<subindex|Riccati|equation
  modulo <with|mode|math|o(1)>>

  <\equation>
    <label|ric-eq-mod>R<rsub|L,+f,\<ast\>>(0)=0
  </equation>

  for <with|mode|math|f\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.
  It turns out that this equation is really a ``deformation'' of the
  algebraic equation

  <\equation>
    <label|lde-alg-eq>R<rsub|L,alg>(f)=0.
  </equation>

  In this section, we will therefore show how to solve
  (<reference|ric-eq-mod>) using a deformed version of the Newton polygon
  method from chapter <reference|npol-chap>.

  <subsection|Asymptotic Riccati equations modulo <with|mode|math|o(1)>>

  Let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]<rsup|\<neq\>>>
  be a linear differential operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>,
  where <with|mode|math|\<frak-B\>> is a plane transbasis. Given
  <with|mode|math|\<frak-v\>\<in\>\<frak-B\><rsup|C>\<cup\>{\<top\>}>,
  consider the asymptotic versions

  <\equation>
    <label|asymp-ric-eq-mod>R<rsub|L,+f,\<ast\>>(0)=0<space|2fn>(f\<prec\>\<frak-v\>)
  </equation>

  and

  <\equation>
    <label|asymp-lde-alg-eq>R<rsub|L,alg>(f)=0<space|2fn>(f\<prec\>\<frak-v\>)
  </equation>

  of (<reference|ric-eq-mod>) <abbr|resp.> (<reference|lde-alg-eq>). We call
  (<reference|asymp-ric-eq-mod>) an <em|asymptotic Riccati equation modulo
  <with|mode|math|o(1)>><subsubindex|Riccati|equation modulo
  <with|mode|math|o(1)>|asymptotic><subindex|asymptotic|Riccati equation>. A
  <no-break>solution <with|mode|math|f\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>
  of (<reference|asymp-ric-eq-mod>) is said to have <em|multiplicity>
  <no-break><with|mode|math|\<mu\>>, if <with|mode|math|R<rsub|L,+f,alg,i>\<prec\>R<rsub|L,+f>>
  for all <with|mode|math|i\<less\>\<mu\>> and
  <with|mode|math|R<rsub|L,+f,alg,\<mu\>>\<asymp\>R<rsub|L,+f>>.

  Given <with|mode|math|f\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>,
  we notice that for all <with|mode|math|k>,

  <\equation>
    <label|Uk-formula>U<rsub|k>(f)=f<rsup|k>*+O<rsub|f>(f<rsup|k-1>).
  </equation>

  We say that <with|mode|math|\<frak-m\>\<in\>(\<frak-B\><rsup|C>)<rsub|\<succcurlyeq\>>>
  is a <em|starting monomial><bi-index|starting|monomial> of
  <no-break><with|mode|math|f> relative to
  <no-break>(<reference|asymp-ric-eq-mod|)>), if <with|mode|math|\<frak-m\>>
  is a starting monomial of <with|mode|math|f> relative to
  (<reference|asymp-lde-alg-eq>). Starting terms<bi-index|starting|term> of
  solutions and their multiplicities<sub-bi-index|starting|term|multiplicity><subindex|multiplicity|starting
  term> are defined similarly. The <em|Newton degree><bi-index|Newton|degree>
  of <no-break>(<reference|asymp-ric-eq-mod|)>) is defined to be the Newton
  degree of (<reference|asymp-lde-alg-eq>). The formula
  (<reference|Uk-formula>) yields the following analogue of proposition
  <reference|Newcoh>:

  <\proposition>
    If <with|mode|math|f\<in\>C<gb|\<frak-M\><rsup|C>><rsub|\<succcurlyeq\>>>
    is a solution to <with|font-shape|right|(<reference|asymp-ric-eq-mod>)>,
    then <with|mode|math|\<tau\><rsub|f>> is a starting term of
    <with|mode|math|f> relative to <with|font-shape|right|(<reference|asymp-ric-eq-mod>)>.
  </proposition>

  <\proof>
    Assume the contrary, so that there exists an index
    <with|mode|math|i\<in\>{0,\<ldots\>,r}> with
    <with|mode|math|L<rsub|j>*f<rsup|j>\<prec\>L<rsub|i>*f<rsup|i>> for all
    <with|mode|math|j\<neq\>i>. But then

    <\equation*>
      L<rsub|j>*U<rsub|j>(f)\<sim\>L<rsub|j>*f<rsup|j>\<prec\>L<rsub|i>*f<rsup|i>\<sim\>L<rsub|i>*U<rsub|i>(f)
    </equation*>

    for all <with|mode|math|j>. Hence <with|mode|math|R<rsub|L,+f,alg,0>=R<rsub|L>(f)\<sim\>L<rsub|i>*f<rsup|i>>
    and similarly <with|mode|math|R<rsub|L,+f,alg,j>=R<rsub|L<rsup|(j)>>(f)\<preccurlyeq\>L<rsub|i>*f<rsup|i-j>>
    for all <with|mode|math|j>. In other words,
    <with|mode|math|R<rsub|L,+f>\<asymp\>R<rsub|L,+f,alg,0>> and
    <with|mode|math|R<rsub|L,+f,\<ast\>>(0)=(L<rsub|i>*f<rsup|i>)<rsub|\<ast\>>\<neq\><no-break>0>.
  </proof>

  <subsection|Quasi-linear Riccati equations>

  We say that (<reference|asymp-ric-eq-mod|)>) is
  <em|quasi-linear><subindex|quasi-linear|asymptotic Riccati equation> if its
  Newton degree is one (<abbr|i.e.> if (<reference|asymp-lde-alg-eq>) is
  quasi-linear). We have the following analogue of lemma
  <reference|N:polimpl>:

  <\proposition>
    <label|ql-ric-prop>If <with|font-shape|right|(<reference|asymp-ric-eq-mod|)>)>
    is quasi-linear, then it admits a unique solution
    <with|mode|math|f\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.
  </proposition>

  <\proof>
    Let <with|mode|math|\<frak-V\>={\<frak-m\>\<in\>\<frak-B\><rsup|C>:1\<preccurlyeq\>\<frak-m\>\<prec\>\<frak-v\>}>
    and consider the well-based operator

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<Phi\>:C<gb|\<frak-V\>>>|<cell|\<longrightarrow\>>|<cell|C<gb|\<frak-V\>>>>|<row|<cell|f>|<cell|\<longmapsto\>>|<cell|\<um\><left|(><frac|L<rsub|0>+L<rsub|2>*U<rsub|2>(f)+\<cdots\>+L<rsub|r>*U<rsub|r>(f)|L<rsub|1>><right|)><rsub|\<succcurlyeq\>>.>>>>
    </eqnarray*>

    Since <with|font-shape|right|(<reference|asymp-ric-eq-mod|)>)> is
    quasi-linear, we have

    <\equation>
      <label|ql-ric-eq1>L<rsub|i>*\<frak-v\><rsup|i>\<preccurlyeq\>L<rsub|1>*\<frak-v\>
    </equation>

    for all <with|mode|math|i> and <with|mode|math|L<rsub|0>\<prec\>L<rsub|1>*\<frak-v\>>.
    Moreover, on <with|mode|math|\<frak-V\>\<subseteq\>{\<frak-m\>\<in\>\<frak-B\><rsup|C>:\<frak-m\>\<precpreceq\>\<frak-v\>}>
    we have <with|mode|math|(supp \<partial\>)\<preccurlyeq\>\<frak-v\><rprime|\<dag\>>\<precprec\>\<frak-v\>>.
    Since <with|mode|math|U<rsub|i>(f)-f<rsup|i>> is a differential
    polynomial of degree <with|mode|math|<op|\<less\>> i>, we thus have

    <\equation>
      <label|ql-ric-eq2>supp U<rsub|i>\<preccurlyeq\>\<frak-v\><rsup|i>,
    </equation>

    when considering <with|mode|math|U<rsub|i>> as an operator on
    <with|mode|math|C<gb|\<frak-V\>>>. Combining (<reference|ql-ric-eq1>) and
    (<reference|ql-ric-eq2>), we conclude that

    <\equation*>
      supp \<Phi\><rsub|1>\<cup\>(supp \<Phi\><rsub|2>)*\<frak-m\>\<cup\>\<cdots\>\<cup\>(supp
      \<Phi\><rsub|r>)*\<frak-m\><rsup|r-1>\<prec\>1
    </equation*>

    for all <with|mode|math|\<frak-m\>\<in\>\<frak-B\><rsup|C>> with
    <with|mode|math|1\<preccurlyeq\>\<frak-m\>\<prec\>\<frak-v\>>. By theorem
    <reference|grop-ifth-2>, it follows that the equation

    <\equation>
      <label|ql-ric-eq3>\<Phi\>(f)=f
    </equation>

    admits a unique fixed point <with|mode|math|f> in
    <with|mode|math|C<gb|\<frak-V\>>>. We claim that this is also the unique
    solution to <with|font-shape|right|(<reference|asymp-ric-eq-mod|)>)>.

    Let us first show that <with|mode|math|f> is indeed a solution. From
    (<reference|ql-ric-eq3>), we get

    <\equation>
      <label|ric-ql-aux1>R<rsub|L,+f,alg,0>=R<rsub|L>(f)=o(L<rsub|1>).
    </equation>

    On the other hand, we have for <with|mode|math|i\<geqslant\>1>:

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|L,+f,alg,1>>|<cell|=>|<cell|R<rsub|L<rprime|'>>(f)=L<rsub|1>+O(L<rsub|2>
      f)+\<cdots\>+O(L<rsub|r> f<rsup|r-1>)\<sim\>L<rsub|1><eq-number><label|ric-ql-aux2>>>|<row|<cell|R<rsub|L,+f,alg,i>>|<cell|=>|<cell|R<rsub|L<rsup|(i)>>(f)=O(L<rsub|i>)+\<cdots\>+O(L<rsub|r>
      f<rsup|r-i>)\<preccurlyeq\>L<rsub|1>*\<frak-v\><rsup|1-i>.<eq-number><label|ric-ql-aux3>>>>>
    </eqnarray*>

    In other words, <with|mode|math|R<rsub|L,+f>\<asymp\>L<rsub|1>> and
    <with|mode|math|R<rsub|L,+f,\<ast\>>(0)=0>. Assume finally that
    <with|mode|math|<wide|f|~>\<in\>C<gb|\<frak-V\>>> is such that
    <with|mode|math|1\<preccurlyeq\>\<delta\>=<wide|f|~>-f\<prec\>\<frak-v\>>.
    Then <no-break>(<reference|ric-ql-aux1>), (<reference|ric-ql-aux2>) and
    (<reference|ric-ql-aux3>) also imply that
    <with|mode|math|R<rsub|L,+<wide|f|~>,alg,0>=R<rsub|L,+f>(\<delta\>)\<sim\>L<rsub|1>*\<delta\>\<succcurlyeq\>L<rsub|1>\<sim\>R<rsub|L,+<wide|f|~>,alg,1><rsub|>>.
    In other words, <with|mode|math|R<rsub|L,+<wide|f|~>,\<ast\>>(0)\<neq\>0>.
  </proof>

  <subsection|Refinements>

  <label|lde-ric-ref-sec>Given a <em|refinement><index|refinement>

  <\equation>
    <label|lde-ric-ref>f=\<varphi\>+<wide|f|~><space|2fn>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>),
  </equation>

  where <with|mode|math|1\<preccurlyeq\>\<varphi\>\<prec\>\<frak-v\>> and
  <with|mode|math|<wide|\<frak-v\>|~>=\<frak-d\><rsub|\<varphi\>>>, the
  equation (<reference|asymp-ric-eq-mod>) becomes

  <\equation>
    <label|lde-ric-ref-eq>R<rsub|<wide|L|~>,+<wide|f|~>,\<ast\>>(0)=0<space|2fn>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>),
  </equation>

  where <with|mode|math|<wide|L|~>=\<mathe\><rsup|\<um\><big|int>\<varphi\>>*L<rsub|\<times\>\<mathe\><rsup|<big|int>\<varphi\><big|.>>>>
  satisfies <with|mode|math|R<rsub|<wide|L|~>>=R<rsub|L,+\<varphi\>>>. We
  recall that the coefficients of the corresponding algebraic equation

  <\equation>
    <label|asymp-lde-alg-eq-ref>R<rsub|<wide|L|~>,alg>(<wide|f|~>)=0<space|2fn>(<wide|f|~>\<prec\><wide|\<frak-v\>|~>)
  </equation>

  are given by

  <\equation*>
    R<rsub|<wide|L|~>,alg,i><big|.>=R<rsub|L<rsup|(i)>>(\<varphi\>).
  </equation*>

  Let us show that the analogues of lemmas <reference|N:rlem> and
  <reference|N:pdouble> hold.

  <\proposition>
    <label|ric-eq-ref-prop>Let <with|mode|math|\<varphi\>\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.
    Then the Newton degree of

    <\equation>
      R<rsub|L,+\<varphi\>,+<wide|f|~>,\<ast\>>(0)=0<space|2fn>(<wide|f|~>\<prec\>\<varphi\>)
    </equation>

    equals the multiplicity of <with|mode|math|\<tau\><rsub|\<varphi\>>> as a
    starting term of <with|mode|math|f> relative to
    <no-break><with|font-shape|right|(<reference|asymp-ric-eq-mod|)>)>.
  </proposition>

  <\proof>
    For a certain transmonomial <no-break><with|mode|math|\<frak-n\>>, the
    Newton polynomial relative to <with|mode|math|\<frak-m\>=\<frak-d\><rsub|\<varphi\>>>
    is given by

    <\equation*>
      N<rsub|R<rsub|L>,\<frak-m\>>(c)=N<rsub|R<rsub|L,alg>,\<frak-m\>>(c)=L<rsub|d,\<frak-n\>/\<frak-m\><rsup|d>>*c<rsup|d>+\<cdots\>+L<rsub|0,\<frak-n\>>.
    </equation*>

    Then, similarly as in the proof of lemma <reference|N:rlem>, we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|<wide|L|~><rsub|i>>|<cell|=>|<cell|<frac|1|i!>*R<rsub|L<rsup|(i)>>(\<varphi\>)>>|<row|<cell|>|<cell|=>|<cell|<frac|1|i!>*<big|sum><rsub|k=i><rsup|n><binom|k|i>*L<rsub|k>*(\<varphi\><rsup|k-i>+O<rsub|\<varphi\>>(\<varphi\><rsup|k-i-1>))>>|<row|<cell|>|<cell|=>|<cell|<frac|1|i!>*<big|sum><rsub|k=i><rsup|n><binom|k|i>*(L<rsub|k,\<frak-n\>*\<frak-m\><rsup|\<um\>k>>+o(1))*\<frak-n\>*\<frak-m\><rsup|\<um\>k>*(c+o(1))<rsup|k-i>*\<frak-m\><rsup|k-i>>>|<row|<cell|>|<cell|=>|<cell|<frac|1|i!>*N<rsub|P,
      \<frak-m\>><rsup|(i)>(c)*\<frak-n\>*\<frak-m\><rsup|i>+o(\<frak-n\>*\<frak-m\><rsup|i>)>>>>
    </eqnarray*>

    for all <with|mode|math|i>, and we conclude in the same way.
  </proof>

  <\proposition>
    <label|ric-double-prop>Let <with|mode|math|d> be the Newton degree of
    <no-break><with|font-shape|right|(<reference|asymp-ric-eq-mod|)>)>. If
    <with|mode|math|f> admits a unique starting term <with|mode|math|\<tau\>>
    of multiplicity <with|mode|math|d>, then

    <\enumerate-alpha>
      <item>The equation

      <equation|<label|lde:derref>R<rsub|L<rsup|(d-1)>,+\<varphi\>,\<ast\>>(0)=0<space|4spc>(\<varphi\>\<prec\>\<frak-v\>)>

      is quasi-linear and has a unique solution with
      <with|mode|math|\<varphi\>=\<tau\>+o(\<tau\>)>.

      <item>Any refinement

      <equation|<label|ric-eq-dref><wide|f|~>=<wide|\<varphi\>|~>+<wide|<wide|f|~>|~><hspace|1fn>(<wide|<wide|f|~>|~>\<prec\><wide|<wide|\<frak-v\>|~>|~>)>

      transforms <with|font-shape|right|(<reference|lde:derref>)> into an
      equation of Newton degree <with|mode|math|<op|\<less\>> d>.
    </enumerate-alpha>
  </proposition>

  <\proof>
    Part (<em|a>) follows immediately from lemma
    <reference|N:pdouble>(<em|a>) and the fact that
    <with|mode|math|R<rsub|L<rsup|(d-1)>,alg>=R<rsub|L,alg><rsup|(d-1)>>. Now
    consider a refinement (<reference|ric-eq-dref>). As to (<em|b>), let
    <with|mode|math|<wide|\<frak-n\>|~>> be such that the the Newton
    polynomial associated to <with|mode|math|<wide|\<frak-m\>|~>=\<frak-d\><rsub|<wide|\<varphi\>|~>>>
    is given by

    <\equation*>
      N<rsub|R<rsub|<wide|L|~>>,<wide|\<frak-m\>|~>>(c)=N<rsub|R<rsub|<wide|L|~>,alg>,<wide|\<frak-m\>|~>>(c)=<wide|L|~><rsub|d,<wide|\<frak-n\>|~>/<wide|\<frak-m\>|~><rsup|d>>*c<rsup|d>+\<cdots\>+<wide|L|~><rsub|0,<wide|\<frak-n\>|~>>.
    </equation*>

    By the choice of <with|mode|math|\<varphi\>>, we have

    <\equation*>
      <wide|L|~><rsub|d-1>=R<rsub|L<rsup|(d-1)>>(\<varphi\>)=R<rsub|L<rsup|(d-1)>,+\<varphi\>,alg,0>\<prec\>R<rsub|L<rsup|(d-1)>,+\<varphi\>,1>=R<rsub|L<rsup|(d)>>(\<varphi\>)=<wide|L|~><rsub|d>.
    </equation*>

    It follows that the term of degree <with|mode|math|d-1> in
    <no-break><with|mode|math|N<rsub|R<rsub|<wide|L|~>>,<wide|\<frak-m\>|~>>(c)>
    vanishes, so <with|mode|math|N<rsub|R<rsub|<wide|L|~>>,<wide|\<frak-m\>|~>>>
    cannot admit a root of multiplicity <with|mode|math|d>. We conclude by
    proposition <reference|ric-eq-ref-prop>.
  </proof>

  <subsection|An algorithm for finding all solutions>

  Putting together the results from the previous sections, we obtain the
  following analogue of <verbatim|polynomial_solve>:<vspace|1fn>

  <no-indent><with|font-series|bold|Algorithm>
  <with|font-family|tt|riccati_solve><index|<verbatim|riccati_solve>><next-line><with|font-series|bold|Input:>
  An asymptotic Riccati equation (<reference|asymp-ric-eq-mod>) modulo
  <with|mode|math|o(1)>.<next-line><with|font-series|bold|Output: >The set of
  solutions to (<reference|asymp-ric-eq-mod>) in
  <with|mode|math|C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.

  <surround||<vspace|1fn>|<\enumerate>
    <item>Compute the starting terms <with|mode|math|c<rsub|1>*\<frak-m\><rsub|1>,\<ldots\>,c<rsub|\<nu\>>*\<frak-m\><rsub|\<nu\>>>
    of <with|mode|math|f> relative to (<reference|asymp-lde-alg-eq>).

    <item>If <with|mode|math|\<nu\>=1> and <with|mode|math|c<rsub|1>> is a
    root of multiplicity <with|mode|math|d> of
    <with|mode|math|N<rsub|P,\<frak-m\><rsub|1>>>, then let
    <with|mode|math|\<varphi\>> be the unique solution to
    (<reference|lde:derref>). Refine (<reference|lde-ric-ref>) and apply
    <with|font-family|tt|riccati_solve> to (<reference|lde-ric-ref-eq>).
    Return the so obtained solutions to (<reference|asymp-ric-eq-mod>).

    <item>For each <with|mode|math|1\<leqslant\>i\<leqslant\>\<nu\>>, refine
    <with|mode|math|f= c<rsub|i>*\<frak-m\><rsub|i>+<wide|f|~><space|1.2spc>(<wide|f|~>\<prec\>\<frak-m\><rsub|i>)>
    and apply <with|font-family|tt|riccati_solve> to the new equation in
    <with|mode|math|<wide|f|~>>. Collect and return the so obtained solutions
    to <no-break>(<reference|asymp-ric-eq-mod>), together with
    <with|mode|math|0>, if <with|mode|math|L<rsub|0>=0>.
  </enumerate>>

  <\proposition>
    The algorithm <with|font-shape|right|<verbatim|riccati_solve>> terminates
    and returns all solutions to <with|font-shape|right|(<reference|asymp-ric-eq-mod>)>
    in <with|mode|math|C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.<htab|5mm><with|mode|math|\<box\>>
  </proposition>

  <label|lde-real-incompl-rem>Since <with|mode|math|C> is only real closed,
  the equation (<reference|asymp-ric-eq-mod>) does not necessarily admit
  <with|mode|math|d> starting terms when counting with multiplicities.
  Consequently, the equation may admit less than <with|mode|math|d>
  solutions. Nevertheless, we do have:

  <\proposition>
    <label|odd-degree-ric-prop>If the Newton degree <with|mode|math|d> of
    <with|font-shape|right|(<reference|asymp-ric-eq-mod>)> is odd, then
    <with|font-shape|right|(<reference|asymp-ric-eq-mod>)> admits at least
    one solution in <with|mode|math|C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>.
  </proposition>

  <\proof>
    If <with|mode|math|d=1>, then we apply the proposition
    <reference|ql-ric-prop>. Otherwise, there always exists a starting
    monomial <with|mode|math|\<frak-m\>>, such that <with|mode|math|deg
    <no-break>N<rsub|R<rsub|L>,\<frak-m\>>-val N<rsub|R<rsub|L>,\<frak-m\>>>
    is odd as well. Since <with|mode|math|C> is real closed, it follows that
    their exists at least one starting term of the form
    <with|mode|math|\<tau\>=c*\<frak-m\>> of odd multiplicity
    <with|mode|math|<wide|d|~>>. Modulo one application of proposition
    <reference|ric-double-prop>, we may assume that
    <with|mode|math|<wide|d|~>\<less\>d>, and the result follows by
    proposition <no-break><reference|ric-eq-ref-prop> and induction over
    <with|mode|math|d>.
  </proof>

  <\example>
    Consider the linear differential operator

    <\equation*>
      L=\<mathe\><rsup|\<um\>2*\<mathe\><rsup|x>>*\<partial\><rsup|3>-2*\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>*\<partial\><rsup|2>+\<partial\>-2*\<mathe\><rsup|x>,
    </equation*>

    with

    <\equation*>
      R<rsub|L,alg>=\<mathe\><rsup|-2*\<mathe\><rsup|x>>*F<rsup|3>-2*\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>*F<rsup|2>+F-2*\<mathe\><rsup|x>.
    </equation*>

    The starting terms for <with|mode|math|R<rsub|L>(f)=0> are
    <with|mode|math|\<tau\>=2*\<mathe\><rsup|x>> and
    <with|mode|math|\<tau\>=\<mathe\><rsup|\<mathe\><rsup|x>>> (of
    multiplicity <with|mode|math|2>). The refinement
    <with|mode|math|f=2*\<mathe\><rsup|x>+<wide|f|~><space|0.6spc>(<wide|f|~>\<prec\>\<mathe\><rsup|x>)>
    leads to

    <\equation*>
      R<rsub|L,+2*\<mathe\><rsup|x>,alg>=F+O(\<mathe\><rsup|2*x-\<mathe\><rsup|x>>),
    </equation*>

    so <with|mode|math|f=2*\<mathe\><rsup|x>> is a solution to
    (<reference|ric-eq-mod>). The other starting term
    <with|mode|math|\<tau\>=\<mathe\><rsup|\<mathe\><rsup|x>>> leads to

    <\equation*>
      R<rsub|L,+\<mathe\><rsup|\<mathe\><rsup|x>>,alg>=\<mathe\><rsup|\<um\>\<mathe\><rsup|x>>*F<rsup|3>+F<rsup|2>+3*\<mathe\><rsup|x>*F-\<mathe\><rsup|\<mathe\><rsup|x>+x>+\<mathe\><rsup|2*x>+\<mathe\><rsup|x>,
    </equation*>

    and <with|mode|math|R<rsub|L,+\<mathe\><rsup|\<mathe\><rsup|x>>,alg>(<wide|f|~>)=0<space|1.2spc>(<wide|f|~>\<prec\>\<mathe\><rsup|\<mathe\><rsup|x>>)>
    admits two starting terms <with|mode|math|<wide|\<tau\>|~>=\<pm\>\<mathe\><rsup|(\<mathe\><rsup|x>+x)/2>>.
    After one further refinement, we obtain the following two additional
    solutions to (<reference|ric-eq-mod>):

    <\eqnarray*>
      <tformat|<table|<row|<cell|f>|<cell|=>|<cell|\<mathe\><rsup|\<mathe\><rsup|x>>+\<mathe\><rsup|(\<mathe\><rsup|x>+x)/2>-<with|math-display|false|<frac|9|4>>*\<mathe\><rsup|x>-<with|math-display|false|<frac|1|4>><space|0.2spc>;>>|<row|<cell|f>|<cell|=>|<cell|\<mathe\><rsup|\<mathe\><rsup|x>>-\<mathe\><rsup|(\<mathe\><rsup|x>+x)/2>-<with|math-display|false|<frac|9|4>>*\<mathe\><rsup|x>-<with|math-display|false|<frac|1|4>>.>>>>
    </eqnarray*>
  </example>

  <section|Solving the homogeneous equation>

  <label|lde-hom-sec>Let <with|mode|math|L\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]<rsup|\<neq\>>>
  be a linear differential operator on <with|mode|math|C<gb|x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>>,
  where <with|mode|math|\<frak-B\>> is a plane transbasis. Let
  <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|s>> be the solutions to
  <with|font-shape|right|(<reference|ric-eq-mod>)>, as computed by
  <verbatim|riccati_solve>, and <with|mode|math|\<mu\><rsub|1>,\<ldots\>,<no-break>\<mu\><rsub|s>>
  their multiplicities. We will denote

  <\equation*>
    \<frak-H\><rsub|L;\<frak-B\>><rsup|\<ast\>>={\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|1>-1>*\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|s>-1>*\<mathe\><rsup|<big|int>f<rsub|s><big|.>>}.
  </equation*>

  The following proposition shows how to find the elements of
  <with|mode|math|\<frak-H\><rsub|L;\<frak-B\>>> when we consider
  <no-break><with|mode|math|L> as an operator on
  <with|mode|math|C<gb|\<frak-B\><rsup|C>>>:

  <\proposition>
    <label|Liouv-sol-prop>We have

    <\equation*>
      \<frak-H\><rsub|L;\<frak-B\>>=\<frak-H\><rsub|L;\<frak-B\>><rsup|\<ast\>>\<cap\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>.
    </equation*>
  </proposition>

  <\proof>
    Let <with|mode|math|x<rsup|i>*\<frak-m\>\<in\>x<rsup|\<bbb-N\>>*\<frak-B\><rsup|C>>
    and consider the operator <with|mode|math|K=\<frak-m\><rsup|\<um\>1>*L<rsub|\<times\>\<frak-m\>>>.
    Then

    <\eqnarray*>
      <tformat|<table|<row|<cell|x<rsup|i>*\<frak-m\>\<in\>\<frak-H\><rsub|L>>|<cell|\<Leftrightarrow\>>|<cell|c(K)(x<rsup|i>)=0>>|<row|<cell|>|<cell|\<Leftrightarrow\>>|<cell|i\<less\>min{d:K<rsub|d>\<asymp\>K}>>|<row|<cell|>|<cell|\<Leftrightarrow\>>|<cell|i\<less\>min
      {d:R<rsub|K,alg,d>\<asymp\>R<rsub|K>}>>|<row|<cell|>|<cell|\<Leftrightarrow\>>|<cell|i\<less\>min{d:R<rsub|L,+\<frak-m\><rprime|\<dag\>>,alg,d>\<asymp\>R<rsub|L,+\<frak-m\><rprime|\<dag\>>>}>>>>
    </eqnarray*>

    But <with|mode|math|min{d:R<rsub|L,+\<frak-m\><rprime|\<dag\>>,alg,d>\<asymp\>R<rsub|L,+\<frak-m\><rprime|\<dag\>>>}>
    is precisely the multiplicity of <with|mode|math|\<frak-m\><rprime|\<dag\>>\<in\>C<gb|\<frak-B\><rsup|C>><rsub|\<succcurlyeq\>>>
    as a solution of (<reference|ric-eq-mod>).
  </proof>

  In order to find the elements of <with|mode|math|\<frak-H\><rsub|L>> when
  we consider <with|mode|math|L> as an operator on
  <no-break><with|mode|math|\<bbb-T\>>, we have to study the dependence of
  <with|mode|math|\<frak-H\><rsup|\<ast\>><rsub|L;\<frak-B\>>> under
  extensions of <with|mode|math|\<frak-B\>> and upward shifting. Now
  <verbatim|riccati_solve> clearly returns the same solutions if we enlarge
  <with|mode|math|\<frak-B\>>. The proposition below ensures that we do not
  find essentially new solutions when shifting upwards. In the more general
  context of oscillating transseries, which will be developed in the next
  section, this proposition becomes superfluous (see remark
  <no-break><reference|upsh-superfluous-rem>).

  <\proposition>
    <label|ric-sol-upsh>Assume that <with|mode|math|\<frak-B\>=(\<frak-b\><rsub|1>,\<ldots\>,\<frak-b\><rsub|n>)>
    and <with|mode|math|<wide|\<frak-B\>|^>={\<mathe\><rsup|x>,\<frak-b\><rsub|1>\<uparrow\>,\<ldots\>,\<frak-b\><rsub|n>\<uparrow\>}>.
    Then

    <\equation*>
      \<frak-H\><rsup|\<ast\>><rsub|L\<uparrow\>;<wide|\<frak-B\>|^>>=\<frak-H\><rsup|\<ast\>><rsub|L;\<frak-B\>>\<uparrow\>.
    </equation*>
  </proposition>

  <\proof>
    Assume that <with|mode|math|g\<in\>C<gb|<wide|\<frak-B\>|^><rsup|C>><rsub|\<succcurlyeq\>>>
    is a solution to

    <\equation>
      <label|up-ric-eq-mod>R<rsub|L\<uparrow\>,+g,\<ast\>>(0)=0
    </equation>

    of multiplicity <with|mode|math|l>. Let
    <with|mode|math|f=g<rsub|\<succ\>>\<downarrow\>/x>,
    <with|mode|math|\<alpha\>=g<rsub|\<asymp\>>> and let <with|mode|math|k>
    be the multiplicity of <with|mode|math|f> as a solution of
    (<reference|ric-eq-mod>). We have to prove that
    <with|mode|math|l\<gtr\>0\<Leftrightarrow\>\<alpha\>\<in\>{0,\<ldots\>,k-1}\<Rightarrow\>l=1>.

    Let <with|mode|math|\<frak-m\>> be <with|mode|math|<op|\<preccurlyeq\>>>-maximal
    in <with|mode|math|supp f\<setminus\>\<frak-B\><rsup|C>> and set
    <with|mode|math|\<psi\>=<big|sum><rsub|\<frak-n\>\<succ\>\<frak-m\>>f<rsub|\<frak-n\>>*\<frak-n\><big|.>>.
    If such an <with|mode|math|\<frak-m\>> does not exist, then set
    <with|mode|math|\<psi\>=f>. Then, modulo replacing <with|mode|math|L> by
    <with|mode|math|\<mathe\><rsup|<big|int>\<psi\><big|.>>*L<rsub|\<times\>\<mathe\><rsup|\<um\><big|int>\<psi\><big|.>>>>,
    we may assume without generality that either
    <with|mode|math|\<frak-d\><rsub|f>\<nin\>\<frak-B\><rsup|C>> or
    <with|mode|math|f=0>.

    Let us first consider the case when <with|mode|math|\<frak-m\>=\<frak-d\><rsub|f>\<nin\>\<frak-B\><rsup|C>>.
    Since all starting monomials for <with|mode|math|R<rsub|L,alg>(f)=0> are
    necessarily in <with|mode|math|\<frak-B\><rsup|C>>, there exists an
    <with|mode|math|i> with <with|mode|math|L<rsub|j>*\<frak-m\><rsup|j>\<prec\>L<rsub|i>*\<frak-m\><rsup|i>>
    for all <with|mode|math|j\<neq\>i>. It follows from
    (<reference|lde-upsh-coeff>) that

    <\eqnarray*>
      <tformat|<table|<row|<cell|(L\<uparrow\>)<rsub|i>*(\<frak-m\>\<uparrow\>*\<mathe\><rsup|x>)<rsup|i>>|<cell|=>|<cell|(L<rsub|i>\<uparrow\>+O(L<rsub|i+1>\<uparrow\>)+\<cdots\>+O(L<rsub|r>\<uparrow\>))*\<frak-m\>\<uparrow\><rsup|i>>>|<row|<cell|>|<cell|\<asymp\>>|<cell|L<rsub|i>\<uparrow\>*\<frak-m\>\<uparrow\><rsup|i>>>|<row|<cell|(L\<uparrow\>)<rsub|j>*(\<frak-m\>\<uparrow\>*\<mathe\><rsup|x>)<rsup|j>>|<cell|=>|<cell|(O(L<rsub|j>\<uparrow\>)+\<cdots\>+O(L<rsub|r>\<uparrow\>))*\<frak-m\>\<uparrow\><rsup|j>>>|<row|<cell|>|<cell|\<prec\>>|<cell|L<rsub|i>\<uparrow\>*\<frak-m\>\<uparrow\><rsup|i>\<asymp\>(L\<uparrow\>)<rsub|i>*(\<frak-m\>\<uparrow\>*\<mathe\><rsup|x>)<rsup|i><space|3fn>(j\<neq\>i).>>>>
    </eqnarray*>

    In other words, <with|mode|math|\<frak-d\><rsub|g>=\<frak-m\>\<uparrow\>*\<mathe\><rsup|x>>
    is not a starting monomial for <with|mode|math|R<rsub|L\<uparrow\>,alg>(g)=0>,
    so neither <no-break>(<reference|ric-eq-mod>) nor
    (<reference|up-ric-eq-mod>) holds.

    Let us now consider the case when <with|mode|math|f=0> and observe that
    <with|mode|math|k> is minimal with <with|mode|math|L<rsub|\<ast\>,k>\<neq\>0>.
    If <with|mode|math|k=0>, then <with|mode|math|R<rsub|L\<uparrow\>,\<ast\>>=L<rsub|0,\<ast\>>>,
    so we neither have (<reference|ric-eq-mod>) nor
    (<reference|up-ric-eq-mod>). If <with|mode|math|\<alpha\>\<nin\>{0,\<ldots\>,k-1}>,
    then

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|L\<uparrow\>,+\<alpha\>>(0)>|<cell|=>|<cell|\<mathe\><rsup|\<um\>\<alpha\>*x>*(L\<uparrow\>)(\<mathe\><rsup|\<alpha\>*x>)>>|<row|<cell|>|<cell|=>|<cell|(x<rsup|\<um\>\<alpha\>>*L(x<rsup|\<alpha\>>))\<uparrow\>>>|<row|<cell|>|<cell|\<asymp\>>|<cell|L<rsub|k>\<uparrow\>*\<mathe\><rsup|\<um\>k*x>>>|<row|<cell|>|<cell|\<asymp\>>|<cell|L\<uparrow\>,>>>>
    </eqnarray*>

    so <no-break><with|mode|math|g> does not satisfy
    (<reference|up-ric-eq-mod>). Similarly, if
    <with|mode|math|\<alpha\>\<in\>{0,\<ldots\>,k-1}>, then
    <with|mode|math|R<rsub|L\<uparrow\>,+\<alpha\>>(0)\<prec\>L<rsub|k>\<uparrow\>*\<mathe\><rsup|\<um\>k*x>\<asymp\>L\<uparrow\>>,
    which implies (<reference|up-ric-eq-mod>). Moreover, setting
    <with|mode|math|K=\<mathe\><rsup|-\<alpha\>*x>*L\<uparrow\><rsub|\<times\>\<mathe\><rsup|\<alpha\>*x>>>,
    we have

    <\eqnarray*>
      <tformat|<table|<row|<cell|R<rsub|K\<uparrow\>,+1>(0)>|<cell|=>|<cell|R<rsub|L\<uparrow\>\<uparrow\>,+\<alpha\>*\<mathe\><rsup|x>+1>(0)>>|<row|<cell|>|<cell|=>|<cell|(x<rsup|\<um\>\<alpha\>>*log<rsup|\<um\>1>
      x*L(x<rsup|\<alpha\>>*log x))\<uparrow\>\<uparrow\>>>|<row|<cell|>|<cell|\<asymp\>>|<cell|L<rsub|k>\<uparrow\>\<uparrow\>*\<mathe\><rsup|\<um\>k*\<mathe\><rsup|x>-x>>>|<row|<cell|>|<cell|\<asymp\>>|<cell|K\<uparrow\>*\<mathe\><rsup|(l-1)*x>>>|<row|<cell|>|<cell|\<succcurlyeq\>>|<cell|K\<uparrow\>>>>>
    </eqnarray*>

    In other words, <with|mode|math|R<rsub|K\<uparrow\>,+1,\<ast\>>(0)\<neq\>0>,
    whence <with|mode|math|l=1>.
  </proof>

  <\theorem>
    <label|hom-form-th>Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]> be
    a linear differential operator on <with|mode|math|\<bbb-T\>> of order
    <with|mode|math|r>, whose coefficients can be expanded <abbr|w.r.t.> a
    plane transbasis <with|mode|math|\<frak-B\>>. Assume that
    <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|s>> are the solutions to
    <with|font-shape|right|(<reference|ric-eq-mod>)>, with multiplicities
    <with|mode|math|\<mu\><rsub|1>,\<ldots\>,\<mu\><rsub|s>>. Then

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<frak-H\><rsub|L>>|<cell|=>|<cell|{\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|1>-1>*\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|s>-1>*\<mathe\><rsup|<big|int>f<rsub|s><big|.>>}<space|0.6spc>;<eq-number><label|HL-eq-1>>>|<row|<cell|H<rsub|L>>|<cell|\<subseteq\>>|<cell|C<gb|\<frak-B\><rsup|C>>[
      x]<rsub|r>*{\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>}.<eq-number><label|HL-eq-2>>>>>
    </eqnarray*>
  </theorem>

  <\proof>
    Let <with|mode|math|\<frak-E\>> denote the set of exponential
    transmonomials and let us first assume that
    <with|mode|math|\<frak-H\><rsub|L>\<subseteq\>x<rsup|\<bbb-N\>>*\<frak-E\>>.
    Then there exists a supertransbasis <with|mode|math|<wide|\<frak-B\>|^>>
    of <with|mode|math|\<frak-B\>>, with <with|mode|math|\<frak-H\><rsub|L>\<subseteq\>x<rsup|\<bbb-N\>>*<wide|\<frak-B\>|^><rsup|C>\<subseteq\>x<rsup|\<bbb-N\>>*\<frak-E\>>
    and <with|mode|math|\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>\<in\><wide|\<frak-B\>|^><rsup|C>>.
    Now <verbatim|riccati_solve> returns the same solutions with respect to
    <with|mode|math|\<frak-B\>> and <with|mode|math|<wide|\<frak-B\>|^>>.
    Therefore, proposition <reference|Liouv-sol-prop> yields

    <\equation*>
      \<frak-H\><rsub|L>=\<frak-H\><rsub|L>\<cap\>x<rsup|\<bbb-N\>>*<wide|\<frak-B\>|^><rsup|C>=\<frak-H\><rsub|L;<wide|\<frak-B\>|^>>=\<frak-H\><rsup|\<ast\>><rsub|L;<wide|\<frak-B\>|^>>=\<frak-H\><rsup|\<ast\>><rsub|L;\<frak-B\>>.
    </equation*>

    In general, we have <with|mode|math|\<frak-H\><rsub|L>\<uparrow\><rsub|l>=\<frak-H\><rsub|L\<uparrow\><rsub|l>>>
    for some <with|mode|math|l\<geqslant\>0>. So applying the above argument
    to <no-break><with|mode|math|L\<uparrow\><rsub|l>>, combined with
    proposition <reference|ric-sol-upsh>, we again have
    (<reference|HL-eq-1>). As to (<reference|HL-eq-2>), assume that
    <with|mode|math|\<frak-h\>=x<rsup|j>*\<mathe\><rsup|f<rsub|i>>\<in\>\<frak-H\><rsub|L>>
    and let <with|mode|math|K=\<mathe\><rsup|\<um\><big|int>f<rsub|i><big|.>>*L<rsub|\<times\>\<mathe\><rsup|<big|int>f<rsub|i><big|.>>>\<in\>C<gb|\<frak-B\><rsup|C>>[\<partial\>]>.
    Then

    <\equation*>
      h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1> L
      \<frak-h\>=(x<rsup|j>-K<rsup|\<um\>1> K
      x<rsup|j>)*\<mathe\><rsup|<big|int>f<rsub|i><big|.>>\<in\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|r>*\<mathe\><rsup|<big|int>f<rsub|i><big|.>>.
    </equation*>

    The result now follows from the fact that the
    <with|mode|math|h<rsup|\<frak-h\>>> form a basis of
    <with|mode|math|H<rsub|L>>.
  </proof>

  Since the equation (<reference|ric-eq-mod>) may admit less than
  <with|mode|math|r> solutions (see remark <reference|lde-real-incompl-rem>),
  we may have <with|mode|math|dim \<frak-H\><rsub|L>\<less\>r>. Nevertheless,
  proposition <reference|odd-degree-ric-prop> implies:

  <\corollary>
    If <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]> is a linear
    differential operator of odd order, then the equation <with|mode|math|L
    h=0> admits at least one non-trivial solution in
    <with|mode|math|\<bbb-T\>>.<htab|5mm><with|mode|math|\<box\>>
  </corollary>

  <section|Oscillating transseries>

  <label|lde-osc-sec>Let <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>>
  be a linear differential operator of order <with|mode|math|r>. Since
  <with|mode|math|C> is only real closed, the dimension of the solution space
  <with|mode|math|H<rsub|L>> of <with|mode|math|L h=0> can be strictly less
  than <with|mode|math|r>. In order to obtain a full solution space of
  dimension <with|mode|math|r>, we have both to consider transseries with
  complex coefficients and the adjunction of oscillating transmonomials. In
  this section we will sketch how to do this.

  <subsection|Complex and oscillating transseries>

  Let <with|mode|math|\<frak-T\>> be the set of transmonomials and consider
  the field<glossary-explain|<with|mode|math|<wide|\<bbb-T\>|~>>|complexification
  <with|mode|math|\<bbb-T\>\<oplus\>\<mathi\>*\<bbb-T\>> of
  <with|mode|math|\<bbb-T\>>>

  <\equation*>
    <wide|\<bbb-T\>|~>=\<bbb-T\>\<oplus\>\<mathi\>*\<bbb-T\>\<cong\>(C+\<mathi\>*C)<gb|\<frak-T\>>=<wide|C|~><gb|\<frak-T\>>
  </equation*>

  of transseries with complex coefficients<subindex|transseries|complex
  coefficients>. Then most results from the previous sections can be
  generalized in a straightforward way to linear differential operators
  <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]>. We leave it as an
  exercise for the reader to prove the following particular statements:

  <\proposition>
    <label|compl-dist-inv><label|lde-compl-right-inv>Let
    <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]<rsup|\<neq\>>> be
    a linear differential operator on <with|mode|math|<wide|\<bbb-T\>|~>>.
    Then <with|mode|math|L> admits a distinguished right inverse
    <with|mode|math|L<rsup|\<um\>1>> and <with|mode|math|H<rsub|L>> admits a
    finite distinguished basis.
  </proposition>

  <\proposition>
    <label|compl-ric>Let <with|mode|math|L\<in\><wide|C|~><gb|\<frak-B\><rsup|C>>[\<partial\>]<rsup|\<neq\>>>
    be a linear differential operator, where <with|mode|math|\<frak-B\>> is a
    plane transbasis, and <with|mode|math|\<frak-v\>\<in\>\<frak-B\><rsup|C>\<cup\>{\<top\>}>.
    If the Newton degree of <no-break><with|font-shape|right|(<reference|asymp-ric-eq-mod>)>
    is <with|mode|math|d>, then <no-break><with|font-shape|right|(<reference|asymp-ric-eq-mod>)>
    admits <with|mode|math|d> solutions, when counted with multiplicities.
  </proposition>

  An <em|oscillating transseries><bi-index*|oscillating|transseries> is an
  expression of the form

  <\equation>
    <label|osc-dec>f=f<rsub|;\<psi\><rsub|1>>*\<mathe\><rsup|\<mathi\>*\<psi\><rsub|1>>+\<cdots\>+f<rsub|;\<psi\><rsub|k>>*\<mathe\><rsup|\<mathi\>*\<psi\><rsub|k>>,
  </equation>

  where <with|mode|math|f<rsub|;\<psi\><rsub|1>>,\<ldots\>,f<rsub|;\<psi\><rsub|k>>\<in\><wide|\<bbb-T\>|~>>
  and <with|mode|math|\<psi\><rsub|1>,\<ldots\>,\<psi\><rsub|k>\<in\>\<bbb-T\><rsub|\<succ\>>>.
  Such transseries can be differentiated in a natural way

  <\equation*>
    f<rprime|'>=(f<rsub|;\<psi\><rsub|1>><rprime|'>+\<mathi\>*\<psi\><rsub|1><rprime|'>)*\<mathe\><rsup|\<mathi\>*\<psi\><rsub|1>>+\<cdots\>+(f<rsub|;\<psi\><rsub|k>><rprime|'>+\<mathi\>*\<psi\><rsub|k><rprime|'>)*\<mathe\><rsup|\<mathi\>*\<psi\><rsub|k>>.
  </equation*>

  We denote by<glossary-explain|<with|mode|math|\<bbb-O\>>|field of
  oscillating transseries>

  <\equation*>
    \<bbb-O\>=<big|oplus><rsub|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>><wide|\<bbb-T\>|~>*\<mathe\><rsup|\<mathi\>*\<psi\>>
  </equation*>

  the differential ring of all oscillating transseries. Given an oscillating
  transseries <with|mode|math|f\<in\>\<bbb-O\>>, we call
  (<reference|osc-dec>)<glossary-explain|<with|mode|math|f<rsub|;\<psi\>>>|spectral
  part of <with|mode|math|f> associated to
  <with|mode|math|\<mathe\><rsup|\<mathi\>*\<psi\>>>> the <em|spectral
  decomposition><sub-bi-index*|oscillating|transseries|spectral
  decomposition> of <with|mode|math|f>. Notice that

  <\equation*>
    \<bbb-O\>\<cong\>C<gb|\<mathe\><rsup|<wide|\<bbb-T\>|~><rsub|\<succ\>>>>,
  </equation*>

  where <with|mode|math|\<mathe\><rsup|f>\<preccurlyeq\>\<mathe\><rsup|g>> if
  and only if <with|mode|math|\<Re\>f\<leqslant\>\<Re\>g> and
  <with|mode|math|\<Im\>f=\<Im\>g>.

  <subsection|Oscillating solutions to linear differential equations>

  Consider a linear differential operator
  <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]<rsup|\<neq\>>>. We
  have

  <\equation*>
    L f=<big|sum><rsub|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>>(L<rsub|;\<psi\>>
    f<rsub|;\<psi\>>)*\<mathe\><rsup|\<mathi\>*\<psi\>>,
  </equation*>

  where<glossary-explain|<with|mode|math|L<rsub|;\<psi\>>>|action of
  <with|mode|math|L> on the spectral component
  <with|mode|math|<wide|\<bbb-T\>|~>*\<mathe\><rsup|\<mathi\>*\<psi\>>>>

  <\equation*>
    L<rsub|;\<psi\>>\<assign\>\<mathe\><rsup|\<um\>\<mathi\>*\<psi\>>*L<rsub|\<times\>\<mathe\><rsup|\<mathi\>*\<psi\>>>\<in\><wide|\<bbb-T\>|~>[\<partial\>],
  </equation*>

  since <with|mode|math|(\<mathe\><rsup|\<mathi\>*\<psi\>>)<rprime|\<dag\>>\<in\><wide|\<bbb-T\>|~>>
  for all <with|mode|math|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>>. In other
  words, <with|mode|math|L> ``acts by spectral components'' and its trace
  <with|mode|math|T<rsub|L>> is determined by

  <\eqnarray*>
    <tformat|<table|<row|<cell|\<frak-R\><rsub|L>>|<cell|=>|<cell|<big|cup><rsub|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>>\<frak-R\><rsub|L<rsub|;\<psi\>>>*\<mathe\><rsup|\<mathi\>*\<psi\>>>>|<row|<cell|T<rsub|L>(c*\<frak-m\>*\<mathe\><rsup|\<mathi\>*\<psi\>>)>|<cell|=>|<cell|T<rsub|L<rsub|;\<psi\>>>(c*\<frak-m\>)*\<mathe\><rsup|\<mathi\>*\<psi\>>.>>>>
  </eqnarray*>

  Now let <with|mode|math|g\<in\>\<bbb-O\>> and consider the differential
  equation

  <\equation>
    <label|osc-lde>L f=g.
  </equation>

  This equation is equivalent to the system of all equations of the form

  <\equation>
    L<rsub|;\<psi\>> f<rsub|;\<psi\>>=g<rsub|;\<psi\>>.
  </equation>

  By proposition <reference|lde-compl-right-inv>, the operators
  <with|mode|math|L<rsub|;\<psi\>>> all admit distinguished right inverses.
  We call

  <\equation*>
    f=L<rsup|\<um\>1> g=<big|sum><rsub|\<psi\>\<in\>\<bbb-T\><rsub|\<succ\>>>L<rsub|;\<psi\>><rsup|\<um\>1>
    g<rsub|;\<psi\>>*\<mathe\><rsup|\<mathi\>*\<psi\>>
  </equation*>

  the <em|distinguished solution><bi-index|distinguished|solution> of
  (<reference|osc-lde>). The operator <with|mode|math|L<rsup|\<um\>1>:g\<mapsto\>L<rsup|\<um\>1>
  g>, which is strongly linear, is called the <em|distinguished right
  inverse><subindex|distinguished|right inverse> of <with|mode|math|L>. The
  solutions to the homogeneous equation may be found as follows:

  <\theorem>
    <label|hom2-form-th>Let <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]>
    be a linear differential operator on <with|mode|math|<wide|\<bbb-T\>|~>>
    of order <no-break><with|mode|math|r>, whose coefficients can be expanded
    <abbr|w.r.t.> a plane transbasis <with|mode|math|\<frak-B\>>. Assume that
    <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|s>> are the solutions to
    <with|font-shape|right|(<reference|ric-eq-mod>)>, with multiplicities
    <with|mode|math|\<mu\><rsub|1>,\<ldots\>,\<mu\><rsub|s>>. Then

    <\eqnarray*>
      <tformat|<table|<row|<cell|\<frak-H\><rsub|L>>|<cell|=>|<cell|{\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|1>-1>*\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>,\<ldots\>,x<rsup|\<mu\><rsub|s>-1>*\<mathe\><rsup|<big|int>f<rsub|s><big|.>>}<space|0.6spc>;<eq-number><label|HL2-eq-1>>>|<row|<cell|H<rsub|L>>|<cell|\<subseteq\>>|<cell|C<gb|\<frak-B\><rsup|C>>[
      x]<rsub|r>*{\<mathe\><rsup|<big|int>f<rsub|1><big|.>>,\<ldots\>,\<mathe\><rsup|<big|int>f<rsub|s><big|.>>}.<eq-number><label|HL2-eq-2>>>>>
    </eqnarray*>
  </theorem>

  <\proof>
    Let <with|mode|math|\<frak-h\>=x<rsup|j>*\<frak-m\>>, where
    <with|mode|math|\<frak-m\>=\<mathe\><rsup|<big|int>f<rsub|i>>>,
    <with|mode|math|1\<leqslant\>i\<leqslant\>s> and
    <with|mode|math|0\<leqslant\>j\<less\>\<mu\><rsub|i>>. Then
    <with|mode|math|K=\<frak-m\><rsup|\<um\>1>*L<rsub|\<times\>\<frak-m\>>>,
    considered as an operator on <with|mode|math|<wide|\<bbb-T\>|~>>,
    satisfies <with|mode|math|R<rsub|K,alg,j>=R<rsub|L,+f<rsub|i>,alg,j>\<prec\>R<rsub|L,+f<rsub|i>>=R<rsub|K>>.
    Hence <with|mode|math|K<rsub|j>\<prec\>K>,
    <with|mode|math|x<rsup|j>\<in\>\<frak-H\><rsub|K>> and
    <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>>. Furthermore,

    <\equation*>
      h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1> L
      \<frak-h\>=(x<rsup|j>-K<rsup|\<um\>1> K
      x<rsup|j>)*\<mathe\><rsup|<big|int>f<rsub|i><big|.>>\<in\>C<gb|\<frak-B\><rsup|C>>[x]<rsub|r>*\<mathe\><rsup|<big|int>f<rsub|i><big|.>>
    </equation*>

    is an element of <with|mode|math|H<rsub|L>> with dominant monomial
    <with|mode|math|\<frak-h\>>. By proposition <reference|compl-ric>, there
    are <no-break><with|mode|math|r> such solutions
    <with|mode|math|h<rsup|\<frak-h\>>> and they are linearly independent,
    since they have distinct dominant monomials. Consequently, they form a
    basis of <with|mode|math|H<rsub|L>>, since <with|mode|math|dim
    H<rsub|L>\<leqslant\>r>. This proves (<reference|HL2-eq-2>). Since each
    element <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|L>> induces an
    element <with|mode|math|h<rsup|\<frak-h\>>=\<frak-h\>-L<rsup|\<um\>1> L
    \<frak-h\>> with dominant monomial <with|mode|math|\<frak-h\>> in
    <with|mode|math|H<rsub|L>>, we also have (<reference|HL2-eq-1>).
  </proof>

  <\corollary>
    <label|compl-lde-basis>Let <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]>
    be a linear differential operator on <with|mode|math|<wide|\<bbb-T\>|~>>
    of order <with|mode|math|r>. Then <with|mode|math|dim
    H<rsub|L>=r>.<htab|5mm><with|mode|math|\<box\>>
  </corollary>

  <\remark>
    <label|upsh-superfluous-rem>Due to the fact that the dimension
    <with|mode|math|r> of <with|mode|math|H<rsub|L>> is maximal in theorem
    <no-break><reference|hom2-form-th>, its proof is significantly shorter
    than the proof of theorem <reference|hom-form-th>. In particular, we do
    not need the equivalent of proposition <reference|ric-sol-upsh>, which
    was essentially used to check that upward shifting does not introduce
    essentially new solutions.
  </remark>

  <\exercise>
    Assume that <with|mode|math|C> is a subfield of <with|mode|math|K> and
    consider a strongly linear operator <with|mode|math|L:<no-break>C<gb|\<frak-M\>>\<rightarrow\>C<gb|\<frak-N\>>>.
    Show that <with|mode|math|L> extends by strong linearity into a strongly
    linear operator <with|mode|math|<wide|L|~>:K
    <gb|\<frak-M\>>\<rightarrow\>K<gb|\<frak-N\>>>. If <with|mode|math|L>
    admits a strongly linear right inverse <with|mode|math|L<rsup|\<um\>1>>,
    then show that the same holds for <with|mode|math|<wide|L|~>> and
    <with|mode|math|(<wide|L|~><rsup|\<um\>1>)<rsub|\|C<gb|\<frak-N\>>>=L<rsup|\<um\>1>>.
  </exercise>

  <\exercise>
    <label|alt-ric-solve-ex>Let <with|mode|math|L\<in\><wide|C|~><gb|\<frak-B\><rsup|C>>[\<partial\>]<rsup|\<neq\>>>.

    <\enumerate-alpha>
      <item>Let <with|mode|math|\<tau\>\<succcurlyeq\>1> be a starting term
      for (<reference|asymp-ric-eq-mod>) and assume that
      <with|mode|math|\<varphi\>> is a solution
      of<nbsp>(<reference|asymp-lde-alg-eq>) with
      <with|mode|math|\<tau\><rsub|\<varphi\>>=\<tau\>>. Consider the
      refinement <with|mode|math|f=\<varphi\>+<wide|f|~><space|1.2spc>(<wide|f|~>\<prec\>\<tau\>)>
      and let <with|mode|math|<wide|P|~>=P<rsub|+\<varphi\>>>. Prove that
      <with|mode|math|<wide|P|~><rsub|0>\<preccurlyeq\><rsub|\<tau\>>\<tau\><rsup|\<um\>1>*P<rsub|0>>.

      <item>Prove that any sequence of refinements like in (<em|a>) is
      necessarily finite.

      <item>Design an alternative algorithm for solving
      (<reference|asymp-ric-eq-mod>).

      <item>Given a solution <with|mode|math|f\<in\>\<bbb-T\>> to
      (<reference|asymp-ric-eq-mod>), prove that there exists a
      <with|mode|math|<wide|f|^>> in the algebraic closure of
      <with|mode|math|C{L<rsub|0>,\<ldots\>,L<rsub|r>}>, such that
      <with|mode|math|<wide|f|^>-f\<prec\>1>.
    </enumerate-alpha>
  </exercise>

  <\fold>
    <\exercise>
      Let <with|mode|math|M\<in\><value|rsM><rsub|r>(<wide|\<bbb-T\>|~>)> be
      an <with|mode|math|r\<times\>r> matrix with coefficients in
      <with|mode|math|<wide|\<bbb-T\>|~>> and consider the equation

      <\equation>
        <label|matrix-lde>V<rprime|'>=M*V<rprime|'>
      </equation>

      for <with|mode|math|V<rprime|'>\<in\>\<bbb-O\><rsup|r>>.

      <\enumerate-alpha>
        <item>Show that the equation <with|mode|math|L h=0> can be reduced to
        an equation of the form (<reference|matrix-lde>) and <em|vice versa>.

        <item>If <with|mode|math|<value|I> M\<prec\>1>, then show that

        <\equation*>
          V=I+<value|I> M+<value|I> M*<value|I> M+\<cdots\>
        </equation*>

        is a solution to (<reference|matrix-lde>).

        <item>Assume that <with|mode|math|M> is a block matrix of the form

        <\equation*>
          M=<matrix|<tformat|<table|<row|<cell|M<rsub|1>>|<cell|M<rsub|2>>>|<row|<cell|M<rsub|3>>|<cell|M<rsub|4>>>>>>,
        </equation*>

        where <with|mode|math|M<rsub|2>,M<rsub|3>,M<rsub|4>\<prec\>M<rsub|1>>
        and <with|mode|math|M<rsub|1>> is invertible with
        <with|mode|math|\<frak-d\>(M<rsub|1><rsup|\<um\>1>)=\<frak-d\>(M<rsub|1>)<rsup|\<um\>1>>.
        Consider the change of variables

        <\equation*>
          V=P*<wide|V|~>=<matrix|<tformat|<table|<row|<cell|I>|<cell|E>>|<row|<cell|0>|<cell|I>>>>>*<wide|V|~>,
        </equation*>

        which transforms <with|mode|math|M> into

        <\equation*>
          <wide|M|~>=P<rsup|\<um\>1>*M*P-P<rsup|\<um\>1>*P<rprime|'>=<matrix|<tformat|<table|<row|<cell|M<rsub|1>-M<rsub|3>*E>|<cell|M<rsub|2>+M<rsub|1>*E-E*M<rsub|4>-E*M<rsub|3>*E-E<rprime|'>>>|<row|<cell|M<rsub|3>>|<cell|M<rsub|3>*E+M<rsub|4>>>>>>.
        </equation*>

        Show that

        <\equation*>
          M<rsub|2>+M<rsub|1>*E-E*M<rsub|4>-E*M<rsub|3>*E-E<rprime|'>=0
        </equation*>

        admits a unique infinitesimal solution <with|mode|math|E>. Also show
        that the coefficient <with|mode|math|M<rsub|3>> can be cleared in a
        similar way.

        <item>Show that the equation (<reference|matrix-lde>) can be put in
        the form from (<em|c>) modulo a constant change of variables
        (<abbr|i.e.> <with|mode|math|V=P*<wide|V|~>> with
        <with|mode|math|P\<in\><value|rsM><rsub|r>(<wide|C|~>)>).

        <item>Give an algorithm for solving (<reference|matrix-lde>) when
        there exist <with|mode|math|r> different dominant monomials of
        eigenvalues of <with|mode|math|M>. What about the general case?

        <item>Check the analogue of exercise
        <reference|alt-ric-solve-ex>(<em|d>) in the present setting.
      </enumerate-alpha>
    </exercise>
  <|fold>
    <\solution>
      \;

      <\enumerate-alpha>
        <item>

        <item>

        <item>

        <item>

        <item>The case when there exist <with|mode|math|r> different dominant
        terms is treated similarly: if <with|mode|math|M<rsub|1>=\<lambda\><rsub|1>*I*\<frak-d\>+\<cdots\>>
        and <with|mode|math|M<rsub|4>=\<lambda\><rsub|2>*I*\<frak-d\>+\<cdots\>>,
        we have <with|mode|math|M<rsub|1>*E-E*M<rsub|4>=(\<lambda\><rsub|1>-\<lambda\><rsub|4>)*E+\<cdots\>>.
        The general case is again similar, but one may have to solve
        equations like <with|mode|math|E*M<rsub|3>*E=M<rsub|2>-E<rprime|'>>.

        <item>The <with|mode|math|E<rprime|'>> term is divided by
        <with|mode|math|M<rsub|1>> during the recursive resolution.
      </enumerate-alpha>
    </solution>
  </fold>

  <\exercise>
    Take <with|mode|math|C=\<bbb-R\>> and let <with|mode|math|L> be as in
    exercise <reference|dd-op-order-ex>, but with coefficients in
    <with|mode|math|L<rsub|i,j>\<in\><wide|\<bbb-T\>|~><rsub|\<precprec\>\<mathe\><rsup|x>>>.

    <\enumerate-alpha>
      <item>Determine the maximal flat subspace of <with|mode|math|\<bbb-O\>>
      on which <with|mode|math|L> is defined.

      <item>Show that <with|mode|math|L> admits a distinguished right-inverse
      on <with|mode|math|\<bbb-O\><rsub|\<precprec\>\<mathe\><rsup|x>>>. Can
      <with|mode|math|\<frak-H\><rsub|L>> be infinite?

      <item>Same question for <with|mode|math|\<bbb-O\><rsub|\<precpreceq\>\<mathe\><rsup|x>>>
      instead of <with|mode|math|\<bbb-O\><rsub|\<precprec\>\<mathe\><rsup|x>>>.
    </enumerate-alpha>
  </exercise>

  <section|Factorization of differential operators>

  <label|lde-fact-sec><subsection|Existence of factorizations>

  One important consequence of corollary <reference|compl-lde-basis>,
  <abbr|i.e.> the existence a full basis of solutions of dimension
  <with|mode|math|r> of <with|mode|math|H<rsub|R>>, is the possibility to
  factor the <with|mode|math|L> as a product of linear operators:

  <\theorem>
    <label|lde-compl-fact-th>Any linear differential operator
    <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]<rsup|\<neq\>>> of
    order <with|mode|math|r> admits a factorization

    <\equation*>
      L=L<rsub|r>*(\<partial\>-a<rsub|1>) \<cdots\> (\<partial\>-a<rsub|r>)
    </equation*>

    with <with|mode|math|a<rsub|1>,\<ldots\>,a<rsub|r>\<in\><wide|\<bbb-T\>|~>[\<partial\>]>.
  </theorem>

  <\proof>
    We prove the theorem by induction over the order <with|mode|math|r>. For
    <with|mode|math|r=0> we have nothing to prove. If
    <with|mode|math|r\<geqslant\>1>, then there exists a non-trivial solution
    <with|mode|math|h\<in\><wide|\<bbb-T\>|~><rsup|\<neq\>>> to the equation
    <with|mode|math|L h=0>, by corollary <reference|compl-lde-basis>. Now the
    division of <with|mode|math|L> by <with|mode|math|\<partial\>-h<rprime|\<dag\>>>
    in the ring <no-break><with|mode|math|<wide|\<bbb-T\>|~>[\<partial\>]>
    yields a relation

    <\equation*>
      L=<wide|L|~>*(\<partial\>-h<rprime|\<dag\>>)+\<rho\>,
    </equation*>

    for some <with|mode|math|\<rho\>\<in\><wide|\<bbb-T\>|~>>, and
    <with|mode|math|L h=\<rho\> h=0> implies <with|mode|math|\<rho\>=0>. The
    theorem therefore follows by induction over <with|mode|math|r>.
  </proof>

  <\theorem>
    <label|lde-real-fact-th>Any linear differential operator
    <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]<rsup|\<neq\>>> admits a
    factorization as a product of a transseries in <with|mode|math|\<bbb-T\>>
    and operators

    <\equation*>
      \<partial\>-a
    </equation*>

    with <with|mode|math|a\<in\>\<bbb-T\>>, or

    <\equation*>
      \<partial\><rsup|2>-<left|(>2*a+b<rprime|\<dag\>><right|)>*\<partial\>+<left|(>a<rsup|2>+b<rsup|2>-a<rprime|'>+a*b<rprime|\<dag\>><right|)>=<left|(>\<partial\>-(a-b*\<mathi\>+b<rprime|\<dag\>>)<right|)>*<left|(>\<partial\>-(a+b*\<mathi\><right|)>)
    </equation*>

    with <with|mode|math|a,b\<in\>\<bbb-T\>>.
  </theorem>

  <\proof>
    We prove the theorem by induction over the order <with|mode|math|r> of
    <with|mode|math|L>. If <with|mode|math|r=0> then we have nothing to do.
    If there exists a solution <with|mode|math|h\<in\>\<bbb-T\>> to
    <with|mode|math|L h=0>, then we conclude in a similar way as in theorem
    <reference|lde-compl-fact-th>. Otherwise, there exists a solution
    <with|mode|math|h<rprime|\<dag\>>\<in\><wide|\<bbb-T\>|~>> to the Riccati
    equation <with|mode|math|><with|mode|math|R<rsub|L>(h<rprime|\<dag\>>)>,
    such that <with|mode|math|h<rprime|\<dag\>>=a+b*\<mathi\>> with
    <with|mode|math|a,b\<in\>\<bbb-T\>> and <with|mode|math|b\<neq\>0>. Now
    division of <with|mode|math|L> by <with|mode|math|<left|(>\<partial\>-(a-b*\<mathi\>+b<rprime|\<dag\>>)<right|)>*<left|(>\<partial\>-(a+b*\<mathi\><right|)>)>
    in the ring <with|mode|math|\<bbb-T\>[\<partial\>]> yields

    <\eqnarray*>
      <tformat|<table|<row|<cell|L>|<cell|=>|<cell|<wide|L|~>*<left|(>\<partial\>-(a-b*\<mathi\>+b<rprime|\<dag\>>)<right|)>*<left|(>\<partial\>-(a+b*\<mathi\><right|)>)+R>>|<row|<cell|>|<cell|=>|<cell|<wide|L|~>*<left|(>\<partial\>-(a+b*\<mathi\>+b<rprime|\<dag\>>)<right|)>*<left|(>\<partial\>-(a-b*\<mathi\><right|)>)+R>>>>
    </eqnarray*>

    for some differential operator <with|mode|math|R> of order
    <with|mode|math|<op|\<less\>> 2>. Moreover, <with|mode|math|R> is both a
    multiple of <with|mode|math|\<partial\>-(a+b*\<mathi\>)> and
    <with|mode|math|\<partial\>-(a-b*\<mathi\>)>, when considered as an
    operator in <with|mode|math|<wide|\<bbb-T\>|~>[\<partial\>]>. But this is
    only possible if <with|mode|math|R=0>. We conclude by induction.
  </proof>

  <subsection|Distinguished factorizations>

  We have seen in section <reference|lde-dsol-sec> that the total ordering on
  the transmonomials allows us to isolate a distinguished basis of solutions
  to the equation <no-break><with|mode|math|L <no-break>h=0>. A natural
  question is whether such special bases of solutions induce special
  factorizations of <no-break><with|mode|math|L> and vice versa.

  We will call a series <with|mode|math|f> <em|monic><bi-index|monic|series>,
  if <with|mode|math|f> is regular and <with|mode|math|c<rsub|f>=1>.
  Similarly, a differential operator <with|mode|math|L> of order
  <with|mode|math|r> is said to be <em|monic><subindex|monic|differential
  operator><sub-bi-index|differential|operator|monic> if
  <with|mode|math|L<rsub|r>=1>. A tuple of elements is said to be monic if
  each element is monic. Given a regular series <with|mode|math|f>, the
  series <with|mode|math|mon <no-break>f<no-break>\<assign\><no-break>f/<no-break>c<rsub|f>>
  is monic. In what follows we will consider bases of
  <with|mode|math|H<rsub|L>> as tuples <with|mode|math|(h<rsub|1>,\<ldots\>,<no-break>h<rsub|r>)>.
  We will also represent factorizations <with|mode|math|L=(\<partial\>-f<rsub|1>)
  \<cdots\> (\<partial\>-f<rsub|r>)> of monic differential operators by
  tuples <with|mode|math|(f<rsub|1>,\<ldots\>,f<rsub|r>)>.

  <\proposition>
    Let <with|mode|math|L\<in\><wide|\<bbb-T\>|~>[\<partial\>]<rsup|\<neq\>>>
    be a monic linear differential operator on <with|mode|math|\<bbb-O\>> of
    order <no-break><with|mode|math|r>. Then

    <\enumerate-alpha>
      <item>To any monic basis <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)>
      of <with|mode|math|H<rsub|L>>, we may associate a factorization

      <\eqnarray*>
        <tformat|<table|<row|<cell|L>|<cell|=>|<cell|(\<partial\>-f<rsub|1>)
        \<cdots\> (\<partial\>-f<rsub|r>),>>|<row|<cell|f<rsub|i>>|<cell|=>|<cell|[(\<partial\>-f<rsub|i+1>)
        \<cdots\> (\<partial\>-f<rsub|r>)
        h<rsub|i>]<rprime|\<dag\>><space|1fn>(i=r,\<ldots\>,1),>>>>
      </eqnarray*>

      and we write <with|mode|math|(f<rsub|1>,\<ldots\>,f<rsub|r>)=fact
      (h<rsub|1>,\<ldots\>,h<rsub|r>)>.

      <item>To any factorization

      <\equation*>
        L=(\<partial\>-f<rsub|1>) \<cdots\> (\<partial\>-f<rsub|r>),
      </equation*>

      we may associate a monic basis <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)=sol
      (f<rsub|1>,\<ldots\>,f<rsub|r>)> of <with|mode|math|H> by

      <\equation*>
        h<rsub|i>=mon [(\<partial\>-f<rsub|i+1>) \<cdots\>
        (\<partial\>-f<rsub|r>)]<rsup|\<um\>1>
        \<mathe\><rsup|<big|int>f<rsub|i><big|.>><space|1fn>(i=r,\<ldots\>,1).
      </equation*>

      We have <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=0> for all
      <with|mode|math|i\<less\>j>.

      <item>For any factorization represented by
      <with|mode|math|(f<rsub|1>,\<ldots\>,f<rsub|r>)> we have

      <\equation*>
        fact sol (f<rsub|1>,\<ldots\>,f<rsub|r>)=(f<rsub|1>,\<ldots\>,f<rsub|r>).
      </equation*>

      <item>If <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)> is a monic
      basis of <with|mode|math|H<rsub|L>> such that
      <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=0> for all
      <with|mode|math|i\<less\>j>, then

      <\equation*>
        sol fact (h<rsub|1>,\<ldots\>,h<rsub|r>)=(h<rsub|1>,\<ldots\>,h<rsub|r>).
      </equation*>
    </enumerate-alpha>
  </proposition>

  <\proof>
    Assume that \ <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)> is a monic
    basis of <with|mode|math|H<rsub|L>> and let us prove by induction that
    <with|mode|math|(\<partial\>-f<rsub|i+1>) \<cdots\>
    (\<partial\>-f<rsub|r>)> is a right factor of <with|mode|math|L> for all
    <with|mode|math|i=r,\<ldots\>,0>. This is clear for
    <no-break><with|mode|math|i=r>. Assume that <with|mode|math|L=K
    (\<partial\>-f<rsub|i+1>) \<cdots\> (\<partial\>-f<rsub|r>)> for some
    <with|mode|math|i\<in\>{1,\<ldots\>,r}>. Then <with|mode|math|K
    <no-break>(\<partial\>-f<rsub|i+1>) \<cdots\> (\<partial\>-f<rsub|r>)
    <no-break>h<rsub|i>=0> implies that <with|mode|math|\<partial\>-f<rsub|i>>
    is a right factor of <with|mode|math|K>, in a similar way as in the proof
    of theorem <reference|lde-compl-fact-th>. Hence (<em|a>) follows by
    induction.

    As to (<em|b>), the <with|mode|math|h<rsub|i>> are clearly monic
    solutions of <with|mode|math|L h=0>, and, more generally,

    <\equation*>
      (\<partial\>-f<rsub|i+1>) \<cdots\> (\<partial\>-f<rsub|r>)
      h<rsub|j><with|mode|text|>=0
    </equation*>

    for <with|mode|math|j\<gtr\>i>. The distinguished property of
    <with|mode|math|[(\<partial\>-f<rsub|i+1>) \<cdots\>
    (\<partial\>-f<rsub|r>)]<rsup|\<um\>1>> therefore implies that
    <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=0> for all
    <with|mode|math|j\<gtr\>i>. This also guarantees the linear independence
    of the <with|mode|math|h<rsub|i>>. Indeed, assume that we have a relation

    <\equation*>
      \<lambda\><rsub|1>*h<rsub|1>+\<cdots\>+\<lambda\><rsub|i>*h<rsub|i>=0.
    </equation*>

    Then

    <\equation*>
      0=(\<lambda\><rsub|1>*h<rsub|1>+\<cdots\>+\<lambda\><rsub|i>*h<rsub|i>)<rsub|\<frak-d\>(h<rsub|i>)>=\<lambda\><rsub|i>,
    </equation*>

    and, repeating the argument, <with|mode|math|\<lambda\><rsub|i-1>=\<cdots\>=\<lambda\><rsub|1>=0>.
    This proves (<em|b>).

    Now consider a factorization <with|mode|math|L=(\<partial\>-f<rsub|1>)
    \<cdots\> (\<partial\>-f<rsub|r>)> and let
    <with|mode|math|(<wide|f|~><rsub|1>,\<ldots\>,<wide|f|~><rsub|r>)=fact
    <no-break>sol <no-break>(f<rsub|1>,\<ldots\>,f<rsub|r>)>. Given
    <with|mode|math|i\<in\>{1,\<ldots\>,r}> with
    <with|mode|math|<wide|f|~><rsub|i+1>=f<rsub|i+1>,\<ldots\>,<wide|f|~><rsub|r>=f<rsub|r>>,
    we get

    <\eqnarray*>
      <tformat|<table|<row|<cell|<wide|f|~><rsub|i>>|<cell|=>|<cell|[(\<partial\>-<wide|f|~><rsub|i+1>)
      \<cdots\> (\<partial\>-<wide|f|~><rsub|r>) mon
      [(\<partial\>-f<rsub|i+1>) \<cdots\>
      (\<partial\>-f<rsub|r>)]<rsup|\<um\>1>
      \<mathe\><rsup|<big|int>f<rsub|i><big|.>>]<rprime|\<dag\>>>>|<row|<cell|>|<cell|=>|<cell|[c<rsup|\<um\>1>*(\<partial\>-f<rsub|i+1>)
      \<cdots\> (\<partial\>-f<rsub|r>) [(\<partial\>-f<rsub|i+1>) \<cdots\>
      (\<partial\>-f<rsub|r>)]<rsup|\<um\>1>
      \<mathe\><rsup|<big|int>f<rsub|i><big|.>>]<rprime|\<dag\>>>>|<row|<cell|>|<cell|=>|<cell|(c<rsup|\<um\>1>*\<mathe\><rsup|<big|int>f<rsub|i><big|.>>)<rprime|\<dag\>>=f<rsub|i>,>>>>
    </eqnarray*>

    where <with|mode|math|c\<in\>C<rsup|\<neq\>>> is the dominant coefficient
    of <with|mode|math|[(\<partial\>-f<rsub|i+1>) \<cdots\>
    (\<partial\>-f<rsub|r>)]<rsup|\<um\>1>
    \<mathe\><rsup|<big|int>f<rsub|i><big|.>>>. Applying the above argument
    for <with|mode|math|i=r,\<ldots\>,1>, we obtain (<em|c>).

    Let us finally consider a monic basis
    <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)> of
    <with|mode|math|H<rsub|L>> such that <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=0>
    for all <with|mode|math|i\<less\>j>. Let
    <with|mode|math|(f<rsub|1>,\<ldots\>,f<rsub|r>)=fact
    (h<rsub|1>,\<ldots\>,h<rsub|r>)> and <with|mode|math|(<wide|h|~><rsub|1>,\<ldots\>,<wide|h|~><rsub|r>)=sol
    (f<rsub|1>,\<ldots\>,f<rsub|r>)>. Assume that
    <with|mode|math|<wide|h|~><rsub|i+1>=h<rsub|i+1>,\<ldots\>,<wide|h|~><rsub|r>=h<rsub|r>>
    for some <with|mode|math|i\<in\>{1,\<ldots\>,r}> and let
    <with|mode|math|K=(\<partial\>-f<rsub|i>) \<cdots\>
    (\<partial\>-f<rsub|r>)>. Then both <with|mode|math|(h<rsub|i>,\<ldots\>,h<rsub|r>)>
    and <with|mode|math|(<wide|h|~><rsub|i>,h<rsub|i+1>,\<ldots\>,h<rsub|r>)>
    form monic bases for <with|mode|math|H<rsub|K>> and
    <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=<wide|h|~><rsub|i,\<frak-d\>(h<rsub|j>)>=0>
    for all <with|mode|math|j\<gtr\>i>. It follows that
    <with|mode|math|(<wide|h|~><rsub|i>-h<rsub|i>)<rsub|\<frak-h\>>=0> for
    all <with|mode|math|\<frak-h\>\<in\>\<frak-H\><rsub|K>>, whence
    <with|mode|math|<wide|h|~><rsub|i>=h<rsub|i>>. Applying the argument for
    <with|mode|math|i=r,\<ldots\>,<no-break>1>, we obtain (<em|d>).
  </proof>

  The <em|distinguished basis> of <with|mode|math|H<rsub|L>> is the unique
  monic basis <with|mode|math|(h<rsub|1>,\<ldots\>,h<rsub|r>)> such that
  <with|mode|math|h<rsub|i,\<frak-d\>(h<rsub|j>)>=0> for all
  <with|mode|math|i\<less\>j> and <with|mode|math|h<rsub|1>\<succ\>\<cdots\>\<succ\><no-break>h<rsub|r>>.
  The corresponding factorization of <with|mode|math|L> is called the
  <em|distinguished factorization><bi-index|distinguished|factorization>.

  <\exercise>
    Assume that <with|mode|math|L\<in\>\<bbb-T\>[\<partial\>]> admits a
    factorization

    <\equation*>
      L=(\<partial\>-f<rsub|1>) \<cdots\> (\<partial\>-f<rsub|r>)
    </equation*>

    with <with|mode|math|f<rsub|1>,\<ldots\>,f<rsub|r>\<in\>\<bbb-T\>>. Then

    <\enumerate-alpha>
      <item>Prove that there exists a unique such factorization with
      <with|mode|math|f<rsub|1>\<geqslant\>\<cdots\>\<geqslant\>f<rsub|r>>.

      <item>Prove that this unique factorization is the distinguished
      factorization.
    </enumerate-alpha>
  </exercise>

  <\exercise>
    Let <with|mode|math|K,L\<in\><wide|\<bbb-T\>|~>[\<partial\>]> be monic
    differential operators. Prove that

    <\equation*>
      (K L)<rsup|\<um\>1>=L<rsup|\<um\>1> K<rsup|\<um\>1>
    </equation*>

    if and only if <with|mode|math|H<rsub|K>\<subseteq\>H<rsub|L>> or
    <with|mode|math|H<rsub|L>\<subseteq\>H<rsub|K>>.
  </exercise>

  \;
</body>

<\initial>
  <\collection>
    <associate|font-base-size|12>
    <associate|page-medium|papyrus>
    <associate|page-show-hf|true>
    <associate|par-hyphen|professional>
    <associate|window height|1190400>
    <associate|window width|997120>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|HL-eq-1|<tuple|7.35|18>>
    <associate|HL-eq-2|<tuple|7.36|18>>
    <associate|HL-eq2|<tuple|7.33|?>>
    <associate|HL2-eq|<tuple|7.39|?>>
    <associate|HL2-eq-1|<tuple|7.40|20>>
    <associate|HL2-eq-2|<tuple|7.41|20>>
    <associate|Liouv-sol-prop|<tuple|7.30|17>>
    <associate|Uk-formula|<tuple|7.21|13>>
    <associate|alt-ric-solve-ex|<tuple|7.25|?>>
    <associate|asymp-lde-alg-eq|<tuple|7.20|13>>
    <associate|asymp-lde-alg-eq-ref|<tuple|7.30|14>>
    <associate|asymp-ric-eq-mod|<tuple|7.19|13>>
    <associate|auto-1|<tuple|7|1>>
    <associate|auto-10|<tuple|7.1.2|3>>
    <associate|auto-100|<tuple|7.8|21>>
    <associate|auto-101|<tuple|7.8.1|22>>
    <associate|auto-102|<tuple|7.8.2|22>>
    <associate|auto-103|<tuple|7.8.2|22>>
    <associate|auto-104|<tuple|7.8.2|22>>
    <associate|auto-105|<tuple|7.8.2|22>>
    <associate|auto-106|<tuple|7.8.2|22>>
    <associate|auto-107|<tuple|7.8.2|23>>
    <associate|auto-108|<tuple|d|23>>
    <associate|auto-109|<tuple|d|24>>
    <associate|auto-11|<tuple|7.1.3|3>>
    <associate|auto-110|<tuple|7.9|?>>
    <associate|auto-12|<tuple|7.1.3|3>>
    <associate|auto-13|<tuple|7.1.3|3>>
    <associate|auto-14|<tuple|7.1.3|3>>
    <associate|auto-15|<tuple|7.1.3|3>>
    <associate|auto-16|<tuple|7.1.3|3>>
    <associate|auto-17|<tuple|7.1.3|3>>
    <associate|auto-18|<tuple|7.1.3|3>>
    <associate|auto-19|<tuple|7.5|3>>
    <associate|auto-2|<tuple|7.1|2>>
    <associate|auto-20|<tuple|7.5|3>>
    <associate|auto-21|<tuple|7.5|3>>
    <associate|auto-22|<tuple|7.5|3>>
    <associate|auto-23|<tuple|a|4>>
    <associate|auto-24|<tuple|7.2|4>>
    <associate|auto-25|<tuple|7.2.1|4>>
    <associate|auto-26|<tuple|7.6|4>>
    <associate|auto-27|<tuple|7.6|4>>
    <associate|auto-28|<tuple|7.7|4>>
    <associate|auto-29|<tuple|7.7|4>>
    <associate|auto-3|<tuple|7.1.1|2>>
    <associate|auto-30|<tuple|7.7|4>>
    <associate|auto-31|<tuple|7.2.2|4>>
    <associate|auto-32|<tuple|7.2.2|4>>
    <associate|auto-33|<tuple|7.2.2|4>>
    <associate|auto-34|<tuple|7.2.2|4>>
    <associate|auto-35|<tuple|7.2.2|5>>
    <associate|auto-36|<tuple|7.8|5>>
    <associate|auto-37|<tuple|7.8|5>>
    <associate|auto-38|<tuple|7.8|5>>
    <associate|auto-39|<tuple|7.3|5>>
    <associate|auto-4|<tuple|7.1.1|2>>
    <associate|auto-40|<tuple|7.3|5>>
    <associate|auto-41|<tuple|7.3|5>>
    <associate|auto-42|<tuple|7.3|5>>
    <associate|auto-43|<tuple|7.3|5>>
    <associate|auto-44|<tuple|7.3|5>>
    <associate|auto-45|<tuple|7.3|5>>
    <associate|auto-46|<tuple|7.3|5>>
    <associate|auto-47|<tuple|7.3|5>>
    <associate|auto-48|<tuple|7.3|6>>
    <associate|auto-49|<tuple|7.3.1|6>>
    <associate|auto-5|<tuple|7.1.1|2>>
    <associate|auto-50|<tuple|7.3.1|7>>
    <associate|auto-51|<tuple|7.3.2|8>>
    <associate|auto-52|<tuple|7.3.3|9>>
    <associate|auto-53|<tuple|7.4|9>>
    <associate|auto-54|<tuple|7.4|9>>
    <associate|auto-55|<tuple|7.4|9>>
    <associate|auto-56|<tuple|7.14|9>>
    <associate|auto-57|<tuple|7.14|9>>
    <associate|auto-58|<tuple|7.14|10>>
    <associate|auto-59|<tuple|7.15|10>>
    <associate|auto-6|<tuple|7.1.2|2>>
    <associate|auto-60|<tuple|7.15|10>>
    <associate|auto-61|<tuple|7.15|10>>
    <associate|auto-62|<tuple|7.4.1|11>>
    <associate|auto-63|<tuple|7.4.2|12>>
    <associate|auto-64|<tuple|7.5|13>>
    <associate|auto-65|<tuple|7.5|13>>
    <associate|auto-66|<tuple|7.5.1|13>>
    <associate|auto-67|<tuple|7.20|13>>
    <associate|auto-68|<tuple|7.20|13>>
    <associate|auto-69|<tuple|7.21|13>>
    <associate|auto-7|<tuple|7.1.2|2>>
    <associate|auto-70|<tuple|7.21|13>>
    <associate|auto-71|<tuple|7.21|13>>
    <associate|auto-72|<tuple|7.21|13>>
    <associate|auto-73|<tuple|7.21|13>>
    <associate|auto-74|<tuple|7.21|13>>
    <associate|auto-75|<tuple|7.21|13>>
    <associate|auto-76|<tuple|7.21|13>>
    <associate|auto-77|<tuple|7.21|13>>
    <associate|auto-78|<tuple|7.5.2|13>>
    <associate|auto-79|<tuple|7.5.2|14>>
    <associate|auto-8|<tuple|7.1.2|3>>
    <associate|auto-80|<tuple|7.5.3|14>>
    <associate|auto-81|<tuple|7.5.3|16>>
    <associate|auto-82|<tuple|7.5.4|16>>
    <associate|auto-83|<tuple|7.5.4|17>>
    <associate|auto-84|<tuple|7.6|19>>
    <associate|auto-85|<tuple|7.7|19>>
    <associate|auto-86|<tuple|7.7.1|19>>
    <associate|auto-87|<tuple|7.7.1|19>>
    <associate|auto-88|<tuple|7.7.1|19>>
    <associate|auto-89|<tuple|7.35|19>>
    <associate|auto-9|<tuple|7.1.2|3>>
    <associate|auto-90|<tuple|7.35|19>>
    <associate|auto-91|<tuple|7.37|20>>
    <associate|auto-92|<tuple|7.37|20>>
    <associate|auto-93|<tuple|7.37|20>>
    <associate|auto-94|<tuple|7.37|20>>
    <associate|auto-95|<tuple|7.7.2|20>>
    <associate|auto-96|<tuple|7.7.2|20>>
    <associate|auto-97|<tuple|7.39|20>>
    <associate|auto-98|<tuple|7.39|20>>
    <associate|auto-99|<tuple|7.39|21>>
    <associate|compl-dist-inv|<tuple|7.34|19>>
    <associate|compl-lde-basis|<tuple|7.37|21>>
    <associate|compl-ric|<tuple|7.35|19>>
    <associate|dd-op-ex|<tuple|7.6|?>>
    <associate|dd-op-order-ex|<tuple|7.6|?>>
    <associate|der-series-ex-2|<tuple|7.3|?>>
    <associate|dsol-exist-th|<tuple|7.17|10>>
    <associate|fe:ds|<tuple|7.7|?>>
    <associate|fe:us|<tuple|7.6|?>>
    <associate|frac-iterate-ex|<tuple|7.7|?>>
    <associate|hh-eq|<tuple|7.16|10>>
    <associate|hom-form-th|<tuple|7.32|18>>
    <associate|hom-sol-upsh|<tuple|7.23|?>>
    <associate|hom2-form-th|<tuple|7.36|20>>
    <associate|homlineq|<tuple|7.15|9>>
    <associate|irreg-char-prop|<tuple|7.6|6>>
    <associate|irreg-mon-prop|<tuple|7.11|?>>
    <associate|lde|<tuple|7.1|1>>
    <associate|lde-New-sec|<tuple|7.5|12>>
    <associate|lde-alg-eq|<tuple|7.18|13>>
    <associate|lde-chap|<tuple|7|1>>
    <associate|lde-compl-fact-th|<tuple|7.39|21>>
    <associate|lde-compl-right-inv|<tuple|7.34|19>>
    <associate|lde-dom-coeff-mul|<tuple|7.1|2>>
    <associate|lde-drinv-cor|<tuple|7.19|11>>
    <associate|lde-dsol-sec|<tuple|7.4|9>>
    <associate|lde-dwsh-coeff|<tuple|7.5|3>>
    <associate|lde-ex1|<tuple|7.9|7>>
    <associate|lde-fact-sec|<tuple|7.8|21>>
    <associate|lde-fin-supp|<tuple|7.13|8>>
    <associate|lde-hom|<tuple|7.16|11>>
    <associate|lde-hom-sec|<tuple|7.6|17>>
    <associate|lde-osc-sec|<tuple|7.7|19>>
    <associate|lde-pol-stab|<tuple|7.22|11>>
    <associate|lde-ql-ric-sec|<tuple|7.5.2|11>>
    <associate|lde-real-fact-th|<tuple|7.40|21>>
    <associate|lde-real-incompl-rem|<tuple|7.27|16>>
    <associate|lde-ric-ref|<tuple|7.28|14>>
    <associate|lde-ric-ref-eq|<tuple|7.29|14>>
    <associate|lde-ric-ref-sec|<tuple|7.5.3|14>>
    <associate|lde-right-inv|<tuple|7.17|?>>
    <associate|lde-trace-inv-prop|<tuple|7.8|6>>
    <associate|lde-trace-inv-prop-2|<tuple|7.12|8>>
    <associate|lde-trace-sec|<tuple|7.3|5>>
    <associate|lde-trace-upsh|<tuple|7.10|7>>
    <associate|lde-upsh-coeff|<tuple|7.4|3>>
    <associate|lde:derref|<tuple|7.32|15>>
    <associate|ldop-right-inv|<tuple|7.18|?>>
    <associate|lineq|<tuple|7.14|9>>
    <associate|log-diff-rewr|<tuple|7.6|4>>
    <associate|matrix-lde|<tuple|7.42|?>>
    <associate|mc-asymp|<tuple|7.2|3>>
    <associate|mc-coeff|<tuple|7.3|3>>
    <associate|odd-degree-ric-prop|<tuple|7.28|16>>
    <associate|odd-order-ric-prop|<tuple|7.24|?>>
    <associate|osc-dec|<tuple|7.37|19>>
    <associate|osc-lde|<tuple|7.38|20>>
    <associate|ql-ric-eq1|<tuple|7.22|14>>
    <associate|ql-ric-eq2|<tuple|7.23|14>>
    <associate|ql-ric-eq3|<tuple|7.24|14>>
    <associate|ql-ric-prop|<tuple|7.24|14>>
    <associate|ric-ac|<tuple|7.8|4>>
    <associate|ric-diff|<tuple|7.9|5>>
    <associate|ric-diff-alg|<tuple|7.10|5>>
    <associate|ric-double-prop|<tuple|7.26|15>>
    <associate|ric-eq|<tuple|7.17|11>>
    <associate|ric-eq-dref|<tuple|7.33|15>>
    <associate|ric-eq-mod|<tuple|7.17|13>>
    <associate|ric-eq-ref-prop|<tuple|7.25|15>>
    <associate|ric-hom-prop|<tuple|7.23|?>>
    <associate|ric-intro|<tuple|7.2|1>>
    <associate|ric-ql-aux1|<tuple|7.25|14>>
    <associate|ric-ql-aux2|<tuple|7.26|14>>
    <associate|ric-ql-aux3|<tuple|7.27|14>>
    <associate|ric-sec|<tuple|7.2|4>>
    <associate|ric-sol-upsh|<tuple|7.31|17>>
    <associate|toc-1|<tuple|7|1>>
    <associate|toc-10|<tuple|7.3.1|5>>
    <associate|toc-11|<tuple|7.3.2|6>>
    <associate|toc-12|<tuple|7.3.3|7>>
    <associate|toc-13|<tuple|7.4|7>>
    <associate|toc-14|<tuple|7.4.1|9>>
    <associate|toc-15|<tuple|7.4.2|9>>
    <associate|toc-16|<tuple|7.5|10>>
    <associate|toc-17|<tuple|7.5.1|12>>
    <associate|toc-18|<tuple|7.5.2|12>>
    <associate|toc-19|<tuple|7.5.3|13>>
    <associate|toc-2|<tuple|7.1|2>>
    <associate|toc-20|<tuple|7.5.4|14>>
    <associate|toc-21|<tuple|7.6|15>>
    <associate|toc-22|<tuple|7.7|16>>
    <associate|toc-23|<tuple|7.7.1|17>>
    <associate|toc-24|<tuple|7.7.2|18>>
    <associate|toc-25|<tuple|7.8|18>>
    <associate|toc-26|<tuple|7.8.1|19>>
    <associate|toc-27|<tuple|7.8.2|19>>
    <associate|toc-28|<tuple|7.9|20>>
    <associate|toc-29|<tuple|7.9|22>>
    <associate|toc-3|<tuple|7.1.1|2>>
    <associate|toc-30|<tuple|7.9|?>>
    <associate|toc-4|<tuple|7.1.2|2>>
    <associate|toc-5|<tuple|7.1.3|3>>
    <associate|toc-6|<tuple|7.2|3>>
    <associate|toc-7|<tuple|7.2.1|4>>
    <associate|toc-8|<tuple|7.2.2|4>>
    <associate|toc-9|<tuple|7.3|4>>
    <associate|trace-ext-prop|<tuple|7.14|8>>
    <associate|trace-incr|<tuple|7.13|5>>
    <associate|trace-inv|<tuple|7.3.1|6>>
    <associate|trace-prop|<tuple|7.3.3|8>>
    <associate|up-ric-eq-mod|<tuple|7.34|17>>
    <associate|upsh-superfluous-rem|<tuple|7.38|21>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      vdH:singhol
    </associate>
    <\associate|gly>
      <tuple|<vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|Chapter
      7. Linear differential equations><vspace|1fn>>

      <tuple|normal|<with|mode|<quote|math>|L<rsub|\<ast\>>,f<rsub|\<ast\>>>|alternative
      notation for dominant coefficient <with|mode|<quote|math>|c<rsub|L>,c<rsub|f>>|<pageref|auto-4>>

      <tuple|normal|<with|mode|<quote|math>|supp<rsub|ser> L>|serial support
      of <with|mode|<quote|math>|L>|<pageref|auto-5>>

      <tuple|normal|<with|mode|<quote|math>|L<rsub|\<times\>h>>|multiplicative
      conjugate of <with|mode|<quote|math>|L> by
      <with|mode|<quote|math>|h>|<pageref|auto-7>>

      <tuple|normal|<with|mode|<quote|math>|L\<uparrow\>,L\<downarrow\>>|upward
      and downward shiftings of <with|mode|<quote|math>|L>|<pageref|auto-15>>

      <tuple|normal|<with|mode|<quote|math>|s<rsub|i,j>>|Stirling numbers of
      the first kind|<pageref|auto-19>>

      <tuple|normal|<with|mode|<quote|math>|S<rsub|i,j>>|Stirling numbers of
      the second kind|<pageref|auto-20>>

      <tuple|normal|<with|mode|<quote|math>|\<uparrow\><rsub|l>,\<downarrow\><rsub|l>>|<with|mode|<quote|math>|l>-th
      iterates of <with|mode|<quote|math>|\<uparrow\>> and
      <with|mode|<quote|math>|\<downarrow\>>|<pageref|auto-22>>

      <tuple|normal|<with|mode|<quote|math>|<with|math-font|<quote|cal*>|D><rsub|\<bbb-T\><rsup|\<flat\>>>>|space
      of operators of the form <with|mode|<quote|math>|<big|sum><rsub|n\<in\>\<bbb-N\>>L<rsub|n>*\<partial\><rsup|n>>
      on <with|mode|<quote|math>|\<bbb-T\><rsup|\<flat\>>>|<pageref|auto-23>>

      <tuple|normal|<with|mode|<quote|math>|U<rsub|i>>|differential
      polynomial with <with|mode|<quote|math>|f<rsup|(i)>=U<rsub|i>(f<rprime|\<dag\>>)*f>|<pageref|auto-26>>

      <tuple|normal|<with|mode|<quote|math>|R<rsub|L>>|differential Riccati
      polynomial associated to <with|mode|<quote|math>|L>|<pageref|auto-27>>

      <tuple|normal|<with|mode|<quote|math>|R<rsub|L,alg>>|algebraic part of
      <with|mode|<quote|math>|R<rsub|L>>|<pageref|auto-29>>

      <tuple|normal|<with|mode|<quote|math>|P<rsub|+\<varphi\>>>|additive
      conjugate of <with|mode|<quote|math>|P> by
      <with|mode|<quote|math>|\<varphi\>>|<pageref|auto-32>>

      <tuple|normal|<with|mode|<quote|math>|L<rprime|'>>|derivative of
      differential operator <with|mode|<quote|math>|L>|<pageref|auto-36>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-R\><rsub|L>>|set of
      regular monomials for <with|mode|<quote|math>|L>|<pageref|auto-43>>

      <tuple|normal|<with|mode|<quote|math>|\<frak-H\><rsub|L>>|set of
      irregular monomials for <with|mode|<quote|math>|L>|<pageref|auto-44>>

      <tuple|normal|<with|mode|<quote|math>|T<rsub|L>>|trace of
      <with|mode|<quote|math>|L>|<pageref|auto-46>>

      <tuple|normal|<with|mode|<quote|math>|T<rsub|L;\<frak-B\>>>|trace of
      <with|mode|<quote|math>|L> <group|w.r.t.>
      <with|mode|<quote|math>|\<frak-B\>>|<pageref|auto-50>>

      <tuple|normal|<with|mode|<quote|math>|L<rsup|\<um\>1>>|distinguished
      right inverse of <with|mode|<quote|math>|L>|<pageref|auto-56>>

      <tuple|normal|<with|mode|<quote|math>|H<rsub|L>>|space of solutions to
      the homogeneous equation <with|mode|<quote|math>|L
      h=0>|<pageref|auto-61>>

      <tuple|normal|<with|mode|<quote|math>|<wide|\<bbb-T\>|~>>|complexification
      <with|mode|<quote|math>|\<bbb-T\>\<oplus\>\<mathi\>*\<bbb-T\>> of
      <with|mode|<quote|math>|\<bbb-T\>>|<pageref|auto-87>>

      <tuple|normal|<with|mode|<quote|math>|\<bbb-O\>>|field of oscillating
      transseries|<pageref|auto-91>>

      <tuple|normal|<with|mode|<quote|math>|f<rsub|;\<psi\>>>|spectral part
      of <with|mode|<quote|math>|f> associated to
      <with|mode|<quote|math>|\<mathe\><rsup|\<mathi\>*\<psi\>>>|<pageref|auto-92>>

      <tuple|normal|<with|mode|<quote|math>|L<rsub|;\<psi\>>>|action of
      <with|mode|<quote|math>|L> on the spectral component
      <with|mode|<quote|math>|<wide|\<bbb-T\>|~>*\<mathe\><rsup|\<mathi\>*\<psi\>>>|<pageref|auto-96>>
    </associate>
    <\associate|idx>
      <tuple|<tuple|multiplicative conjugate>|<pageref|auto-8>>

      <tuple|<tuple|conjugate|multiplicative>|<pageref|auto-9>>

      <tuple|<tuple|differential|operator|multiplicative
      conjugate>|<pageref|auto-10>>

      <tuple|<tuple|upward shifting>|<pageref|auto-12>>

      <tuple|<tuple|shifting|upward>|<pageref|auto-13>>

      <tuple|<tuple|differential|operator|upward shifting>|<pageref|auto-14>>

      <tuple|<tuple|downward shifting>|<pageref|auto-16>>

      <tuple|<tuple|shifting|downward>|<pageref|auto-17>>

      <tuple|<tuple|differential|operator|downward
      shifting>|<pageref|auto-18>>

      <tuple|<tuple|Stirling number>|<pageref|auto-21>>

      <tuple|<tuple|Riccati|differential <with|font|<quote|roman>|\V>
      polynomial>|<pageref|auto-28>>

      <tuple|<tuple|Riccati|differential <with|font|<quote|roman>|\V>
      polynomial|algebraic part>|<pageref|auto-30>>

      <tuple|<tuple|additive conjugate>|<pageref|auto-33>>

      <tuple|<tuple|conjugate|additive>|<pageref|auto-34>>

      <tuple|<tuple|differential|operator|additive
      conjugate>|<pageref|auto-35>>

      <tuple|<tuple|derivative|differential operator>|<pageref|auto-37>>

      <tuple|<tuple|differential|operator|derivative>|<pageref|auto-38>>

      <tuple|<tuple|term|regular for <with|mode|<quote|math>|L>>|<pageref|auto-40>>

      <tuple|<tuple|regular|term for <with|mode|<quote|math>|L>>|<pageref|auto-41>>

      <tuple|<tuple|regular|monomial for <with|mode|<quote|math>|L>>|<pageref|auto-42>>

      <tuple|<tuple|irregular monomial for
      <with|mode|<quote|math>|L>>|<pageref|auto-45>>

      <tuple|<tuple|trace of differential operator>|<pageref|auto-47>>

      <tuple|<tuple|differential|operator|trace>|<pageref|auto-48>>

      <tuple|<tuple|distinguished|solution>|<pageref|auto-54>>

      <tuple|<tuple|solution|distinguished>|<pageref|auto-55>>

      <tuple|<tuple|distinguished|right inverse>|<pageref|auto-57>>

      <tuple|<tuple|differential|operator|distinguished right
      inverse>|<pageref|auto-58>>

      <tuple|<tuple|distinguished|basis>|<pageref|auto-59>>

      <tuple|<tuple|basis|distinguished>|<pageref|auto-60>>

      <tuple|<tuple|Riccati|equation modulo
      <with|mode|<quote|math>|o(1)>>|<pageref|auto-65>>

      <tuple|<tuple|Riccati|equation modulo
      <with|mode|<quote|math>|o(1)>|asymptotic>|<pageref|auto-67>>

      <tuple|<tuple|asymptotic|Riccati equation>|<pageref|auto-68>>

      <tuple|<tuple|starting|monomial>|<pageref|auto-69>>

      <tuple|<tuple|monomial|starting>|<pageref|auto-70>>

      <tuple|<tuple|starting|term>|<pageref|auto-71>>

      <tuple|<tuple|term|starting>|<pageref|auto-72>>

      <tuple|<tuple|starting|term|multiplicity>|<pageref|auto-73>>

      <tuple|<tuple|term|starting|multiplicity>|<pageref|auto-74>>

      <tuple|<tuple|multiplicity|starting term>|<pageref|auto-75>>

      <tuple|<tuple|Newton|degree>|<pageref|auto-76>>

      <tuple|<tuple|degree|Newton>|<pageref|auto-77>>

      <tuple|<tuple|quasi-linear|asymptotic Riccati
      equation>|<pageref|auto-79>>

      <tuple|<tuple|refinement>|<pageref|auto-81>>

      <tuple|<tuple|<with|font-family|<quote|tt>|language|<quote|verbatim>|riccati_solve>>|<pageref|auto-83>>

      <tuple|<tuple|transseries|complex coefficients>|<pageref|auto-88>>

      <tuple|<tuple|oscillating transseries>|<pageref|auto-89>>

      <tuple|<tuple|transseries|oscillating>|<pageref|auto-90>>

      <tuple|<tuple|oscillating transseries|spectral
      decomposition>|<pageref|auto-93>>

      <tuple|<tuple|transseries|oscillating|spectral
      decomposition>|<pageref|auto-94>>

      <tuple|<tuple|distinguished|solution>|<pageref|auto-97>>

      <tuple|<tuple|solution|distinguished>|<pageref|auto-98>>

      <tuple|<tuple|distinguished|right inverse>|<pageref|auto-99>>

      <tuple|<tuple|monic|series>|<pageref|auto-103>>

      <tuple|<tuple|series|monic>|<pageref|auto-104>>

      <tuple|<tuple|monic|differential operator>|<pageref|auto-105>>

      <tuple|<tuple|differential|operator|monic>|<pageref|auto-106>>

      <tuple|<tuple|operator|differential|monic>|<pageref|auto-107>>

      <tuple|<tuple|distinguished|factorization>|<pageref|auto-108>>

      <tuple|<tuple|factorization|distinguished>|<pageref|auto-109>>
    </associate>
    <\associate|toc>
      <vspace*|1fn><with|font-series|<quote|bold>|math-font-series|<quote|bold>|font-shape|<quote|small-caps>|7.<space|2spc>Linear
      differential equations> <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-1><vspace|0.5fn>

      7.1.<space|2spc>Linear differential operators
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-2>

      <with|par-left|<quote|1.5fn>|7.1.1.<space|2spc>Linear differential
      operators as series <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-3>>

      <with|par-left|<quote|1.5fn>|7.1.2.<space|2spc>Multiplicative
      conjugation <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-6>>

      <with|par-left|<quote|1.5fn>|7.1.3.<space|2spc>Upward shifting
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-11>>

      7.2.<space|2spc>Differential Riccati polynomials
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-24>

      <with|par-left|<quote|1.5fn>|7.2.1.<space|2spc>The differential Riccati
      polynomial <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-25>>

      <with|par-left|<quote|1.5fn>|7.2.2.<space|2spc>Properties of
      differential Riccati polynomials <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-31>>

      7.3.<space|2spc>The trace of a linear differential operator
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-39>

      <with|par-left|<quote|1.5fn>|7.3.1.<space|2spc>The trace relative to
      plane transbases <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-49>>

      <with|par-left|<quote|1.5fn>|7.3.2.<space|2spc>Dependence of the trace
      on the transbasis <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-51>>

      <with|par-left|<quote|1.5fn>|7.3.3.<space|2spc>Remarkable properties of
      the trace <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-52>>

      7.4.<space|2spc>Distinguished solutions
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-53>

      <with|par-left|<quote|1.5fn>|7.4.1.<space|2spc>Existence of
      distinguished right inverses <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-62>>

      <with|par-left|<quote|1.5fn>|7.4.2.<space|2spc>On the supports of
      distinguished solutions <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-63>>

      7.5.<space|2spc>The deformed Newton polygon method
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-64>

      <with|par-left|<quote|1.5fn>|7.5.1.<space|2spc>Asymptotic Riccati
      equations modulo <with|mode|<quote|math>|o(1)>
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-66>>

      <with|par-left|<quote|1.5fn>|7.5.2.<space|2spc>Quasi-linear Riccati
      equations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-78>>

      <with|par-left|<quote|1.5fn>|7.5.3.<space|2spc>Refinements
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-80>>

      <with|par-left|<quote|1.5fn>|7.5.4.<space|2spc>An algorithm for finding
      all solutions <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-82>>

      7.6.<space|2spc>Solving the homogeneous equation
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-84>

      7.7.<space|2spc>Oscillating transseries
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-85>

      <with|par-left|<quote|1.5fn>|7.7.1.<space|2spc>Complex and oscillating
      transseries <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-86>>

      <with|par-left|<quote|1.5fn>|7.7.2.<space|2spc>Oscillating solutions to
      linear differential equations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-95>>

      7.8.<space|2spc>Factorization of differential operators
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-100>

      <with|par-left|<quote|1.5fn>|7.8.1.<space|2spc>Existence of
      factorizations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-101>>

      <with|par-left|<quote|1.5fn>|7.8.2.<space|2spc>Distinguished
      factorizations <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <pageref|auto-102>>
    </associate>
  </collection>
</auxiliary>