(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    232270,       5713]*)
(*NotebookOutlinePosition[    233183,       5741]*)
(*  CellTagsIndexPosition[    233139,       5737]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(\(\t\)\(\(m12 = {FontFamily -> "\<Times\>", 
          FontSize -> 12};\)\[IndentingNewLine]
    \(m10white = {FontFamily -> "\<Times\>", FontSize -> 10, 
          FontColor \[Rule] RGBColor[1, 1, 1]};\)\[IndentingNewLine]
    \(m8 = {FontFamily -> "\<Times\>", 
          FontSize \[Rule] 8};\)\[IndentingNewLine]
    \(tx10 = {FontSlant \[Rule] "\<Italic\>", FontSize \[Rule] 10, 
          FontFamily -> "\<Times\>"};\)\[IndentingNewLine]
    \(tx8 = {FontSlant \[Rule] "\<Italic\>", FontSize \[Rule] 8, 
          FontFamily -> "\<Times\>"};\)\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Plot", "[", 
      RowBox[{\(\(\(1 - Pr\^2\)\/\(1 + Pr\^2\)\) 
            Exp[\(-l\^2\)] /. {Pr \[Rule] 0, lc \[Rule] 0.2}\), 
        ",", \({l, 0, 3}\), ",", \(PlotRange \[Rule] All\), 
        ",", \(PlotPoints \[Rule] 80\), ",", 
        RowBox[{"AxesLabel", "\[Rule]", 
          RowBox[{"{", 
            RowBox[{
              RowBox[{"\[ScriptL]", "/", 
                SubscriptBox[
                  StyleBox["l",
                    FontSlant->"Italic"], "c"]}], ",", "\[ScriptCapitalV]"}], 
            "}"}]}], ",", \(TextStyle \[Rule] m12\)}], "]"}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0146424 0.588676 [
[.18254 .00214 -9.5 -12.8125 ]
[.18254 .00214 9.5 0 ]
[.34127 .00214 -5 -12.75 ]
[.34127 .00214 5 0 ]
[.5 .00214 -9.5 -12.8125 ]
[.5 .00214 9.5 0 ]
[.65873 .00214 -5 -12.75 ]
[.65873 .00214 5 0 ]
[.81746 .00214 -9.5 -12.8125 ]
[.81746 .00214 9.5 0 ]
[.97619 .00214 -5 -12.75 ]
[.97619 .00214 5 0 ]
[1.025 .01464 0 -14.1875 ]
[1.025 .01464 18.3125 14.1875 ]
[.01131 .13238 -19 -6.375 ]
[.01131 .13238 0 6.375 ]
[.01131 .25011 -19 -6.375 ]
[.01131 .25011 0 6.375 ]
[.01131 .36785 -19 -6.375 ]
[.01131 .36785 0 6.375 ]
[.01131 .48558 -19 -6.375 ]
[.01131 .48558 0 6.375 ]
[.01131 .60332 -10 -6.375 ]
[.01131 .60332 0 6.375 ]
[.02381 .64303 -7.4375 0 ]
[.02381 .64303 7.4375 12.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01464 m
.18254 .02089 L
s
gsave
.18254 .00214 -70.5 -16.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.250 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.34127 .01464 m
.34127 .02089 L
s
gsave
.34127 .00214 -66 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.5 .01464 m
.5 .02089 L
s
gsave
.5 .00214 -70.5 -16.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.250 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.65873 .01464 m
.65873 .02089 L
s
gsave
.65873 .00214 -66 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.81746 .01464 m
.81746 .02089 L
s
gsave
.81746 .00214 -70.5 -16.8125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.250 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.97619 .01464 m
.97619 .02089 L
s
gsave
.97619 .00214 -66 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.125 Mabswid
.05556 .01464 m
.05556 .01839 L
s
.0873 .01464 m
.0873 .01839 L
s
.11905 .01464 m
.11905 .01839 L
s
.15079 .01464 m
.15079 .01839 L
s
.21429 .01464 m
.21429 .01839 L
s
.24603 .01464 m
.24603 .01839 L
s
.27778 .01464 m
.27778 .01839 L
s
.30952 .01464 m
.30952 .01839 L
s
.37302 .01464 m
.37302 .01839 L
s
.40476 .01464 m
.40476 .01839 L
s
.43651 .01464 m
.43651 .01839 L
s
.46825 .01464 m
.46825 .01839 L
s
.53175 .01464 m
.53175 .01839 L
s
.56349 .01464 m
.56349 .01839 L
s
.59524 .01464 m
.59524 .01839 L
s
.62698 .01464 m
.62698 .01839 L
s
.69048 .01464 m
.69048 .01839 L
s
.72222 .01464 m
.72222 .01839 L
s
.75397 .01464 m
.75397 .01839 L
s
.78571 .01464 m
.78571 .01839 L
s
.84921 .01464 m
.84921 .01839 L
s
.88095 .01464 m
.88095 .01839 L
s
.9127 .01464 m
.9127 .01839 L
s
.94444 .01464 m
.94444 .01839 L
s
.25 Mabswid
0 .01464 m
1 .01464 L
s
gsave
1.025 .01464 -61 -18.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36.375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
67.875 12.750 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
({) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.812 21.125 moveto
(\\200) show
66.438 21.125 moveto
(\\200) show
68.062 21.125 moveto
(\\200) show
69.688 21.125 moveto
(\\200) show
71.312 21.125 moveto
(\\200) show
72.938 21.125 moveto
(\\200) show
74.000 21.125 moveto
(\\200) show
66.062 29.438 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
69.375 31.312 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
1.000 setlinewidth
grestore
.02381 .13238 m
.03006 .13238 L
s
gsave
.01131 .13238 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .25011 m
.03006 .25011 L
s
gsave
.01131 .25011 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .36785 m
.03006 .36785 L
s
gsave
.01131 .36785 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .48558 m
.03006 .48558 L
s
gsave
.01131 .48558 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04408 m
.02756 .04408 L
s
.02381 .07351 m
.02756 .07351 L
s
.02381 .10294 m
.02756 .10294 L
s
.02381 .16181 m
.02756 .16181 L
s
.02381 .19125 m
.02756 .19125 L
s
.02381 .22068 m
.02756 .22068 L
s
.02381 .27955 m
.02756 .27955 L
s
.02381 .30898 m
.02756 .30898 L
s
.02381 .33841 m
.02756 .33841 L
s
.02381 .39728 m
.02756 .39728 L
s
.02381 .42672 m
.02756 .42672 L
s
.02381 .45615 m
.02756 .45615 L
s
.02381 .51502 m
.02756 .51502 L
s
.02381 .54445 m
.02756 .54445 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.02417 .60332 L
.02449 .60332 L
.02487 .60331 L
.02522 .60331 L
.02585 .60329 L
.02654 .60328 L
.02729 .60325 L
.02809 .60321 L
.02952 .60313 L
.031 .60302 L
.03239 .60289 L
.03555 .60251 L
.03877 .60201 L
.04171 .60145 L
.04835 .59981 L
.05412 .59798 L
.06041 .59555 L
.07276 .58949 L
.08465 .58209 L
.09728 .57262 L
.10945 .562 L
.12116 .55048 L
.13362 .53694 L
.14562 .52273 L
.15715 .50811 L
.16943 .49162 L
.18125 .47496 L
.19382 .45654 L
.20592 .43825 L
.21757 .42024 L
.22996 .40078 L
.24189 .38187 L
.25335 .36364 L
.26557 .34426 L
.27732 .32576 L
.28982 .30635 L
.30186 .288 L
.31343 .27074 L
.32576 .25287 L
.33762 .23622 L
.35022 .21916 L
.36237 .20341 L
.37406 .18892 L
.38649 .17425 L
.39846 .16087 L
.40997 .1487 L
.42222 .1365 L
.43402 .1255 L
.44656 .11458 L
Mistroke
.45864 .10482 L
.47026 .09611 L
.48262 .08754 L
.49452 .07996 L
.50717 .07259 L
.51936 .06612 L
.53109 .06045 L
.54356 .05499 L
.55557 .05023 L
.56712 .04611 L
.57942 .04216 L
.59126 .03876 L
.60384 .03554 L
.61596 .03279 L
.62762 .03045 L
.64002 .02824 L
.65197 .02638 L
.66345 .0248 L
.67568 .02333 L
.68745 .02209 L
.69997 .02095 L
.71202 .02 L
.72361 .01921 L
.73595 .01848 L
.74783 .01789 L
.76045 .01734 L
.77261 .0169 L
.78432 .01654 L
.79676 .01621 L
.80875 .01595 L
.82027 .01573 L
.83255 .01554 L
.84436 .01538 L
.85691 .01524 L
.86901 .01513 L
.88064 .01505 L
.89302 .01497 L
.90494 .01491 L
.9164 .01486 L
.9286 .01482 L
.94035 .01478 L
.95283 .01475 L
.96486 .01473 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolA0?ooo`<000003@3oool003X0oooo0`00
00030?ooo`030000003oool0oooo00<000007P3oool3000001h0oooo0`0000030?ooo`030000003o
ool0oooo00<000007@3oool5000001`0oooo1@0000020?ooo`030000003oool0oooo00<000007P3o
ool300000180oooo00<000000?ooo`3oool03P3oool003T0oooo0P0000000`3oool0000000000004
0?ooo`030000003oool0oooo008000007P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00P00000L0?ooo`050000003oool0oooo0?ooo`000000703o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P00000L0?ooo`050000
003oool0oooo0?ooo`0000003P3oool400000080oooo00<000000?ooo`3oool02`3oool003T0oooo
00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`02000000h0oooo000i0?ooo`050000003oool0oooo0?ooo`00
0000203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0403oool003T0oooo00D000000?ooo`3oool0oooo000000070?ooo`8000007P3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo00L0oooo0P00000O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool01P3oool2000001d0oooo0`00000@0?ooo`030000003oool0oooo0100
oooo000i0?ooo`050000003oool0oooo0?ooo`0000001@3oool3000001l0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`050?ooo`<000008@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo0`00000P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0403oool003T0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`0000007P3oool00`000000oooo000000070?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0@0?ooo`00>@3oool2000000030?oo
o`000000000000D0oooo00<000000?ooo`3oool07P3oool2000001l0oooo0P0000070?ooo`030000
003oool0oooo01d0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?oo
o`0000001@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000003`3oool0
0`000000oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`0L0?ooo`<000001`3oool30000
01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`<000007@3oool30000
01h0oooo0`0000070?ooo`<000007@3oool300000100oooo00<000000?ooo`3oool0403oool001/0
oooo00<000000?ooo`3oool0kP3oool200000180oooo000K0?ooo`030000003oool0oooo0?l0oooo
0`3oool001D0ooook@00000N0?ooo`006`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooob0000001P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0<0?ooo`/000002P3oool001/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0;000001L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Q0?oo
o`006`3oool00`000000oooo0?ooo`2@0?ooo`H00000K03oool001/0oooo00<000000?ooo`3oool0
RP3oool600000780oooo000K0?ooo`030000003oool0oooo08D0oooo1@00001h0?ooo`006`3oool0
0`000000oooo0?ooo`220?ooo`<00000O@3oool001/0oooo00<000000?ooo`3oool0O`3oool30000
06l0oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0O03oool300000780
oooo00<000000?ooo`3oool03P3oool001/0oooo00<000000?ooo`3oool0N@3oool3000007@0oooo
0P00000@0?ooo`006`3oool00`000000oooo0?ooo`1f0?ooo`<00000N03oool00`000000oooo0?oo
o`0>0?ooo`006`3oool00`000000oooo0?ooo`1c0?ooo`<00000N`3oool2000000l0oooo000K0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0O03oool00`000000oooo0000000>0?oo
o`006`3oool00`000000oooo0?ooo`1`0?ooo`800000P03oool2000000h0oooo000K0?ooo`030000
003oool0oooo06l0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`0<0?ooo`006`3o
ool00`000000oooo0?ooo`1]0?ooo`800000T`3oool001/0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`2C0?ooo`006`3oool00`000000oooo0?ooo`1Z0?ooo`800000UP3oool001/0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`2F0?ooo`006`3oool00`000000oooo
0?ooo`1W0?ooo`800000V@3oool001/0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?oo
o`2I0?ooo`006`3oool00`000000oooo0?ooo`1T0?ooo`800000W03oool001/0oooo00<000000?oo
o`3oool0H`3oool00`000000oooo0?ooo`2L0?ooo`006`3oool00`000000oooo0?ooo`1Q0?ooo`80
0000W`3oool001/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`2O0?ooo`006`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo00080?ooo`<000000`3oool0
0`000000oooo00000004000000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`2Q
0?ooo`001`3oool2000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0XP3oool000L0oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo00L0oooo0P00001M0?ooo`030000003oool0
oooo0:<0oooo00070?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0Y03oool000L0oooo00D000000?oo
o`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0FP3oool0
0`000000oooo0?ooo`2U0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:H0oooo00070?oo
o`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool0Y`3oool000L0oooo0P0000000`3oool00000000000040?oo
o`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo0:P0oooo00080?ooo`<000001P3oool3000000L0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`2Y0?ooo`006`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:X0
oooo000K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0Z`3oool001/0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`2/0?ooo`006`3oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0:d0oooo000K0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0[P3oool001/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`2_0?ooo`00
6`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0;00oooo000K0?ooo`030000003o
ool0oooo04l0oooo00<000000?ooo`3oool0/03oool001/0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`2a0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
0;40oooo000K0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0/P3oool001/0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2c0?ooo`006`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0;<0oooo000K0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0]03oool001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`2e0?oo
o`006`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0;H0oooo000K0?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0]P3oool001/0oooo00<000000?ooo`3oool0B03o
ool00`000000oooo0?ooo`2g0?ooo`006`3oool00`000000oooo0?ooo`170?ooo`030000003oool0
oooo0;P0oooo00080?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`2i0?ooo`001`3oool200000003
0?ooo`000000000000L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`160?ooo`03
0000003oool0oooo0;T0oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool5000000H0
oooo0P0000160?ooo`030000003oool0oooo0;X0oooo00070?ooo`050000003oool0oooo0?ooo`00
0000103oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0^`3oool000L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`2l0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000000D0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0;`0oooo00070?ooo`050000003oool0oooo0?ooo`0000001P3oool20000
00L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`2m0?ooo`001`3oool200000003
0?ooo`000000000000H0oooo0P0000070?ooo`030000003oool0oooo0440oooo00<000000?ooo`3o
ool0_P3oool000P0oooo0`0000080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
@03oool00`000000oooo0?ooo`2o0?ooo`006`3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0;l0oooo000K0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0`03oool0
01/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`310?ooo`006`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0<80oooo000K0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool0`P3oool001/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`330?ooo`006`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0<@0oooo000K0?oo
o`030000003oool0oooo03X0oooo00<000000?ooo`3oool0a@3oool001/0oooo00<000000?ooo`3o
ool0>P3oool00`000000oooo0?ooo`350?ooo`006`3oool00`000000oooo0?ooo`0i0?ooo`030000
003oool0oooo0<H0oooo000K0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0aP3o
ool001/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`370?ooo`006`3oool00`00
0000oooo0?ooo`0h0?ooo`030000003oool0oooo0<L0oooo000K0?ooo`030000003oool0oooo03L0
oooo00<000000?ooo`3oool0b03oool001/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`380?ooo`006`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0<T0oooo000K
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0bP3oool001/0oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`3:0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo0</0oooo00080?ooo`<000000`3oool00`000000oooo0?ooo`03000000L0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3;0?ooo`001`3oool2000000030?ooo`00
0000000000@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`3<0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`800000<`3oool00`000000oooo0?ooo`3=0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0c@3oool000L0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo008000001P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0<h0oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool4000000L0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3?0?ooo`001`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0=00oooo00070?ooo`80000000<0oooo0000000000001@3oool2000000P0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3@0?ooo`00203oool3000000P0oooo0P00
00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0d@3oool001/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`3A0?ooo`006`3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0=80oooo000K0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0d`3oool001/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3C0?ooo`006`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0=@0oooo000K0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0e@3oool001/0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`3E0?ooo`006`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0=H0
oooo000K0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0eP3oool001/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`3G0?ooo`006`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0=P0oooo000K0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0f03oool001/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`3I0?ooo`00
6`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0=T0oooo000K0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0fP3oool001/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`3K0?ooo`006`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0=/0oooo000K0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0g03oool001/0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`3M0?ooo`00203oool3000000<0oooo00<0
00000?ooo`3oool00`0000070?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0gP3o
ool000L0oooo0P0000000`3oool00000000000040?ooo`050000003oool0oooo0?ooo`0000001P3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0=h0oooo00070?ooo`050000003oool0
oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000H0oooo0P00000Q0?ooo`030000
003oool0oooo0=l0oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`02000000H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3P0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000D0oooo0`0000070?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0h@3oool000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`800000
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
h@3oool000L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0>80oooo00070?ooo`800000
00<0oooo000000000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`3S0?ooo`00203oool3000000H0oooo0`0000070?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0i03oool001/0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`3U0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0>H0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0iP3oool001/0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3W0?ooo`006`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0>L0oooo000K0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0j03oool001/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3Y
0?ooo`006`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0>X0oooo000K0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0j`3oool001/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`3/0?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0>d0oooo000K0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0kP3oool0
01/0oooo00<000000?ooo`3oool03`3oool200000?40oooo000K0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0l@3oool001/0oooo00<000000?ooo`3oool0303oool200000?@0oooo
000K0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0m03oool001/0oooo00<00000
0?ooo`3oool02@3oool200000?L0oooo000K0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0m`3oool001/0oooo00<000000?ooo`3oool01P3oool200000?X0oooo000A0?ooo`<00000
1`3oool00`000000oooo0?ooo`030?ooo`<00000o03oool00180oooo00<000000?ooo`3oool01P3o
ool600000?l0oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0`3oool00180
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000B0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool30?ooo`00403oool00`000000oooo0000
003o0?ooo`h0oooo000A0?ooo`800000o`3oool>0?ooo`004P3oool00`000000oooo0?ooo`3o0?oo
o``0oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo003o0?ooob40oooo000J0?ooo`030000003oool0oooo0?l0oooo103oool001X0oooo00<0
00000?ooo`3oool0o`3oool40?ooo`006P3oool200000?l0oooo1@3oool001H0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`3o0?ooo`80oooo000E0?ooo`050000003oool0oooo
0?ooo`0000000`3oool00`000000oooo0?ooo`3o0?ooo`40oooo000E0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`3o0?ooo`005P3oool2000000030?ooo`000000oooo
00@0oooo00<000000?ooo`3oool0oP3oool001P0oooo0`0000030?ooo`800000o`3oool10?ooo`00
o`3ooolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.361195, -0.113393, \
0.0133366, 0.00719213}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\_\[Placeholder]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[\(\(1 - Pr\^2\)\/\(1 + Pr\^2\)\) 
          Exp[\(-l\^2\)] /. {l \[Rule] 0}, {Pr, 0, 1}, PlotRange \[Rule] All, 
      AxesLabel \[Rule] {"\<|\[ScriptCapitalP]|\>", \[ScriptCapitalV]}, 
      TextStyle \[Rule] m12]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.588604 [
[.21429 .00222 -9.5 -12.75 ]
[.21429 .00222 9.5 0 ]
[.40476 .00222 -9.5 -12.75 ]
[.40476 .00222 9.5 0 ]
[.59524 .00222 -9.5 -12.75 ]
[.59524 .00222 9.5 0 ]
[.78571 .00222 -9.5 -12.75 ]
[.78571 .00222 9.5 0 ]
[.97619 .00222 -5 -12.75 ]
[.97619 .00222 5 0 ]
[1.025 .01472 0 -6.375 ]
[1.025 .01472 17.25 6.375 ]
[.01131 .13244 -19 -6.375 ]
[.01131 .13244 0 6.375 ]
[.01131 .25016 -19 -6.375 ]
[.01131 .25016 0 6.375 ]
[.01131 .36788 -19 -6.375 ]
[.01131 .36788 0 6.375 ]
[.01131 .4856 -19 -6.375 ]
[.01131 .4856 0 6.375 ]
[.01131 .60332 -10 -6.375 ]
[.01131 .60332 0 6.375 ]
[.02381 .64303 -7.4375 0 ]
[.02381 .64303 7.4375 12.75 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
gsave
.21429 .00222 -70.5 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 .01472 m
.40476 .02097 L
s
gsave
.40476 .00222 -70.5 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 .01472 m
.59524 .02097 L
s
gsave
.59524 .00222 -70.5 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 .01472 m
.78571 .02097 L
s
gsave
.78571 .00222 -70.5 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 .01472 m
.97619 .02097 L
s
gsave
.97619 .00222 -66 -16.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.188 moveto
(|) show
65.375 13.188 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
73.875 13.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(|) show
76.250 13.188 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .13244 m
.03006 .13244 L
s
gsave
.01131 .13244 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.02381 .25016 m
.03006 .25016 L
s
gsave
.01131 .25016 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.02381 .36788 m
.03006 .36788 L
s
gsave
.01131 .36788 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.02381 .4856 m
.03006 .4856 L
s
gsave
.01131 .4856 -80 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.02381 .60332 m
.03006 .60332 L
s
gsave
.01131 .60332 -71 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .16187 m
.02756 .16187 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .45617 m
.02756 .45617 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.4375 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.188 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.5 Mabswid
.02381 .60332 m
.02499 .60332 L
.02605 .60331 L
.02729 .6033 L
.02846 .60329 L
.03053 .60326 L
.03279 .60321 L
.03527 .60315 L
.0379 .60306 L
.04262 .60286 L
.04749 .60259 L
.05205 .60228 L
.06244 .60138 L
.07305 .60018 L
.08274 .59883 L
.10458 .59491 L
.12357 .59054 L
.14429 .58478 L
.18493 .57056 L
.22406 .55348 L
.26565 .53201 L
.30571 .50849 L
.34426 .48359 L
.38527 .4551 L
.42475 .42609 L
.46273 .39709 L
.50315 .36538 L
.54206 .33437 L
.58342 .30119 L
.62326 .26927 L
.66159 .23884 L
.70238 .20693 L
.74164 .17683 L
.77939 .14858 L
.8196 .11933 L
.85828 .09206 L
.89942 .06406 L
.93905 .03812 L
.97619 .01472 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00@P3oool3000000<0oooo00<0
00000?ooo`0000001000000P0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01l0oooo0`0000030?ooo`030000003oool0oooo00<000008@3oool3000000<0oooo00<0
00000?ooo`3oool00`00000U0?ooo`<000008`3oool00440oooo0P0000000`3oool0000000000004
0?ooo`050000003oool0oooo0?ooo`0000007`3oool2000000030?ooo`000000000000L0oooo00<0
00000?ooo`3oool07P3oool2000000030?ooo`000000000000@0oooo0P0000020?ooo`030000003o
ool0oooo01d0oooo0P0000000`3oool00000000000040?ooo`050000003oool0oooo0?ooo`000000
9@3oool00`000000oooo0?ooo`0R0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000D0oooo
00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000@0oooo1@00000O0?ooo`05
0000003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000001l0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo
0?ooo`0R0?ooo`00@@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
7`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool00000803oool01@00
0000oooo0?ooo`3oool0000000@0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`02000002D0oooo00<000000?ooo`3oool0
8P3oool00440oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo01h0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool000000200oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo008000007`3oool01@000000oooo0?ooo`3oool0
000000D0oooo0`00000V0?ooo`030000003oool0oooo0280oooo00110?ooo`050000003oool0oooo
0?ooo`000000203oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001@3o
ool00`000000oooo0000000P0?ooo`050000003oool0oooo0?ooo`000000103oool400000200oooo
00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo0280oooo00110?ooo`050000003oool0oooo0?ooo`000000203oool00`000000
oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`0000001P3oool200000200oooo00D000000?oo
o`3oool0oooo000000050?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000008`3oool00`000000oooo0000000T0?ooo`00@@3o
ool2000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0oooo0000000O0?ooo`800000
00<0oooo0000000000001P3oool200000200oooo0P0000000`3oool00000000000050?ooo`800000
8@3oool2000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0oooo0000000T0?ooo`80
0000903oool001/0oooo00<000000?ooo`3oool0903oool3000000H0oooo0`00000Q0?ooo`<00000
203oool00`000000oooo0?ooo`0O0?ooo`<00000203oool200000200oooo0`0000060?ooo`<00000
9P3oool00`000000oooo0?ooo`0R0?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`<00000203o
ool00`000000oooo0?ooo`070?ooo`006`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0
000000P0oooo00<000000?ooo`3oool01`3oool001D0ooookP0000080?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool01`3oool001/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`<000003P3oool00`000000oooo0?ooo`04000000@0oooo00<000000?oo
o`3oool01`3oool001/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0W0?ooo`04
0000003oool0oooo000000h0oooo0P0000000`3oool00000000000020?ooo`050000003oool0oooo
0?ooo`0000002@3oool001/0oooo00<000000?ooo`3oool0f@3oool200000180oooo0P0000020?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`070?ooo`006`3oool00`00
0000oooo0?ooo`3H0?ooo`030000003oool0oooo0180oooo00D000000?ooo`000000oooo00000003
0?ooo`040000003oool0oooo000000T0oooo000K0?ooo`030000003oool0oooo0=H0oooo0P00000E
0?ooo`030000003oool0oooo00D000000`3oool00`000000oooo0?ooo`070?ooo`006`3oool00`00
0000oooo0?ooo`3E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`006`3oool200000=@0oooo0P00000]0?ooo`006`3oool00`000000oooo
0?ooo`3B0?ooo`030000003oool0oooo02d0oooo000K0?ooo`030000003oool0oooo0=00oooo0P00
000`0?ooo`006`3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0300oooo000K0?oo
o`030000003oool0oooo0<d0oooo0P00000c0?ooo`006`3oool00`000000oooo0?ooo`3<0?ooo`03
0000003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo0<X0oooo0P00000f0?ooo`006`3o
ool200000<X0oooo00<000000?ooo`3oool0=P3oool001/0oooo00<000000?ooo`3oool0a`3oool2
000003T0oooo000K0?ooo`030000003oool0oooo0<H0oooo00<000000?ooo`3oool0>@3oool001/0
oooo00<000000?ooo`3oool0a@3oool00`000000oooo0?ooo`0j0?ooo`006`3oool00`000000oooo
0?ooo`330?ooo`800000?@3oool001/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo0?oo
o`0m0?ooo`006`3oool00`000000oooo0?ooo`300?ooo`800000@03oool001/0oooo0P0000300?oo
o`030000003oool0oooo0400oooo000K0?ooo`030000003oool0oooo0;d0oooo0P0000130?ooo`00
6`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo04<0oooo000K0?ooo`030000003o
ool0oooo0;X0oooo0P0000160?ooo`006`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0
oooo04H0oooo00080?ooo`<000000`3oool00`000000oooo00000004000000H0oooo00<000000?oo
o`3oool0^03oool00`000000oooo0?ooo`170?ooo`001`3oool2000000030?ooo`000000000000@0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;H0oooo0P00001:0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool01`3oool30000
0;D0oooo00<000000?ooo`3oool0BP3oool000L0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`1;0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`2b0?ooo`800000CP3oool000L0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`1>0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`2`0?ooo`030000003oool0oooo04l0oooo00070?ooo`80000000<0oooo00000000
0000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0[`3oool00`00
0000oooo0?ooo`1@0?ooo`00203oool3000000H0oooo0`0000070?ooo`030000003oool0oooo0:d0
oooo0P00001C0?ooo`006`3oool200000:d0oooo00<000000?ooo`3oool0D`3oool001/0oooo00<0
00000?ooo`3oool0Z`3oool00`000000oooo0?ooo`1D0?ooo`006`3oool00`000000oooo0?ooo`2Y
0?ooo`800000E`3oool001/0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`1G0?oo
o`006`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo05P0oooo000K0?ooo`030000
003oool0oooo0:D0oooo0P00001K0?ooo`006`3oool00`000000oooo0?ooo`2T0?ooo`030000003o
ool0oooo05/0oooo000K0?ooo`800000X`3oool2000005h0oooo000K0?ooo`030000003oool0oooo
0:40oooo00<000000?ooo`3oool0GP3oool001/0oooo00<000000?ooo`3oool0X03oool00`000000
oooo0?ooo`1O0?ooo`006`3oool00`000000oooo0?ooo`2N0?ooo`800000HP3oool001/0oooo00<0
00000?ooo`3oool0W@3oool00`000000oooo0?ooo`1R0?ooo`006`3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo06<0oooo000K0?ooo`030000003oool0oooo09X0oooo0P00001V0?oo
o`006`3oool2000009X0oooo00<000000?ooo`3oool0IP3oool001/0oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`1W0?ooo`006`3oool00`000000oooo0?ooo`2F0?ooo`800000JP3o
ool001/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo06/0oooo00080?ooo`<000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`1/0?ooo`001`3oool2000000030?ooo`000000000000L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`2A0?ooo`800000K`3oool000L0oooo00D000000?ooo`3oool0oooo
000000040?ooo`D000001P3oool300000900oooo00<000000?ooo`3oool0K`3oool000L0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`1`0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000D0
oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`2=0?ooo`800000L`3oool000L0oooo
00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0000000L0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`1c0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000H0
oooo0P0000070?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0M03oool000L0oooo
0P0000000`3oool00000000000060?ooo`8000001`3oool00`000000oooo0?ooo`2:0?ooo`030000
003oool0oooo07D0oooo00080?ooo`<00000203oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo08P0oooo0P00001h0?ooo`006`3oool2000008P0oooo00<000000?ooo`3oool0N03oool0
01/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`1i0?ooo`006`3oool00`000000
oooo0?ooo`250?ooo`030000003oool0oooo07X0oooo000K0?ooo`030000003oool0oooo08<0oooo
0P00001m0?ooo`006`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo07d0oooo000K
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0OP3oool001/0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`006`3oool200000800oooo00<000000?ooo`3o
ool0P03oool001/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`210?ooo`006`3o
ool00`000000oooo0?ooo`1l0?ooo`800000Q03oool001/0oooo00<000000?ooo`3oool0N`3oool0
0`000000oooo0?ooo`240?ooo`006`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo
08D0oooo000K0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0QP3oool001/0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`270?ooo`006`3oool2000007L0oooo0P00
002:0?ooo`006`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo08X0oooo000K0?oo
o`030000003oool0oooo07<0oooo0P00002=0?ooo`006`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo08d0oooo000K0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0
SP3oool000P0oooo0`0000030?ooo`030000003oool0oooo00<000001`3oool00`000000oooo0?oo
o`1_0?ooo`800000T@3oool000L0oooo0P0000000`3oool00000000000040?ooo`8000000P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0T@3oool0
00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001P3o
ool3000006d0oooo00<000000?ooo`3oool0TP3oool000L0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo09<0oooo00070?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`02000000H0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2D0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000000@0oooo100000070?ooo`030000003oool0oooo06T0oooo
0P00002G0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo09L0oooo00070?ooo`80000000<0
oooo0000000000001@3oool2000000P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?oo
o`2H0?ooo`00203oool3000000P0oooo0P0000060?ooo`030000003oool0oooo06H0oooo00<00000
0?ooo`3oool0V@3oool001/0oooo0P00001V0?ooo`030000003oool0oooo09X0oooo000K0?ooo`03
0000003oool0oooo06<0oooo0P00002M0?ooo`006`3oool00`000000oooo0?ooo`1R0?ooo`030000
003oool0oooo09d0oooo000K0?ooo`030000003oool0oooo0600oooo0P00002P0?ooo`006`3oool0
0`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0:00oooo000K0?ooo`030000003oool0oooo
05d0oooo0P00002S0?ooo`006`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0:<0
oooo000K0?ooo`800000F`3oool200000:H0oooo000K0?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0YP3oool001/0oooo00<000000?ooo`3oool0E`3oool200000:T0oooo000K0?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool0Z@3oool001/0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`2Z0?ooo`006`3oool00`000000oooo0?ooo`1C0?ooo`800000
[@3oool001/0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`2]0?ooo`006`3oool2
00000580oooo00<000000?ooo`3oool0[P3oool001/0oooo00<000000?ooo`3oool0C`3oool20000
0;40oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0/@3oool001/0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`2b0?ooo`006`3oool00`000000oooo0?oo
o`1;0?ooo`800000]@3oool000P0oooo0`0000030?ooo`030000003oool0oooo00<000001`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0;D0oooo00070?ooo`80000000<0oooo0000
00000000103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`2f0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D00000
0?ooo`3oool0oooo000000060?ooo`<00000A`3oool200000;T0oooo00070?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`02000000H0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`2i0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000D0oooo0`00
00070?ooo`030000003oool0oooo04@0oooo0P00002l0?ooo`001`3oool01@000000oooo0?ooo`3o
ool0000000@0oooo0P0000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`2l0?ooo`001`3oool01@000000oooo0?ooo`3oool0000000@0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0440oooo0P00002o0?ooo`001`3o
ool2000000030?ooo`000000000000@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool0_`3oool000P0oooo0`0000060?ooo`<000001`3o
ool2000003l0oooo0P0000320?ooo`006`3oool00`000000oooo0?ooo`0l0?ooo`800000a03oool0
01/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`340?ooo`006`3oool00`000000
oooo0?ooo`0i0?ooo`800000a`3oool001/0oooo00<000000?ooo`3oool0=`3oool200000<T0oooo
000K0?ooo`030000003oool0oooo03D0oooo0P00003;0?ooo`006`3oool00`000000oooo0?ooo`0c
0?ooo`800000c@3oool001/0oooo0P00000b0?ooo`800000c`3oool001/0oooo00<000000?ooo`3o
ool0;`3oool200000=40oooo000K0?ooo`030000003oool0oooo02d0oooo0P00003C0?ooo`006`3o
ool00`000000oooo0?ooo`0[0?ooo`800000e@3oool001/0oooo00<000000?ooo`3oool0:@3oool2
00000=L0oooo000K0?ooo`030000003oool0oooo02L0oooo0P00003I0?ooo`006`3oool00`000000
oooo0?ooo`0U0?ooo`800000f`3oool001/0oooo0P00000S0?ooo`<00000g@3oool001/0oooo00<0
00000?ooo`3oool07`3oool300000>00oooo000K0?ooo`030000003oool0oooo01`0oooo0`00003S
0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`@00000iP3oool001/0oooo00<000000?ooo`3o
ool04`3oool500000>X0oooo000K0?ooo`030000003oool0oooo00h0oooo1@00003_0?ooo`004@3o
ool3000000L0oooo00<000000?ooo`3oool02P3oool400000?@0oooo000B0?ooo`030000003oool0
oooo00H0oooo3@00003h0?ooo`004P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0?l0oooo0`3oool00180oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo000B0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool30?ooo`004P3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0`3oool00100oooo00<00000
0?ooo`000000o`3oool>0?ooo`004@3oool200000?l0oooo3P3oool00180oooo00<000000?ooo`3o
ool0o`3oool<0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?oo
o`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K
0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo0P00003o0?ooo`@0oooo000G0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0o`3oool10?ooo`005P3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0o`3oool001H0oooo00D000000?ooo`3o
ool0oooo000000040?ooo`030000003oool0oooo0?h0oooo000G0?ooo`80000000<0oooo0000003o
ool0103oool00`000000oooo0?ooo`3m0?ooo`006@3oool3000000<0oooo0P00003o0?ooo`00o`3o
oolQ0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.122415, -0.112895, \
0.00444313, 0.00718914}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot3D[\(\(1 - Pr\^2\)\/\(1 + Pr\^2\)\) Exp[\(-l\^2\)], {l, 0, 
        4}, {Pr, \(-1\), 1}, PlotRange \[Rule] All, 
      AxesLabel \[Rule] {\[ScriptL]/
            l\_c, \[ScriptCapitalP], \[ScriptCapitalV]}, 
      ColorFunction \[Rule] \((GrayLevel[1 - #] &)\), 
      TextStyle \[Rule] m10]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
5.03612e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -9 -10.5763 ]
[.02757 .24618 0 .36123 ]
[.17646 .18758 -8.84916 -10.9375 ]
[.17646 .18758 .15084 0 ]
[.3345 .12542 -8.38005 -10.9375 ]
[.3345 .12542 .61995 0 ]
[.50253 .05935 -7.91094 -10.9375 ]
[.50253 .05935 1.08906 0 ]
[.68156 -0.01098 -7.44184 -10.9375 ]
[.68156 -0.01098 1.55816 0 ]
[.29165 .07573 -14.9561 -24.1875 ]
[.29165 .07573 1.10643 0 ]
[.70096 -0.00478 0 -7.61014 ]
[.70096 -0.00478 15.125 3.32736 ]
[.78313 .12104 0 -7.50271 ]
[.78313 .12104 22.625 3.49729 ]
[.8565 .23339 0 -7.32967 ]
[.8565 .23339 9 3.60783 ]
[.9224 .33431 0 -7.25652 ]
[.9224 .33431 16.5 3.74348 ]
[.98191 .42546 0 -7.11416 ]
[.98191 .42546 9 3.82334 ]
[.91861 .21225 0 -7.32967 ]
[.91861 .21225 11.0625 3.60783 ]
[.02411 .26511 -9 -3.33268 ]
[.02411 .26511 0 7.60482 ]
[.01568 .31795 -21.5 -3.40633 ]
[.01568 .31795 0 7.59367 ]
[.00696 .37264 -16.5 -3.46303 ]
[.00696 .37264 0 7.53697 ]
[-0.00208 .42927 -21.5 -3.52197 ]
[-0.00208 .42927 0 7.47803 ]
[-0.01144 .48795 -9 -3.5629 ]
[-0.01144 .48795 0 7.3746 ]
[-0.05457 .39542 -13.0625 -3.44336 ]
[-0.05457 .39542 0 7.49414 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70 -14.5763 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -69.8492 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.38 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -68.9109 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.4418 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -75.9561 -28.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
67.125 11.438 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
({) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.500 18.562 moveto
(\\200) show
65.812 18.562 moveto
(\\200) show
67.125 18.562 moveto
(\\200) show
68.438 18.562 moveto
(\\200) show
69.750 18.562 moveto
(\\200) show
71.062 18.562 moveto
(\\200) show
72.375 18.562 moveto
(\\200) show
65.562 25.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.312 27.125 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -11.6101 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 11.812 moveto
(1) show
1.000 setlinewidth
grestore
.7708 .12553 m
.76464 .12778 L
s
gsave
.78313 .12104 -61 -11.5027 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
69.125 11.875 moveto
(0.5) show
1.000 setlinewidth
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -11.3297 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.9099 .3383 m
.90365 .34029 L
s
gsave
.9224 .33431 -61 -11.2565 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.96935 .42924 m
.96306 .43113 L
s
gsave
.98191 .42546 -61 -11.1142 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -11.3297 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 11.812 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -70 -7.33268 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -82.5 -7.40633 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -77.5 -7.46303 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -82.5 -7.52197 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 19 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.875 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -70 -7.5629 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
gsave
-0.05457 .39542 -74.0625 -7.44336 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 11.812 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.935 g
.39171 .60853 .40512 .60371 .42651 .5973 .41332 .6016 Metetra
.938 g
.41332 .6016 .42651 .5973 .44806 .59083 .43512 .59376 Metetra
.942 g
.43512 .59376 .44806 .59083 .46979 .58431 .4571 .58522 Metetra
.947 g
.4571 .58522 .46979 .58431 .4917 .57774 .47923 .57625 Metetra
.953 g
.47923 .57625 .4917 .57774 .51378 .57112 .50151 .56715 Metetra
.958 g
.50151 .56715 .51378 .57112 .53604 .56444 .52395 .55817 Metetra
.963 g
.52395 .55817 .53604 .56444 .55848 .55771 .54654 .54946 Metetra
.967 g
.54654 .54946 .55848 .55771 .58111 .55092 .5693 .5411 Metetra
.971 g
.5693 .5411 .58111 .55092 .60392 .54407 .59223 .53308 Metetra
.973 g
.59223 .53308 .60392 .54407 .62692 .53717 .61535 .52534 Metetra
.974 g
.61535 .52534 .62692 .53717 .65011 .53022 .63866 .51781 Metetra
.975 g
.63866 .51781 .65011 .53022 .67349 .5232 .66217 .51041 Metetra
.976 g
.66217 .51041 .67349 .5232 .69706 .51613 .68588 .50307 Metetra
.976 g
.68588 .50307 .69706 .51613 .72084 .509 .70979 .49575 Metetra
.976 g
.70979 .49575 .72084 .509 .74481 .50181 .7339 .4884 Metetra
.976 g
.7339 .4884 .74481 .50181 .76899 .49455 .75822 .48101 Metetra
.976 g
.75822 .48101 .76899 .49455 .79338 .48724 .78275 .47357 Metetra
.976 g
.78275 .47357 .79338 .48724 .81797 .47986 .80749 .46608 Metetra
.976 g
.80749 .46608 .81797 .47986 .84277 .47242 .83244 .45852 Metetra
.976 g
.83244 .45852 .84277 .47242 .86778 .46492 .85762 .45089 Metetra
.976 g
.85762 .45089 .86778 .46492 .89301 .45735 .883 .4432 Metetra
.976 g
.883 .4432 .89301 .45735 .91846 .44971 .90862 .43544 Metetra
.976 g
.90862 .43544 .91846 .44971 .94414 .44201 .93445 .42761 Metetra
.976 g
.93445 .42761 .94414 .44201 .97003 .43424 .96052 .41972 Metetra
.851 g
.37791 .6148 .39171 .60853 .41332 .6016 .39976 .60729 Metetra
.857 g
.39976 .60729 .41332 .6016 .43512 .59376 .42183 .59795 Metetra
.87 g
.42183 .59795 .43512 .59376 .4571 .58522 .44409 .58718 Metetra
.886 g
.44409 .58718 .4571 .58522 .47923 .57625 .46648 .57558 Metetra
.904 g
.46648 .57558 .47923 .57625 .50151 .56715 .48899 .56377 Metetra
.921 g
.48899 .56377 .50151 .56715 .52395 .55817 .51163 .55227 Metetra
.936 g
.51163 .55227 .52395 .55817 .54654 .54946 .53439 .54141 Metetra
.949 g
.53439 .54141 .54654 .54946 .5693 .5411 .55729 .53134 Metetra
.959 g
.55729 .53134 .5693 .5411 .59223 .53308 .58036 .52204 Metetra
.966 g
.58036 .52204 .59223 .53308 .61535 .52534 .6036 .5134 Metetra
.97 g
.6036 .5134 .61535 .52534 .63866 .51781 .62704 .50526 Metetra
.973 g
.62704 .50526 .63866 .51781 .66217 .51041 .65068 .49744 Metetra
.974 g
.65068 .49744 .66217 .51041 .68588 .50307 .67452 .48982 Metetra
.975 g
.67452 .48982 .68588 .50307 .70979 .49575 .69856 .48229 Metetra
.976 g
.69856 .48229 .70979 .49575 .7339 .4884 .72282 .47478 Metetra
.976 g
.72282 .47478 .7339 .4884 .75822 .48101 .74728 .46726 Metetra
.976 g
.74728 .46726 .75822 .48101 .78275 .47357 .77196 .45969 Metetra
.976 g
.77196 .45969 .78275 .47357 .80749 .46608 .79685 .45207 Metetra
.976 g
.79685 .45207 .80749 .46608 .83244 .45852 .82196 .44439 Metetra
.976 g
.82196 .44439 .83244 .45852 .85762 .45089 .84728 .43664 Metetra
.976 g
.84728 .43664 .85762 .45089 .883 .4432 .87283 .42882 Metetra
.976 g
.87283 .42882 .883 .4432 .90862 .43544 .89861 .42094 Metetra
.976 g
.89861 .42094 .90862 .43544 .93445 .42761 .92461 .41298 Metetra
.976 g
.92461 .41298 .93445 .42761 .96052 .41972 .95085 .40496 Metetra
.76 g
.36369 .62245 .37791 .6148 .39976 .60729 .3858 .61433 Metetra
.772 g
.3858 .61433 .39976 .60729 .42183 .59795 .40818 .60333 Metetra
.793 g
.40818 .60333 .42183 .59795 .44409 .58718 .43074 .59013 Metetra
.821 g
.43074 .59013 .44409 .58718 .46648 .57558 .45343 .57568 Metetra
.851 g
.45343 .57568 .46648 .57558 .48899 .56377 .4762 .56093 Metetra
.881 g
.4762 .56093 .48899 .56377 .51163 .55227 .49906 .5467 Metetra
.908 g
.49906 .5467 .51163 .55227 .53439 .54141 .52201 .53352 Metetra
.93 g
.52201 .53352 .53439 .54141 .55729 .53134 .54508 .52161 Metetra
.946 g
.54508 .52161 .55729 .53134 .58036 .52204 .56829 .51095 Metetra
.958 g
.56829 .51095 .58036 .52204 .6036 .5134 .59166 .50134 Metetra
.966 g
.59166 .50134 .6036 .5134 .62704 .50526 .61523 .49254 Metetra
.97 g
.61523 .49254 .62704 .50526 .65068 .49744 .639 .48429 Metetra
.973 g
.639 .48429 .65068 .49744 .67452 .48982 .66297 .47637 Metetra
.975 g
.66297 .47637 .67452 .48982 .69856 .48229 .68716 .46863 Metetra
.976 g
.68716 .46863 .69856 .48229 .72282 .47478 .71155 .46096 Metetra
.976 g
.71155 .46096 .72282 .47478 .74728 .46726 .73616 .45329 Metetra
.976 g
.73616 .45329 .74728 .46726 .77196 .45969 .76099 .44559 Metetra
.976 g
.76099 .44559 .77196 .45969 .79685 .45207 .78603 .43784 Metetra
.976 g
.78603 .43784 .79685 .45207 .82196 .44439 .8113 .43003 Metetra
.976 g
.8113 .43003 .82196 .44439 .84728 .43664 .83678 .42216 Metetra
.976 g
.83678 .42216 .84728 .43664 .87283 .42882 .86249 .41421 Metetra
.976 g
.86249 .41421 .87283 .42882 .89861 .42094 .88844 .4062 Metetra
.976 g
.88844 .4062 .89861 .42094 .92461 .41298 .91461 .39811 Metetra
.976 g
.91461 .39811 .92461 .41298 .95085 .40496 .94101 .38995 Metetra
.664 g
.34903 .63131 .36369 .62245 .3858 .61433 .37143 .62253 Metetra
.681 g
.37143 .62253 .3858 .61433 .40818 .60333 .39413 .60975 Metetra
.711 g
.39413 .60975 .40818 .60333 .43074 .59013 .41703 .59394 Metetra
.751 g
.41703 .59394 .43074 .59013 .45343 .57568 .44005 .57641 Metetra
.796 g
.44005 .57641 .45343 .57568 .4762 .56093 .46313 .55852 Metetra
.839 g
.46313 .55852 .4762 .56093 .49906 .5467 .48624 .54138 Metetra
.877 g
.48624 .54138 .49906 .5467 .52201 .53352 .5094 .52574 Metetra
.909 g
.5094 .52574 .52201 .53352 .54508 .52161 .53265 .51188 Metetra
.933 g
.53265 .51188 .54508 .52161 .56829 .51095 .55601 .49977 Metetra
.95 g
.55601 .49977 .56829 .51095 .59166 .50134 .57953 .48914 Metetra
.961 g
.57953 .48914 .59166 .50134 .61523 .49254 .60323 .47965 Metetra
.968 g
.60323 .47965 .61523 .49254 .639 .48429 .62713 .47094 Metetra
.972 g
.62713 .47094 .639 .48429 .66297 .47637 .65125 .46271 Metetra
.974 g
.65125 .46271 .66297 .47637 .68716 .46863 .67557 .45475 Metetra
.975 g
.67557 .45475 .68716 .46863 .71155 .46096 .70011 .44691 Metetra
.976 g
.70011 .44691 .71155 .46096 .73616 .45329 .72487 .43909 Metetra
.976 g
.72487 .43909 .73616 .45329 .76099 .44559 .74984 .43126 Metetra
.976 g
.74984 .43126 .76099 .44559 .78603 .43784 .77504 .42338 Metetra
.976 g
.77504 .42338 .78603 .43784 .8113 .43003 .80046 .41544 Metetra
.976 g
.80046 .41544 .8113 .43003 .83678 .42216 .82611 .40744 Metetra
.976 g
.82611 .40744 .83678 .42216 .86249 .41421 .85199 .39936 Metetra
.976 g
.85199 .39936 .86249 .41421 .88844 .4062 .87809 .39121 Metetra
.976 g
.87809 .39121 .88844 .4062 .91461 .39811 .90444 .38299 Metetra
.976 g
.90444 .38299 .91461 .39811 .94101 .38995 .93102 .3747 Metetra
.564 g
.33393 .64104 .34903 .63131 .37143 .62253 .35662 .63155 Metetra
.586 g
.35662 .63155 .37143 .62253 .39413 .60975 .37968 .6169 Metetra
.627 g
.37968 .6169 .39413 .60975 .41703 .59394 .40297 .59833 Metetra
.68 g
.40297 .59833 .41703 .59394 .44005 .57641 .42636 .57756 Metetra
.738 g
.42636 .57756 .44005 .57641 .46313 .55852 .44976 .55636 Metetra
.795 g
.44976 .55636 .46313 .55852 .48624 .54138 .47316 .53618 Metetra
.846 g
.47316 .53618 .48624 .54138 .5094 .52574 .49656 .51796 Metetra
.887 g
.49656 .51796 .5094 .52574 .53265 .51188 .51999 .50207 Metetra
.919 g
.51999 .50207 .53265 .51188 .55601 .49977 .54352 .48846 Metetra
.941 g
.54352 .48846 .55601 .49977 .57953 .48914 .56719 .47678 Metetra
.956 g
.56719 .47678 .57953 .48914 .60323 .47965 .59104 .46657 Metetra
.965 g
.59104 .46657 .60323 .47965 .62713 .47094 .61508 .45739 Metetra
.97 g
.61508 .45739 .62713 .47094 .65125 .46271 .63933 .44884 Metetra
.973 g
.63933 .44884 .65125 .46271 .67557 .45475 .6638 .44065 Metetra
.975 g
.6638 .44065 .67557 .45475 .70011 .44691 .68848 .43263 Metetra
.976 g
.68848 .43263 .70011 .44691 .72487 .43909 .71339 .42467 Metetra
.976 g
.71339 .42467 .72487 .43909 .74984 .43126 .73852 .4167 Metetra
.976 g
.73852 .4167 .74984 .43126 .77504 .42338 .76387 .40868 Metetra
.976 g
.76387 .40868 .77504 .42338 .80046 .41544 .78945 .40061 Metetra
.976 g
.78945 .40061 .80046 .41544 .82611 .40744 .81526 .39247 Metetra
.976 g
.81526 .39247 .82611 .40744 .85199 .39936 .8413 .38426 Metetra
.976 g
.8413 .38426 .85199 .39936 .87809 .39121 .86758 .37598 Metetra
.976 g
.86758 .37598 .87809 .39121 .90444 .38299 .8941 .36762 Metetra
.976 g
.8941 .36762 .90444 .38299 .93102 .3747 .92085 .35918 Metetra
.463 g
.3184 .65107 .33393 .64104 .35662 .63155 .34139 .64087 Metetra
.491 g
.34139 .64087 .35662 .63155 .37968 .6169 .36483 .62427 Metetra
.541 g
.36483 .62427 .37968 .6169 .40297 .59833 .38853 .60285 Metetra
.607 g
.38853 .60285 .40297 .59833 .42636 .57756 .41232 .57875 Metetra
.68 g
.41232 .57875 .42636 .57756 .44976 .55636 .4361 .55416 Metetra
.751 g
.4361 .55416 .44976 .55636 .47316 .53618 .4598 .53088 Metetra
.814 g
.4598 .53088 .47316 .53618 .49656 .51796 .48346 .51004 Metetra
.866 g
.48346 .51004 .49656 .51796 .51999 .50207 .50711 .49209 Metetra
.905 g
.50711 .49209 .51999 .50207 .54352 .48846 .53082 .47696 Metetra
.933 g
.53082 .47696 .54352 .48846 .56719 .47678 .55465 .46421 Metetra
.951 g
.55465 .46421 .56719 .47678 .59104 .46657 .57864 .45328 Metetra
.962 g
.57864 .45328 .59104 .46657 .61508 .45739 .60283 .44361 Metetra
.969 g
.60283 .44361 .61508 .45739 .63933 .44884 .62722 .43474 Metetra
.973 g
.62722 .43474 .63933 .44884 .6638 .44065 .65183 .42632 Metetra
.975 g
.65183 .42632 .6638 .44065 .68848 .43263 .67666 .41812 Metetra
.975 g
.67666 .41812 .68848 .43263 .71339 .42467 .70172 .41 Metetra
.976 g
.70172 .41 .71339 .42467 .73852 .4167 .727 .40189 Metetra
.976 g
.727 .40189 .73852 .4167 .76387 .40868 .75252 .39374 Metetra
.976 g
.75252 .39374 .76387 .40868 .78945 .40061 .77826 .38553 Metetra
.976 g
.77826 .38553 .78945 .40061 .81526 .39247 .80423 .37726 Metetra
.976 g
.80423 .37726 .81526 .39247 .8413 .38426 .83044 .36891 Metetra
.976 g
.83044 .36891 .8413 .38426 .86758 .37598 .85689 .36049 Metetra
.976 g
.85689 .36049 .86758 .37598 .8941 .36762 .88358 .35199 Metetra
.976 g
.88358 .35199 .8941 .36762 .92085 .35918 .91052 .34341 Metetra
.364 g
.30245 .66063 .3184 .65107 .34139 .64087 .32576 .64971 Metetra
.396 g
.32576 .64971 .34139 .64087 .36483 .62427 .3496 .63116 Metetra
.457 g
.3496 .63116 .36483 .62427 .38853 .60285 .37374 .6069 Metetra
.535 g
.37374 .6069 .38853 .60285 .41232 .57875 .39796 .57948 Metetra
.622 g
.39796 .57948 .41232 .57875 .4361 .55416 .42213 .55155 Metetra
.707 g
.42213 .55155 .4361 .55416 .4598 .53088 .44618 .5252 Metetra
.782 g
.44618 .5252 .4598 .53088 .48346 .51004 .47011 .50178 Metetra
.844 g
.47011 .50178 .48346 .51004 .50711 .49209 .494 .48181 Metetra
.891 g
.494 .48181 .50711 .49209 .53082 .47696 .5179 .46518 Metetra
.924 g
.5179 .46518 .53082 .47696 .55465 .46421 .5419 .45138 Metetra
.946 g
.5419 .45138 .55465 .46421 .57864 .45328 .56604 .43974 Metetra
.96 g
.56604 .43974 .57864 .45328 .60283 .44361 .59037 .4296 Metetra
.968 g
.59037 .4296 .60283 .44361 .62722 .43474 .61491 .4204 Metetra
.972 g
.61491 .4204 .62722 .43474 .65183 .42632 .63967 .41175 Metetra
.974 g
.63967 .41175 .65183 .42632 .67666 .41812 .66465 .40337 Metetra
.975 g
.66465 .40337 .67666 .41812 .70172 .41 .68986 .3951 Metetra
.976 g
.68986 .3951 .70172 .41 .727 .40189 .7153 .38684 Metetra
.976 g
.7153 .38684 .727 .40189 .75252 .39374 .74097 .37855 Metetra
.976 g
.74097 .37855 .75252 .39374 .77826 .38553 .76688 .37021 Metetra
.976 g
.76688 .37021 .77826 .38553 .80423 .37726 .79302 .36179 Metetra
.976 g
.79302 .36179 .80423 .37726 .83044 .36891 .8194 .3533 Metetra
.976 g
.8194 .3533 .83044 .36891 .85689 .36049 .84602 .34473 Metetra
.976 g
.84602 .34473 .85689 .36049 .88358 .35199 .87289 .33609 Metetra
.976 g
.87289 .33609 .88358 .35199 .91052 .34341 .90001 .32736 Metetra
.27 g
.28617 .66868 .30245 .66063 .32576 .64971 .30979 .65705 Metetra
.307 g
.30979 .65705 .32576 .64971 .3496 .63116 .33403 .63665 Metetra
.377 g
.33403 .63665 .3496 .63116 .37374 .6069 .35862 .60967 Metetra
.468 g
.35862 .60967 .37374 .6069 .39796 .57948 .3833 .57912 Metetra
.568 g
.3833 .57912 .39796 .57948 .42213 .55155 .40788 .54801 Metetra
.666 g
.40788 .54801 .42213 .55155 .44618 .5252 .43228 .51877 Metetra
.753 g
.43228 .51877 .44618 .5252 .47011 .50178 .45652 .49292 Metetra
.824 g
.45652 .49292 .47011 .50178 .494 .48181 .48064 .47105 Metetra
.878 g
.48064 .47105 .494 .48181 .5179 .46518 .50475 .45302 Metetra
.916 g
.50475 .45302 .5179 .46518 .5419 .45138 .52892 .43823 Metetra
.941 g
.52892 .43823 .5419 .45138 .56604 .43974 .55323 .42592 Metetra
.957 g
.55323 .42592 .56604 .43974 .59037 .4296 .57771 .41532 Metetra
.966 g
.57771 .41532 .59037 .4296 .61491 .4204 .6024 .40582 Metetra
.971 g
.6024 .40582 .61491 .4204 .63967 .41175 .6273 .39693 Metetra
.974 g
.6273 .39693 .63967 .41175 .66465 .40337 .65244 .38837 Metetra
.975 g
.65244 .38837 .66465 .40337 .68986 .3951 .6778 .37994 Metetra
.976 g
.6778 .37994 .68986 .3951 .7153 .38684 .7034 .37154 Metetra
.976 g
.7034 .37154 .7153 .38684 .74097 .37855 .72923 .36311 Metetra
.976 g
.72923 .36311 .74097 .37855 .76688 .37021 .7553 .35462 Metetra
.976 g
.7553 .35462 .76688 .37021 .79302 .36179 .78161 .34606 Metetra
.976 g
.78161 .34606 .79302 .36179 .8194 .3533 .80816 .33742 Metetra
.976 g
.80816 .33742 .8194 .3533 .84602 .34473 .83496 .32871 Metetra
.976 g
.83496 .32871 .84602 .34473 .87289 .33609 .86201 .31992 Metetra
.976 g
.86201 .31992 .87289 .33609 .90001 .32736 .88931 .31104 Metetra
.186 g
.26963 .67397 .28617 .66868 .30979 .65705 .29355 .66171 Metetra
.228 g
.29355 .66171 .30979 .65705 .33403 .63665 .3182 .63964 Metetra
.306 g
.3182 .63964 .33403 .63665 .35862 .60967 .34323 .61024 Metetra
.407 g
.34323 .61024 .35862 .60967 .3833 .57912 .36836 .57689 Metetra
.519 g
.36836 .57689 .3833 .57912 .40788 .54801 .39336 .54297 Metetra
.629 g
.39336 .54297 .40788 .54801 .43228 .51877 .41813 .51117 Metetra
.726 g
.41813 .51117 .43228 .51877 .45652 .49292 .44267 .48318 Metetra
.806 g
.44267 .48318 .45652 .49292 .48064 .47105 .46705 .45963 Metetra
.866 g
.46705 .45963 .48064 .47105 .50475 .45302 .49137 .44035 Metetra
.909 g
.49137 .44035 .50475 .45302 .52892 .43823 .51573 .42469 Metetra
.937 g
.51573 .42469 .52892 .43823 .55323 .42592 .5402 .41177 Metetra
.955 g
.5402 .41177 .55323 .42592 .57771 .41532 .56483 .40076 Metetra
.965 g
.56483 .40076 .57771 .41532 .6024 .40582 .58967 .39096 Metetra
.971 g
.58967 .39096 .6024 .40582 .6273 .39693 .61473 .38186 Metetra
.974 g
.61473 .38186 .6273 .39693 .65244 .38837 .64002 .37312 Metetra
.975 g
.64002 .37312 .65244 .38837 .6778 .37994 .66554 .36453 Metetra
.976 g
.66554 .36453 .6778 .37994 .7034 .37154 .6913 .35598 Metetra
.976 g
.6913 .35598 .7034 .37154 .72923 .36311 .7173 .3474 Metetra
.976 g
.7173 .3474 .72923 .36311 .7553 .35462 .74353 .33876 Metetra
.976 g
.74353 .33876 .7553 .35462 .78161 .34606 .77001 .33006 Metetra
.976 g
.77001 .33006 .78161 .34606 .80816 .33742 .79674 .32127 Metetra
.976 g
.79674 .32127 .80816 .33742 .83496 .32871 .82371 .31241 Metetra
.976 g
.82371 .31241 .83496 .32871 .86201 .31992 .85094 .30346 Metetra
.976 g
.85094 .30346 .86201 .31992 .88931 .31104 .87843 .29443 Metetra
.117 g
.25297 .67523 .26963 .67397 .29355 .66171 .27717 .66243 Metetra
.163 g
.27717 .66243 .29355 .66171 .3182 .63964 .30218 .639 Metetra
.248 g
.30218 .639 .3182 .63964 .34323 .61024 .32765 .60763 Metetra
.358 g
.32765 .60763 .34323 .61024 .36836 .57689 .35321 .57202 Metetra
.48 g
.35321 .57202 .36836 .57689 .39336 .54297 .37861 .53583 Metetra
.599 g
.37861 .53583 .39336 .54297 .41813 .51117 .40374 .50197 Metetra
.704 g
.40374 .50197 .41813 .51117 .44267 .48318 .42859 .47225 Metetra
.791 g
.42859 .47225 .44267 .48318 .46705 .45963 .45323 .44735 Metetra
.857 g
.45323 .44735 .46705 .45963 .49137 .44035 .47777 .42706 Metetra
.903 g
.47777 .42706 .49137 .44035 .51573 .42469 .50231 .41067 Metetra
.934 g
.50231 .41067 .51573 .42469 .5402 .41177 .52695 .39725 Metetra
.953 g
.52695 .39725 .5402 .41177 .56483 .40076 .55174 .38588 Metetra
.964 g
.55174 .38588 .56483 .40076 .58967 .39096 .57674 .37582 Metetra
.97 g
.57674 .37582 .58967 .39096 .61473 .38186 .60195 .36651 Metetra
.973 g
.60195 .36651 .61473 .38186 .64002 .37312 .62739 .3576 Metetra
.975 g
.62739 .3576 .64002 .37312 .66554 .36453 .65307 .34885 Metetra
.976 g
.65307 .34885 .66554 .36453 .6913 .35598 .67899 .34015 Metetra
.976 g
.67899 .34015 .6913 .35598 .7173 .3474 .70515 .33142 Metetra
.976 g
.70515 .33142 .7173 .3474 .74353 .33876 .73156 .32264 Metetra
.976 g
.73156 .32264 .74353 .33876 .77001 .33006 .75821 .31378 Metetra
.976 g
.75821 .31378 .77001 .33006 .79674 .32127 .78511 .30485 Metetra
.976 g
.78511 .30485 .79674 .32127 .82371 .31241 .81227 .29583 Metetra
.976 g
.81227 .29583 .82371 .31241 .85094 .30346 .83968 .28672 Metetra
.976 g
.83968 .28672 .85094 .30346 .87843 .29443 .86736 .27753 Metetra
.069 g
.23633 .67126 .25297 .67523 .27717 .66243 .26076 .65806 Metetra
.117 g
.26076 .65806 .27717 .66243 .30218 .639 .2861 .63367 Metetra
.206 g
.2861 .63367 .30218 .639 .32765 .60763 .31194 .60095 Metetra
.323 g
.31194 .60095 .32765 .60763 .35321 .57202 .3379 .56379 Metetra
.452 g
.3379 .56379 .35321 .57202 .37861 .53583 .36368 .52604 Metetra
.577 g
.36368 .52604 .37861 .53583 .40374 .50197 .38915 .49078 Metetra
.689 g
.38915 .49078 .40374 .50197 .42859 .47225 .41429 .45988 Metetra
.78 g
.41429 .45988 .42859 .47225 .45323 .44735 .43918 .43403 Metetra
.85 g
.43918 .43403 .45323 .44735 .47777 .42706 .46393 .41303 Metetra
.899 g
.46393 .41303 .47777 .42706 .50231 .41067 .48866 .39612 Metetra
.932 g
.48866 .39612 .50231 .41067 .52695 .39725 .51347 .38231 Metetra
.952 g
.51347 .38231 .52695 .39725 .55174 .38588 .53843 .37066 Metetra
.964 g
.53843 .37066 .55174 .38588 .57674 .37582 .56358 .36037 Metetra
.97 g
.56358 .36037 .57674 .37582 .60195 .36651 .58895 .35089 Metetra
.973 g
.58895 .35089 .60195 .36651 .62739 .3576 .61455 .34181 Metetra
.975 g
.61455 .34181 .62739 .3576 .65307 .34885 .64039 .33291 Metetra
.976 g
.64039 .33291 .65307 .34885 .67899 .34015 .66648 .32405 Metetra
.976 g
.66648 .32405 .67899 .34015 .70515 .33142 .6928 .31517 Metetra
.976 g
.6928 .31517 .70515 .33142 .73156 .32264 .71938 .30623 Metetra
.976 g
.71938 .30623 .73156 .32264 .75821 .31378 .74621 .29722 Metetra
.976 g
.74621 .29722 .75821 .31378 .78511 .30485 .77329 .28813 Metetra
.976 g
.77329 .28813 .78511 .30485 .81227 .29583 .80062 .27895 Metetra
.976 g
.80062 .27895 .81227 .29583 .83968 .28672 .82822 .26969 Metetra
.976 g
.82822 .26969 .83968 .28672 .86736 .27753 .85609 .26033 Metetra
.043 g
.21984 .6612 .23633 .67126 .26076 .65806 .24446 .64776 Metetra
.093 g
.24446 .64776 .26076 .65806 .2861 .63367 .27006 .6229 Metetra
.185 g
.27006 .6229 .2861 .63367 .31194 .60095 .29622 .58955 Metetra
.305 g
.29622 .58955 .31194 .60095 .3379 .56379 .3225 .55168 Metetra
.437 g
.3225 .55168 .3379 .56379 .36368 .52604 .3486 .51323 Metetra
.566 g
.3486 .51323 .36368 .52604 .38915 .49078 .37437 .47732 Metetra
.681 g
.37437 .47732 .38915 .49078 .41429 .45988 .39978 .44585 Metetra
.775 g
.39978 .44585 .41429 .45988 .43918 .43403 .42491 .41955 Metetra
.846 g
.42491 .41955 .43918 .43403 .46393 .41303 .44987 .39818 Metetra
.897 g
.44987 .39818 .46393 .41303 .48866 .39612 .47478 .38098 Metetra
.93 g
.47478 .38098 .48866 .39612 .51347 .38231 .49977 .36693 Metetra
.951 g
.49977 .36693 .51347 .38231 .53843 .37066 .52489 .35508 Metetra
.963 g
.52489 .35508 .53843 .37066 .56358 .36037 .5502 .34462 Metetra
.97 g
.5502 .34462 .56358 .36037 .58895 .35089 .57573 .33497 Metetra
.973 g
.57573 .33497 .58895 .35089 .61455 .34181 .60149 .32573 Metetra
.975 g
.60149 .32573 .61455 .34181 .64039 .33291 .62749 .31668 Metetra
.976 g
.62749 .31668 .64039 .33291 .66648 .32405 .65374 .30767 Metetra
.976 g
.65374 .30767 .66648 .32405 .6928 .31517 .68024 .29864 Metetra
.976 g
.68024 .29864 .6928 .31517 .71938 .30623 .70699 .28954 Metetra
.976 g
.70699 .28954 .71938 .30623 .74621 .29722 .73399 .28037 Metetra
.976 g
.73399 .28037 .74621 .29722 .77329 .28813 .76125 .27112 Metetra
.976 g
.76125 .27112 .77329 .28813 .80062 .27895 .78877 .26178 Metetra
.976 g
.78877 .26178 .80062 .27895 .82822 .26969 .81656 .25235 Metetra
.976 g
.81656 .25235 .82822 .26969 .85609 .26033 .84462 .24283 Metetra
.043 g
.20361 .64467 .21984 .6612 .24446 .64776 .22837 .63116 Metetra
.093 g
.22837 .63116 .24446 .64776 .27006 .6229 .25416 .60636 Metetra
.185 g
.25416 .60636 .27006 .6229 .29622 .58955 .28054 .57316 Metetra
.305 g
.28054 .57316 .29622 .58955 .3225 .55168 .30707 .53547 Metetra
.437 g
.30707 .53547 .3225 .55168 .3486 .51323 .33343 .49721 Metetra
.566 g
.33343 .49721 .3486 .51323 .37437 .47732 .35945 .46146 Metetra
.681 g
.35945 .46146 .37437 .47732 .39978 .44585 .38509 .4301 Metetra
.775 g
.38509 .4301 .39978 .44585 .42491 .41955 .41043 .40385 Metetra
.846 g
.41043 .40385 .42491 .41955 .44987 .39818 .43558 .38248 Metetra
.897 g
.43558 .38248 .44987 .39818 .47478 .38098 .46068 .36522 Metetra
.93 g
.46068 .36522 .47478 .38098 .49977 .36693 .48583 .35109 Metetra
.951 g
.48583 .35109 .49977 .36693 .52489 .35508 .51112 .33913 Metetra
.963 g
.51112 .33913 .52489 .35508 .5502 .34462 .53659 .32854 Metetra
.97 g
.53659 .32854 .5502 .34462 .57573 .33497 .56228 .31875 Metetra
.973 g
.56228 .31875 .57573 .33497 .60149 .32573 .5882 .30937 Metetra
.975 g
.5882 .30937 .60149 .32573 .62749 .31668 .61437 .30017 Metetra
.976 g
.61437 .30017 .62749 .31668 .65374 .30767 .64078 .291 Metetra
.976 g
.64078 .291 .65374 .30767 .68024 .29864 .66745 .28181 Metetra
.976 g
.66745 .28181 .68024 .29864 .70699 .28954 .69438 .27256 Metetra
.976 g
.69438 .27256 .70699 .28954 .73399 .28037 .72156 .26322 Metetra
.976 g
.72156 .26322 .73399 .28037 .76125 .27112 .749 .25381 Metetra
.976 g
.749 .25381 .76125 .27112 .78877 .26178 .77671 .2443 Metetra
.976 g
.77671 .2443 .78877 .26178 .81656 .25235 .80469 .2347 Metetra
.976 g
.80469 .2347 .81656 .25235 .84462 .24283 .83294 .225 Metetra
.069 g
.18773 .62186 .20361 .64467 .22837 .63116 .21257 .60846 Metetra
.117 g
.21257 .60846 .22837 .63116 .25416 .60636 .23846 .58421 Metetra
.206 g
.23846 .58421 .25416 .60636 .28054 .57316 .26497 .55191 Metetra
.323 g
.26497 .55191 .28054 .57316 .30707 .53547 .29165 .51528 Metetra
.452 g
.29165 .51528 .30707 .53547 .33343 .49721 .31819 .47808 Metetra
.577 g
.31819 .47808 .33343 .49721 .35945 .46146 .34439 .44327 Metetra
.689 g
.34439 .44327 .35945 .46146 .38509 .4301 .37022 .41266 Metetra
.78 g
.37022 .41266 .38509 .4301 .41043 .40385 .39574 .38695 Metetra
.85 g
.39574 .38695 .41043 .40385 .43558 .38248 .42107 .36593 Metetra
.899 g
.42107 .36593 .43558 .38248 .46068 .36522 .44634 .34886 Metetra
.932 g
.44634 .34886 .46068 .36522 .48583 .35109 .47166 .33479 Metetra
.952 g
.47166 .33479 .48583 .35109 .51112 .33913 .49711 .32281 Metetra
.964 g
.49711 .32281 .51112 .33913 .53659 .32854 .52274 .31214 Metetra
.97 g
.52274 .31214 .53659 .32854 .56228 .31875 .54859 .30223 Metetra
.973 g
.54859 .30223 .56228 .31875 .5882 .30937 .57468 .29271 Metetra
.975 g
.57468 .29271 .5882 .30937 .61437 .30017 .60101 .28336 Metetra
.976 g
.60101 .28336 .61437 .30017 .64078 .291 .6276 .27404 Metetra
.976 g
.6276 .27404 .64078 .291 .66745 .28181 .65444 .26469 Metetra
.976 g
.65444 .26469 .66745 .28181 .69438 .27256 .68154 .25527 Metetra
.976 g
.68154 .25527 .69438 .27256 .72156 .26322 .7089 .24577 Metetra
.976 g
.7089 .24577 .72156 .26322 .749 .25381 .73653 .23618 Metetra
.976 g
.73653 .23618 .749 .25381 .77671 .2443 .76443 .2265 Metetra
.976 g
.76443 .2265 .77671 .2443 .80469 .2347 .7926 .21673 Metetra
.976 g
.7926 .21673 .80469 .2347 .83294 .225 .82105 .20686 Metetra
.117 g
.1722 .59349 .18773 .62186 .21257 .60846 .19706 .58034 Metetra
.163 g
.19706 .58034 .21257 .60846 .23846 .58421 .22298 .5571 Metetra
.248 g
.22298 .5571 .23846 .58421 .26497 .55191 .24952 .52634 Metetra
.358 g
.24952 .52634 .26497 .55191 .29165 .51528 .27627 .49153 Metetra
.48 g
.27627 .49153 .29165 .51528 .31819 .47808 .30289 .45615 Metetra
.599 g
.30289 .45615 .31819 .47808 .34439 .44327 .32921 .42297 Metetra
.704 g
.32921 .42297 .34439 .44327 .37022 .41266 .35518 .39369 Metetra
.791 g
.35518 .39369 .37022 .41266 .39574 .38695 .38085 .36896 Metetra
.857 g
.38085 .36896 .39574 .38695 .42107 .36593 .40634 .3486 Metetra
.903 g
.40634 .3486 .42107 .36593 .44634 .34886 .43177 .33192 Metetra
.934 g
.43177 .33192 .44634 .34886 .47166 .33479 .45725 .31805 Metetra
.953 g
.45725 .31805 .47166 .33479 .49711 .32281 .48286 .30611 Metetra
.964 g
.48286 .30611 .49711 .32281 .52274 .31214 .50865 .2954 Metetra
.97 g
.50865 .2954 .52274 .31214 .54859 .30223 .53467 .2854 Metetra
.973 g
.53467 .2854 .54859 .30223 .57468 .29271 .56092 .27575 Metetra
.975 g
.56092 .27575 .57468 .29271 .60101 .28336 .58742 .26625 Metetra
.976 g
.58742 .26625 .60101 .28336 .6276 .27404 .61418 .25677 Metetra
.976 g
.61418 .25677 .6276 .27404 .65444 .26469 .6412 .24726 Metetra
.976 g
.6412 .24726 .65444 .26469 .68154 .25527 .66847 .23767 Metetra
.976 g
.66847 .23767 .68154 .25527 .7089 .24577 .69602 .228 Metetra
.976 g
.69602 .228 .7089 .24577 .73653 .23618 .72384 .21824 Metetra
.976 g
.72384 .21824 .73653 .23618 .76443 .2265 .75192 .20838 Metetra
.976 g
.75192 .20838 .76443 .2265 .7926 .21673 .78029 .19843 Metetra
.976 g
.78029 .19843 .7926 .21673 .82105 .20686 .80894 .18838 Metetra
.186 g
.15698 .56065 .1722 .59349 .19706 .58034 .18183 .54786 Metetra
.228 g
.18183 .54786 .19706 .58034 .22298 .5571 .2077 .52596 Metetra
.306 g
.2077 .52596 .22298 .5571 .24952 .52634 .23419 .49726 Metetra
.407 g
.23419 .49726 .24952 .52634 .27627 .49153 .26091 .46486 Metetra
.519 g
.26091 .46486 .27627 .49153 .30289 .45615 .28754 .43191 Metetra
.629 g
.28754 .43191 .30289 .45615 .32921 .42297 .31391 .40091 Metetra
.726 g
.31391 .40091 .32921 .42297 .35518 .39369 .33997 .37341 Metetra
.806 g
.33997 .37341 .35518 .39369 .38085 .36896 .36576 .35001 Metetra
.866 g
.36576 .35001 .38085 .36896 .40634 .3486 .39138 .33057 Metetra
.909 g
.39138 .33057 .40634 .3486 .43177 .33192 .41696 .31446 Metetra
.937 g
.41696 .31446 .43177 .33192 .45725 .31805 .4426 .30088 Metetra
.955 g
.4426 .30088 .45725 .31805 .48286 .30611 .46836 .28906 Metetra
.965 g
.46836 .28906 .48286 .30611 .50865 .2954 .49432 .27834 Metetra
.971 g
.49432 .27834 .50865 .2954 .53467 .2854 .5205 .26826 Metetra
.974 g
.5205 .26826 .53467 .2854 .56092 .27575 .54692 .25848 Metetra
.975 g
.54692 .25848 .56092 .27575 .58742 .26625 .57359 .24883 Metetra
.976 g
.57359 .24883 .58742 .26625 .61418 .25677 .60052 .2392 Metetra
.976 g
.60052 .2392 .61418 .25677 .6412 .24726 .62771 .22951 Metetra
.976 g
.62771 .22951 .6412 .24726 .66847 .23767 .65517 .21975 Metetra
.976 g
.65517 .21975 .66847 .23767 .69602 .228 .6829 .20991 Metetra
.976 g
.6829 .20991 .69602 .228 .72384 .21824 .71091 .19997 Metetra
.976 g
.71091 .19997 .72384 .21824 .75192 .20838 .73919 .18993 Metetra
.976 g
.73919 .18993 .75192 .20838 .78029 .19843 .76776 .17979 Metetra
.976 g
.76776 .17979 .78029 .19843 .80894 .18838 .79661 .16955 Metetra
.27 g
.14202 .52458 .15698 .56065 .18183 .54786 .16681 .51222 Metetra
.307 g
.16681 .51222 .18183 .54786 .2077 .52596 .19257 .4919 Metetra
.377 g
.19257 .4919 .2077 .52596 .23419 .49726 .21894 .4656 Metetra
.468 g
.21894 .4656 .23419 .49726 .26091 .46486 .24555 .43603 Metetra
.568 g
.24555 .43603 .26091 .46486 .28754 .43191 .27212 .40593 Metetra
.666 g
.27212 .40593 .28754 .43191 .31391 .40091 .29848 .37749 Metetra
.753 g
.29848 .37749 .31391 .40091 .33997 .37341 .32458 .3521 Metetra
.824 g
.32458 .3521 .33997 .37341 .36576 .35001 .35045 .33029 Metetra
.878 g
.35045 .33029 .36576 .35001 .39138 .33057 .3762 .31194 Metetra
.916 g
.3762 .31194 .39138 .33057 .41696 .31446 .40191 .29652 Metetra
.941 g
.40191 .29652 .41696 .31446 .4426 .30088 .42769 .28332 Metetra
.957 g
.42769 .28332 .4426 .30088 .46836 .28906 .45362 .27165 Metetra
.966 g
.45362 .27165 .46836 .28906 .49432 .27834 .47974 .26095 Metetra
.971 g
.47974 .26095 .49432 .27834 .5205 .26826 .50608 .25079 Metetra
.974 g
.50608 .25079 .5205 .26826 .54692 .25848 .53267 .2409 Metetra
.975 g
.53267 .2409 .54692 .25848 .57359 .24883 .55951 .2311 Metetra
.976 g
.55951 .2311 .57359 .24883 .60052 .2392 .58661 .2213 Metetra
.976 g
.58661 .2213 .60052 .2392 .62771 .22951 .61399 .21144 Metetra
.976 g
.61399 .21144 .62771 .22951 .65517 .21975 .64163 .20151 Metetra
.976 g
.64163 .20151 .65517 .21975 .6829 .20991 .66955 .19148 Metetra
.976 g
.66955 .19148 .6829 .20991 .71091 .19997 .69774 .18136 Metetra
.976 g
.69774 .18136 .71091 .19997 .73919 .18993 .72622 .17114 Metetra
.976 g
.72622 .17114 .73919 .18993 .76776 .17979 .75499 .16081 Metetra
.976 g
.75499 .16081 .76776 .17979 .79661 .16955 .78405 .15038 Metetra
.364 g
.1272 .48651 .14202 .52458 .16681 .51222 .15192 .47463 Metetra
.396 g
.15192 .47463 .16681 .51222 .19257 .4919 .17752 .456 Metetra
.457 g
.17752 .456 .19257 .4919 .21894 .4656 .20371 .4323 Metetra
.535 g
.20371 .4323 .21894 .4656 .24555 .43603 .23015 .40579 Metetra
.622 g
.23015 .40579 .24555 .43603 .27212 .40593 .2566 .37877 Metetra
.707 g
.2566 .37877 .27212 .40593 .29848 .37749 .2829 .35313 Metetra
.782 g
.2829 .35313 .29848 .37749 .32458 .3521 .309 .33004 Metetra
.844 g
.309 .33004 .32458 .3521 .35045 .33029 .33493 .30997 Metetra
.891 g
.33493 .30997 .35045 .33029 .3762 .31194 .36077 .29284 Metetra
.924 g
.36077 .29284 .3762 .31194 .40191 .29652 .38661 .27818 Metetra
.946 g
.38661 .27818 .40191 .29652 .42769 .28332 .41254 .2654 Metetra
.96 g
.41254 .2654 .42769 .28332 .45362 .27165 .43861 .25391 Metetra
.968 g
.43861 .25391 .45362 .27165 .47974 .26095 .46489 .24324 Metetra
.972 g
.46489 .24324 .47974 .26095 .50608 .25079 .4914 .23301 Metetra
.974 g
.4914 .23301 .50608 .25079 .53267 .2409 .51816 .223 Metetra
.975 g
.51816 .223 .53267 .2409 .55951 .2311 .54517 .21305 Metetra
.976 g
.54517 .21305 .55951 .2311 .58661 .2213 .57245 .20308 Metetra
.976 g
.57245 .20308 .58661 .2213 .61399 .21144 .60001 .19304 Metetra
.976 g
.60001 .19304 .61399 .21144 .64163 .20151 .62783 .18293 Metetra
.976 g
.62783 .18293 .64163 .20151 .66955 .19148 .65594 .17272 Metetra
.976 g
.65594 .17272 .66955 .19148 .69774 .18136 .68433 .1624 Metetra
.976 g
.68433 .1624 .69774 .18136 .72622 .17114 .71301 .15199 Metetra
.976 g
.71301 .15199 .72622 .17114 .75499 .16081 .74198 .14147 Metetra
.976 g
.74198 .14147 .75499 .16081 .78405 .15038 .77124 .13084 Metetra
.463 g
.11243 .44751 .1272 .48651 .15192 .47463 .13705 .43611 Metetra
.491 g
.13705 .43611 .15192 .47463 .17752 .456 .16248 .41922 Metetra
.541 g
.16248 .41922 .17752 .456 .20371 .4323 .18844 .39816 Metetra
.607 g
.18844 .39816 .20371 .4323 .23015 .40579 .21467 .37478 Metetra
.68 g
.21467 .37478 .23015 .40579 .2566 .37877 .24095 .35094 Metetra
.751 g
.24095 .35094 .2566 .37877 .2829 .35313 .26715 .32818 Metetra
.814 g
.26715 .32818 .2829 .35313 .309 .33004 .29322 .30747 Metetra
.866 g
.29322 .30747 .309 .33004 .33493 .30997 .31918 .28922 Metetra
.905 g
.31918 .28922 .33493 .30997 .36077 .29284 .3451 .27334 Metetra
.933 g
.3451 .27334 .36077 .29284 .38661 .27818 .37105 .25947 Metetra
.951 g
.37105 .25947 .38661 .27818 .41254 .2654 .39712 .24713 Metetra
.962 g
.39712 .24713 .41254 .2654 .43861 .25391 .42334 .23584 Metetra
.969 g
.42334 .23584 .43861 .25391 .46489 .24324 .44978 .2252 Metetra
.973 g
.44978 .2252 .46489 .24324 .4914 .23301 .47646 .21491 Metetra
.975 g
.47646 .21491 .4914 .23301 .51816 .223 .50338 .20477 Metetra
.975 g
.50338 .20477 .51816 .223 .54517 .21305 .53057 .19466 Metetra
.976 g
.53057 .19466 .54517 .21305 .57245 .20308 .55803 .18452 Metetra
.976 g
.55803 .18452 .57245 .20308 .60001 .19304 .58577 .1743 Metetra
.976 g
.58577 .1743 .60001 .19304 .62783 .18293 .61378 .164 Metetra
.976 g
.61378 .164 .62783 .18293 .65594 .17272 .64208 .1536 Metetra
.976 g
.64208 .1536 .65594 .17272 .68433 .1624 .67067 .14309 Metetra
.976 g
.67067 .14309 .68433 .1624 .71301 .15199 .69955 .13248 Metetra
.976 g
.69955 .13248 .71301 .15199 .74198 .14147 .72872 .12176 Metetra
.976 g
.72872 .12176 .74198 .14147 .77124 .13084 .7582 .11093 Metetra
.564 g
.09761 .40842 .11243 .44751 .13705 .43611 .12213 .39749 Metetra
.586 g
.12213 .39749 .13705 .43611 .16248 .41922 .14736 .38229 Metetra
.627 g
.14736 .38229 .16248 .41922 .18844 .39816 .17307 .36383 Metetra
.68 g
.17307 .36383 .18844 .39816 .21467 .37478 .19906 .34353 Metetra
.738 g
.19906 .34353 .21467 .37478 .24095 .35094 .22514 .32283 Metetra
.795 g
.22514 .32283 .24095 .35094 .26715 .32818 .25121 .30293 Metetra
.846 g
.25121 .30293 .26715 .32818 .29322 .30747 .27722 .2846 Metetra
.887 g
.27722 .2846 .29322 .30747 .31918 .28922 .30319 .26814 Metetra
.919 g
.30319 .26814 .31918 .28922 .3451 .27334 .32917 .25352 Metetra
.941 g
.32917 .25352 .3451 .27334 .37105 .25947 .35523 .24045 Metetra
.956 g
.35523 .24045 .37105 .25947 .39712 .24713 .38142 .22855 Metetra
.965 g
.38142 .22855 .39712 .24713 .42334 .23584 .4078 .21745 Metetra
.97 g
.4078 .21745 .42334 .23584 .44978 .2252 .4344 .20683 Metetra
.973 g
.4344 .20683 .44978 .2252 .47646 .21491 .46124 .19647 Metetra
.975 g
.46124 .19647 .47646 .21491 .50338 .20477 .48834 .1862 Metetra
.976 g
.48834 .1862 .50338 .20477 .53057 .19466 .5157 .17593 Metetra
.976 g
.5157 .17593 .53057 .19466 .55803 .18452 .54334 .16561 Metetra
.976 g
.54334 .16561 .55803 .18452 .58577 .1743 .57126 .15522 Metetra
.976 g
.57126 .15522 .58577 .1743 .61378 .164 .59947 .14472 Metetra
.976 g
.59947 .14472 .61378 .164 .64208 .1536 .62796 .13412 Metetra
.976 g
.62796 .13412 .64208 .1536 .67067 .14309 .65675 .12342 Metetra
.976 g
.65675 .12342 .67067 .14309 .69955 .13248 .68583 .1126 Metetra
.976 g
.68583 .1126 .69955 .13248 .72872 .12176 .71521 .10167 Metetra
.976 g
.71521 .10167 .72872 .12176 .7582 .11093 .7449 .09063 Metetra
.664 g
.08265 .36985 .09761 .40842 .12213 .39749 .10708 .35936 Metetra
.681 g
.10708 .35936 .12213 .39749 .14736 .38229 .13209 .34575 Metetra
.711 g
.13209 .34575 .14736 .38229 .17307 .36383 .15754 .32977 Metetra
.751 g
.15754 .32977 .17307 .36383 .19906 .34353 .18326 .31242 Metetra
.796 g
.18326 .31242 .19906 .34353 .22514 .32283 .20913 .29474 Metetra
.839 g
.20913 .29474 .22514 .32283 .25121 .30293 .23504 .2776 Metetra
.877 g
.23504 .2776 .25121 .30293 .27722 .2846 .26098 .26156 Metetra
.909 g
.26098 .26156 .27722 .2846 .30319 .26814 .28694 .24685 Metetra
.933 g
.28694 .24685 .30319 .26814 .32917 .25352 .31298 .23344 Metetra
.95 g
.31298 .23344 .32917 .25352 .35523 .24045 .33913 .22114 Metetra
.961 g
.33913 .22114 .35523 .24045 .38142 .22855 .36545 .20966 Metetra
.968 g
.36545 .20966 .38142 .22855 .4078 .21745 .39198 .19874 Metetra
.972 g
.39198 .19874 .4078 .21745 .4344 .20683 .41873 .18814 Metetra
.974 g
.41873 .18814 .4344 .20683 .46124 .19647 .44574 .17769 Metetra
.975 g
.44574 .17769 .46124 .19647 .48834 .1862 .47301 .16729 Metetra
.976 g
.47301 .16729 .48834 .1862 .5157 .17593 .50056 .15686 Metetra
.976 g
.50056 .15686 .5157 .17593 .54334 .16561 .52838 .14636 Metetra
.976 g
.52838 .14636 .54334 .16561 .57126 .15522 .55649 .13577 Metetra
.976 g
.55649 .13577 .57126 .15522 .59947 .14472 .58488 .12507 Metetra
.976 g
.58488 .12507 .59947 .14472 .62796 .13412 .61357 .11427 Metetra
.976 g
.61357 .11427 .62796 .13412 .65675 .12342 .64256 .10336 Metetra
.976 g
.64256 .10336 .65675 .12342 .68583 .1126 .67184 .09234 Metetra
.976 g
.67184 .09234 .68583 .1126 .71521 .10167 .70144 .0812 Metetra
.976 g
.70144 .0812 .71521 .10167 .7449 .09063 .73135 .06994 Metetra
.76 g
.06748 .33218 .08265 .36985 .10708 .35936 .09182 .32209 Metetra
.772 g
.09182 .32209 .10708 .35936 .13209 .34575 .11663 .30998 Metetra
.793 g
.11663 .30998 .13209 .34575 .15754 .32977 .14181 .2963 Metetra
.821 g
.14181 .2963 .15754 .32977 .18326 .31242 .16726 .28171 Metetra
.851 g
.16726 .28171 .18326 .31242 .20913 .29474 .19288 .26687 Metetra
.881 g
.19288 .26687 .20913 .29474 .23504 .2776 .21863 .25233 Metetra
.908 g
.21863 .25233 .23504 .2776 .26098 .26156 .24447 .23846 Metetra
.93 g
.24447 .23846 .26098 .26156 .28694 .24685 .27042 .2254 Metetra
.946 g
.27042 .2254 .28694 .24685 .31298 .23344 .2965 .21314 Metetra
.958 g
.2965 .21314 .31298 .23344 .33913 .22114 .32275 .20156 Metetra
.966 g
.32275 .20156 .33913 .22114 .36545 .20966 .3492 .19047 Metetra
.97 g
.3492 .19047 .36545 .20966 .39198 .19874 .37587 .17971 Metetra
.973 g
.37587 .17971 .39198 .19874 .41873 .18814 .40278 .16911 Metetra
.975 g
.40278 .16911 .41873 .18814 .44574 .17769 .42996 .15858 Metetra
.976 g
.42996 .15858 .44574 .17769 .47301 .16729 .4574 .14803 Metetra
.976 g
.4574 .14803 .47301 .16729 .50056 .15686 .48513 .13742 Metetra
.976 g
.48513 .13742 .50056 .15686 .52838 .14636 .51313 .12673 Metetra
.976 g
.51313 .12673 .52838 .14636 .55649 .13577 .54143 .11595 Metetra
.976 g
.54143 .11595 .55649 .13577 .58488 .12507 .57002 .10505 Metetra
.976 g
.57002 .10505 .58488 .12507 .61357 .11427 .5989 .09404 Metetra
.976 g
.5989 .09404 .61357 .11427 .64256 .10336 .62809 .08292 Metetra
.976 g
.62809 .08292 .64256 .10336 .67184 .09234 .65759 .07168 Metetra
.976 g
.65759 .07168 .67184 .09234 .70144 .0812 .6874 .06033 Metetra
.976 g
.6874 .06033 .70144 .0812 .73135 .06994 .71752 .04885 Metetra
.851 g
.05206 .29565 .06748 .33218 .09182 .32209 .07631 .2859 Metetra
.857 g
.07631 .2859 .09182 .32209 .11663 .30998 .10092 .27515 Metetra
.87 g
.10092 .27515 .11663 .30998 .14181 .2963 .12583 .2636 Metetra
.886 g
.12583 .2636 .14181 .2963 .16726 .28171 .151 .25155 Metetra
.904 g
.151 .25155 .16726 .28171 .19288 .26687 .17638 .23934 Metetra
.921 g
.17638 .23934 .19288 .26687 .21863 .25233 .20195 .22721 Metetra
.936 g
.20195 .22721 .21863 .25233 .24447 .23846 .2277 .21535 Metetra
.949 g
.2277 .21535 .24447 .23846 .27042 .2254 .25362 .20382 Metetra
.959 g
.25362 .20382 .27042 .2254 .2965 .21314 .27974 .19263 Metetra
.966 g
.27974 .19263 .2965 .21314 .32275 .20156 .30608 .18172 Metetra
.97 g
.30608 .18172 .32275 .20156 .3492 .19047 .33264 .17098 Metetra
.973 g
.33264 .17098 .3492 .19047 .37587 .17971 .35946 .16035 Metetra
.974 g
.35946 .16035 .37587 .17971 .40278 .16911 .38653 .14974 Metetra
.975 g
.38653 .14974 .40278 .16911 .42996 .15858 .41387 .1391 Metetra
.976 g
.41387 .1391 .42996 .15858 .4574 .14803 .44149 .12841 Metetra
.976 g
.44149 .12841 .4574 .14803 .48513 .13742 .4694 .11762 Metetra
.976 g
.4694 .11762 .48513 .13742 .51313 .12673 .49759 .10674 Metetra
.976 g
.49759 .10674 .51313 .12673 .54143 .11595 .52608 .09575 Metetra
.976 g
.52608 .09575 .54143 .11595 .57002 .10505 .55486 .08464 Metetra
.976 g
.55486 .08464 .57002 .10505 .5989 .09404 .58395 .07342 Metetra
.976 g
.58395 .07342 .5989 .09404 .62809 .08292 .61335 .06208 Metetra
.976 g
.61335 .06208 .62809 .08292 .65759 .07168 .64305 .05062 Metetra
.976 g
.64305 .05062 .65759 .07168 .6874 .06033 .67308 .03904 Metetra
.976 g
.67308 .03904 .6874 .06033 .71752 .04885 .70343 .02733 Metetra
.935 g
.03634 .26033 .05206 .29565 .07631 .2859 .06052 .25089 Metetra
.938 g
.06052 .25089 .07631 .2859 .10092 .27515 .08493 .24135 Metetra
.942 g
.08493 .24135 .10092 .27515 .12583 .2636 .10958 .23173 Metetra
.947 g
.10958 .23173 .12583 .2636 .151 .25155 .13447 .222 Metetra
.953 g
.13447 .222 .151 .25155 .17638 .23934 .15961 .21218 Metetra
.958 g
.15961 .21218 .17638 .23934 .20195 .22721 .18499 .20227 Metetra
.963 g
.18499 .20227 .20195 .22721 .2277 .21535 .21063 .19226 Metetra
.967 g
.21063 .19226 .2277 .21535 .25362 .20382 .23652 .18214 Metetra
.971 g
.23652 .18214 .25362 .20382 .27974 .19263 .26268 .17193 Metetra
.973 g
.26268 .17193 .27974 .19263 .30608 .18172 .2891 .16161 Metetra
.974 g
.2891 .16161 .30608 .18172 .33264 .17098 .31578 .15118 Metetra
.975 g
.31578 .15118 .33264 .17098 .35946 .16035 .34274 .14065 Metetra
.976 g
.34274 .14065 .35946 .16035 .38653 .14974 .36997 .13002 Metetra
.976 g
.36997 .13002 .38653 .14974 .41387 .1391 .39749 .11927 Metetra
.976 g
.39749 .11927 .41387 .1391 .44149 .12841 .42528 .10841 Metetra
.976 g
.42528 .10841 .44149 .12841 .4694 .11762 .45337 .09744 Metetra
.976 g
.45337 .09744 .4694 .11762 .49759 .10674 .48175 .08636 Metetra
.976 g
.48175 .08636 .49759 .10674 .52608 .09575 .51043 .07515 Metetra
.976 g
.51043 .07515 .52608 .09575 .55486 .08464 .53942 .06383 Metetra
.976 g
.53942 .06383 .55486 .08464 .58395 .07342 .56871 .05239 Metetra
.976 g
.56871 .05239 .58395 .07342 .61335 .06208 .59831 .04083 Metetra
.976 g
.59831 .04083 .61335 .06208 .64305 .05062 .62823 .02914 Metetra
.976 g
.62823 .02914 .64305 .05062 .67308 .03904 .65848 .01733 Metetra
.976 g
.65848 .01733 .67308 .03904 .70343 .02733 .68905 .00539 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
gsave
.02757 .24618 -70 -14.5763 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.18558 .19702 m
.19014 .20174 L
s
gsave
.17646 .18758 -69.8492 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -69.38 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.51046 .06981 m
.51442 .07504 L
s
gsave
.50253 .05935 -68.9109 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.68874 0 m
.69233 .00549 L
s
gsave
.68156 -0.01098 -68.4418 -14.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.9375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.812 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -75.9561 -28.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding ISOLatin1Encoding def
        currentdict
    end

    newfontname exch definefont pop
} def
67.125 11.438 moveto
%%IncludeResource: font Mathematica5
%%IncludeFont: Mathematica5
/Mathematica5 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
({) show
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.500 18.562 moveto
(\\200) show
65.812 18.562 moveto
(\\200) show
67.125 18.562 moveto
(\\200) show
68.438 18.562 moveto
(\\200) show
69.750 18.562 moveto
(\\200) show
71.062 18.562 moveto
(\\200) show
72.375 18.562 moveto
(\\200) show
65.562 25.562 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(l) show
68.312 27.125 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000jB000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00aP3oool0
0`000000oooo0?ooo`1G0?ooo`00aP3oool00`000000oooo0?ooo`1G0?ooo`00``3oool5000005P0
oooo00330?ooo`040000003oool0oooo000005T0oooo00340?ooo`030000003oool0000005T0oooo
00350?ooo`800000403oool3000004H0oooo00360?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0A@3oool005d0oooo0`00001`0?ooo`<000001@3oool00`000000oooo0?ooo`150?oo
o`00F`3oool3000007X0oooo00<000000?ooo`3oool0A@3oool005`0oooo1000001Z0?ooo`800000
303oool00`000000oooo0?ooo`150?ooo`00G03oool00`000000oooo0?ooo`1Y0?ooo`80000000<0
oooo0000000000002P3oool2000004L0oooo001L0?ooo`030000003oool0oooo06H0oooo0`000002
0?ooo`<000002`3oool00`000000oooo0?ooo`150?ooo`00G03oool00`000000oooo0?ooo`1T0?oo
o`8000000P3oool3000000040?Win@000000000000000580oooo001L0?ooo`030000003oool0oooo
0640oooo0`0000020?ooo`800000103inOT2000000030?ooo`000000oooo0500oooo001K0?ooo`80
0000H@3oool200000080oooo0`0000060?Win@040000003inOT0000000000540oooo002k0?ooo`<0
000000@0oooo00000000000000000P3inOT00`000000nOWi0?Win@040?Win@050000003inOT00000
0?ooo`000000D03oool00;T0oooo0P0000020?ooo`8000001P3inOT00`000000nOWi0?Win@030?Wi
n@030000003inOT0000000<00000C`3oool005X0oooo2@00001C0?ooo`<0000000@0oooo00000000
00000000203inOT00`000000nOWi0?Win@030?Win@8000000P3inOT2000004l0oooo002E0?ooo`<0
00006`3oool3000000040?ooo`000000000000000080nOWi00<000000?Win@3inOT01`3inOT00`00
0000nOWi0?Win@03000000<0nOWi00<000000?ooo`000000CP3oool009P0oooo00<000000?ooo`3o
ool05P3oool200000080oooo0P0000060?Win@030000003inOT0nOWi00H0nOWi0`0000020?Win@03
0000003inOT0nOWi0080nOWi0P00001>0?ooo`00V03oool00`000000oooo0?ooo`0C0?ooo`<00000
00@0oooo0000000000000000203inOT00`000000nOWi0?Win@030?Win@<0000000<0nOWi0000003i
nOT00`3inOT00`000000nOWi0?Win@020?Win@800000C@3oool009H0oooo0P00000D0?ooo`800000
00@0oooo00000000000000000P3inOT00`000000nOWi0?Win@070?Win@030000003inOT0nOWi0080
00001@3inOT01@000000nOWi0?Win@3inOT0000000@0nOWi00<000000?ooo`000000C03oool005`0
oooo0P00000j0?ooo`030000003oool0oooo00h0oooo0`0000020?ooo`8000001@3inOT00`000000
nOWi0?Win@060?Win@<000001`3inOT01@000000nOWi0?Win@3inOT0000000@0nOWi0`00001<0?oo
o`00G03oool00`000000oooo0?ooo`0f0?ooo`040000003oool0oooo000000h0oooo0P0000020?oo
o`<000001`3inOT00`000000nOWi0?Win@030?Win@<000000P3inOT00`000000nOWi0?Win@060?Wi
n@050000003inOT0nOWi0000003inOT00`0000020?Win@800000B`3oool005`0oooo00<000000?oo
o`3oool0=`3oool2000000`0oooo0`000000103oool000000000000000020?Win@030000003inOT0
nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00H0nOWi00<00000
0?Win@3inOT00P0000050?Win@030000003oool0000004X0oooo001M0?ooo`030000003oool0oooo
0480oooo0P0000020?ooo`8000001P3inOT00`000000nOWi0?Win@050?Win@<00000203inOT00`00
0000nOWi0?Win@050?Win@@000001`3inOT2000004X0oooo001M0?ooo`800000@03oool300000004
0?ooo`0000000000000000P0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<000000?Wi
n@3inOT01`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT2000000L0nOWi00<000000?oo
o`000000B@3oool005h0oooo0P00000m0?ooo`8000000P3oool200000080nOWi00<000000?Win@3i
nOT01`3inOT00`000000nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT01`3inOT00`000000
nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT2000000030?ooo`000000oooo04L0
oooo002J0?ooo`@0000000<0oooo0000000000001@3inOT00`000000nOWi0?Win@060?Win@<00000
1`3inOT00`000000nOWi0?Win@060?Win@<000001`3inOT00`000000nOWi0?Win@030?Win@800000
0P3inOT2000004P0oooo002H0?ooo`8000000P3oool3000000L0nOWi00<000000?Win@3inOT00`3i
nOT300000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@020?Win@<000000P3i
nOT00`000000nOWi0?Win@050?Win@8000000P3inOT2000000@0nOWi0`0000170?ooo`00U@3oool7
00000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@02000000H0nOWi00<00000
0?Win@3inOT01@3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT4
000000L0nOWi00<000000?ooo`000000AP3oool009<0oooo1@0000070?Win@030000003inOT0nOWi
00D0nOWi0`0000080?Win@030000003inOT0nOWi00D0nOWi0`0000080?Win@030000003inOT0nOWi
0080nOWi0`0000020?Win@030000003inOT0nOWi00H0nOWi0P0000160?ooo`00T03oool500000080
nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000
nOWi0?Win@070?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@060?Win@03
0000003inOT0nOWi008000000P3inOT010000000nOWi0?Win@0000080?Win@030000003oool00000
04D0oooo002>0?ooo`@000001@3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi0080
00001@3inOT00`000000nOWi0?Win@060?Win@<000001`3inOT00`000000nOWi0?Win@050?Win@<0
0000103inOT01@000000nOWi0?Win@3inOT0000000H0nOWi100000150?ooo`00R`3oool5000000P0
nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT00`3inOT300000003
0?Win@000000nOWi00L0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<000000?Win@3i
nOT00P3inOT01@000000nOWi0?Win@3inOT000000080nOWi100000030?Win@800000A03oool006X0
oooo1000000J0?ooo`D000000P3inOT00`000000nOWi0?Win@070?Win@030000003inOT0nOWi0080
nOWi0P0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@03
0000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@050000003inOT0nOWi0?Wi
n@0000000`3inOT3000000L0nOWi00<000000?ooo`000000@`3oool006/0oooo00<000000?ooo`3o
ool0603oool2000000030?ooo`000000000000D0nOWi00<000000?Win@3inOT01P3inOT00`000000
nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3i
nOT01P3inOT3000000L0nOWi00H000000?Win@3inOT0nOWi0000003inOT200000080nOWi00<00000
0?Win@3inOT01P3inOT2000004<0oooo001/0?ooo`030000003oool0oooo01@0oooo1P0000070?Wi
n@030000003inOT0nOWi00D0nOWi100000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Wi
n@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00P3inOT300000080nOWi00<000000?Wi
n@3inOT01P3inOT00`000000nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT01P3inOT00`00
0000oooo0000000>0?ooo`8000000`3oool00`000000oooo00000002000002X0oooo001/0?ooo`03
0000003oool0oooo0180oooo0P0000000`3oool00000000000020?Win@030000003inOT0nOWi00H0
nOWi00<000000?Win@3inOT0100000030?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3i
nOT00P0000050?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P0000050?Win@03
0000003inOT0nOWi00H0nOWi100000060?Win@030000003inOT0nOWi00D0nOWi0P0000000`3oool0
00000?ooo`0;0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000:@3oool0
06d0oooo00<000000?ooo`3oool03P3oool3000000030?ooo`000000000000D0nOWi00<000000?Wi
n@3inOT01@3inOT3000000P0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Wi
n@3inOT01@3inOT3000000P0nOWi00<000000?Win@3inOT00P3inOT300000080nOWi0P0000070?Wi
n@030000003inOT0nOWi0080nOWi0P0000020?Win@8000001P3oool3000000<0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`0W0?ooo`00JP3oool010000000oooo0?ooo`00000>
0?ooo`80000000@0oooo00000000000000001`3inOT00`000000nOWi0?Win@030?Win@8000000P3i
nOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003i
nOT0nOWi00H0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00H0nOWi00<0
00000?Win@3inOT00P0000050?Win@8000001`3inOT00`000000nOWi0?Win@02000000D0nOWi0P00
000;0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool09`3oool006/0oooo0P00
000<0?ooo`<0000000<0oooo0000000000000P3inOT00`000000nOWi0?Win@060?Win@030000003i
nOT0nOWi008000001@3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi008000001@3i
nOT00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@050?Win@<00000203i
nOT2000000D0nOWi100000070?Win@030000003oool0000000X0oooo00@000000?ooo`3oool00000
103oool3000002X0oooo001g0?ooo`8000000P3oool2000000D0nOWi00<000000?Win@3inOT01@3i
nOT3000000L0nOWi00<000000?Win@3inOT01P3inOT3000000L0nOWi00<000000?Win@3inOT00`3i
nOT200000080nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@030?Win@8000000P3i
nOT00`000000nOWi0?Win@060?Win@80000000<0nOWi0000000000000P0000030?Win@030000003i
nOT0nOWi00H0nOWi0P00000:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0
:@3oool007@0oooo0`000000103oool000000000000000070?Win@030000003inOT0nOWi00<0nOWi
0P0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi
00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT0
1@3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi
00<000000?Win@3inOT01P3inOT3000000X0oooo0P0000060?ooo`<00000:@3oool00780oooo1P00
00020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@030000003i
nOT0nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00D0nOWi0`00
00070?Win@030000003inOT0nOWi00D0nOWi0`0000070?Win@030000003inOT0nOWi00<0nOWi0P00
00000`3inOT00000000000080?Win@030000003inOT0nOWi0080nOWi0`0000020?Win@800000?@3o
ool006l0oooo1@0000070?Win@030000003inOT0nOWi00D0nOWi0`0000070?Win@030000003inOT0
nOWi00D0nOWi100000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0
nOWi00H0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00H0nOWi00<00000
0?Win@3inOT00P0000030?Win@030000003inOT0000000L0nOWi00<000000?Win@3inOT00P000005
0?Win@800000?@3oool006d0oooo100000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Wi
n@3inOT00`3inOT200000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@040000
00<0nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Wi
n@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT01@3inOT3000000D0nOWi00<000000?Wi
n@0000001`3inOT3000000P0nOWi0P00000l0?ooo`00JP3oool5000000D0nOWi00<000000?Win@3i
nOT01@3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0
nOWi00<000000?Win@3inOT01P3inOT3000000L0nOWi00<000000?Win@3inOT00`3inOT200000080
nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000
nOWi0?Win@030?Win@040000003inOT0nOWi00000080nOWi100000020?Win@030000003inOT0nOWi
00H0nOWi0`00000k0?ooo`00J03oool5000000L0nOWi00<000000?Win@3inOT01@3inOT3000000L0
nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<000000?Win@3inOT01P3inOT00`000000
nOWi0?Win@020?Win@<000000P3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi0080
0000103inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi00800000103inOT00`000000
nOWi0?Win@030?Win@030000003inOT0nOWi00<000001P3inOT00`000000nOWi0?Win@060?Win@<0
0000>`3oool006D0oooo1@0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT0
100000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00P0000050?Win@030000
003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00H0nOWi
0`0000070?Win@030000003inOT0nOWi00@0nOWi100000070?Win@030000003inOT0nOWi0080nOWi
0`0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P3inOT300000080nOWi
0P00000j0?ooo`00HP3oool3000000030?ooo`000000000000D0nOWi00<000000?Win@3inOT01@3i
nOT3000000L0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT01@3i
nOT3000000P0nOWi00<000000?Win@3inOT00P3inOT300000080nOWi00<000000?Win@3inOT01@3i
nOT00`000000nOWi0?Win@04000000<0nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Wi
n@03000000@0nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@02000000D0nOWi0P00
000j0?ooo`00@P3oool3000001/0oooo1P0000080?Win@030000003inOT0nOWi0080nOWi0P000002
0?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<00000
0?Win@3inOT01P3inOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01P3inOT0
0`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<00000
0?Win@3inOT01@3inOT300000080nOWi00<000000?Win@3inOT00`3inOT00`000000nOWi0?Win@04
0?Win@<00000203inOT2000003T0oooo00130?ooo`030000003oool0oooo01L0oooo1P0000020?Wi
n@030000003inOT0nOWi00L0nOWi00@000000?Win@00000000001@3inOT00`000000nOWi0?Win@05
0?Win@030000003inOT0nOWi008000001@3inOT00`000000nOWi0?Win@050?Win@<000001`3inOT0
0`000000nOWi0?Win@050?Win@<00000203inOT00`000000nOWi0?Win@020?Win@8000000P3inOT0
0`000000nOWi0?Win@060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@040000003inOT0
nOWi000000D0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00H0nOWi00<0
00000?ooo`000000>03oool004<0oooo00<000000?ooo`3oool05@3oool5000000H0nOWi00<00000
0?Win@3inOT01P3inOT2000000P0nOWi00<000000?Win@3inOT0103inOT3000000L0nOWi00<00000
0?Win@3inOT00`3inOT200000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@04
00000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@02000000D0nOWi00<00000
0?Win@3inOT01@3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@0000001@3inOT3
000000L0nOWi00<000000?Win@3inOT01@3inOT3000003P0oooo00130?ooo`030000003oool0oooo
0180oooo1@0000020?Shn0030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00`3inOT20000
0080n?Sh00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@0300000080nOWi00<000000?Wi
n@3inOT01P3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT30000
00L0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT01@3inOT30000
00L0nOWi00<000000?Win@0000000`3inOT200000080nOWi00<000000?Win@3inOT01P3inOT00`00
0000nOWi0?Win@0400000080nOWi0P00000g0?ooo`00@`3oool00`000000oooo0?ooo`0@0?ooo`80
000000<0oooo000000000000103hn?P00`000000nOWi0?Win@060?Win@030000003inOT0nOWi0080
00001@3hn?P00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@050?Win@<0
00001`3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000nOWi0?Win@050?Win@03
0000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3i
nOT0100000020?Win@030000003inOT0nOWi00H0nOWi0P0000000`3inOT00000000000040?Win@03
0000003inOT0nOWi00H0nOWi0`0000060?Win@030000003oool0000003H0oooo00120?ooo`800000
3`3oool6000000L0n?Sh00<000000?Win@3inOT01@3inOT3000000L0n?Sh00<000000?Win@3inOT0
0`3inOT200000080n?Sh00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@020?Win@800000
0P3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi008000001@3inOT00`000000nOWi
0?Win@050?Win@030000003inOT0nOWi008000001@3inOT00`000000nOWi0?Win@050?Win@<00000
1`3inOT00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@020?Win@<00000
0P3inOT00`000000nOWi0?Win@050?Win@800000=P3oool004<0oooo00<000000?ooo`3oool02`3o
ool500000080moOg00<000000?Shn03hn?P01P3hn?P00`000000nOWi0?Win@020?Win@8000000P3g
moL00`000000n?Sh0?Shn0060?Shn0030000003inOT0nOWi008000001@3hn?P00`000000nOWi0?Wi
n@050?Win@040000003inOT00000000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi
00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi
00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@04000000030?Win@000000000000L0nOWi
00<000000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00D0nOWi00<000000?ooo`000000
=@3oool004h0oooo0`0000000`3oool00000000000040?Ogm`030000003hn?P0n?Sh00H0n?Sh00<0
00000?Win@3inOT00P0000050?Ogm`030000003hn?P0n?Sh00D0n?Sh0`0000070?Shn0030000003i
nOT0nOWi00D0nOWi0P0000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003i
nOT0nOWi00H0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00H0nOWi00<0
00000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00D0nOWi0`0000050?Win@8000001`3i
nOT3000000P0nOWi00<000000?Win@3inOT0103inOT2000000030?ooo`000000oooo03<0oooo001<
0?ooo`80000000@0oooo00000000000000001`3gmoL00`000000n?Sh0?Shn0050?Shn0<000001`3g
moL00`000000n?Sh0?Shn0030?Shn08000000P3gmoL00`000000n?Sh0?Shn0060?Shn0030000003i
nOT0nOWi00@000000P3hn?P00`000000nOWi0?Win@050?Win@030000003inOT0nOWi008000001@3i
nOT00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@050?Win@<000001`3i
nOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000nOWi0?Win@030?Win@030000003i
nOT0000000@0nOWi0P0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT01000
00020?Win@800000=03oool004T0oooo1P0000020?KfmP030000003gmoL0moOg00H0moOg00<00000
0?Shn03hn?P00P3hn?P200000080mOGe00<000000?Ogm`3gmoL01P3gmoL00`000000n?Sh0?Shn002
000000D0moOg00<000000?Shn03hn?P01@3hn?P3000000L0n?Sh00<000000?Win@3inOT0103inOT3
000000L0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<000000?Win@3inOT01P3inOT0
0`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01P3inOT00`000000nOWi0?Win@02
000000@0nOWi00<000000?Win@3inOT00`3inOT00`000000nOWi000000020?Win@8000001@3inOT0
0`000000nOWi0?Win@050?Win@<000001P3inOT00`000000oooo0000000J0?ooo`8000005`3oool0
04L0oooo1@0000060?KfmP030000003gmoL0moOg00D0moOg00<000000?Shn03hn?P00P0000050?Ge
m@030000003gmoL0moOg00D0moOg0`0000070?Ogm`030000003hn?P0n?Sh00<0n?Sh0P0000020?Og
m`030000003hn?P0n?Sh00H0n?Sh00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi
00H0nOWi00<000000?Win@3inOT00P0000050?Win@030000003inOT0nOWi00D0nOWi0`0000060?Wi
n@030000003inOT0nOWi00D0nOWi100000070?Win@030000003inOT0nOWi0080nOWi00<000000?Wi
n@0000000P0000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0nOWi
00D0nOWi00<000000?ooo`0000006P3oool00`000000oooo0?ooo`0E0?ooo`00A03oool500000080
mOGe00<000000?KfmP3fm_H01@3fm_H00`000000moOg0?Ogm`040?Ogm`<000001`3emOD00`000000
moOg0?Ogm`030?Ogm`8000000P3emOD00`000000moOg0?Ogm`060?Ogm`030000003hn?P0n?Sh0080
00001@3gmoL00`000000n?Sh0?Shn0050?Shn0<000001P3inOT00`000000nOWi0?Win@050?Win@<0
00001`3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000nOWi0?Win@050?Win@03
0000003inOT0nOWi00@000000`3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00@0
00000P3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi00800000103inOT00`000000
nOWi0?Win@050?Win@<000006`3oool2000001D0oooo00120?ooo`80000000<0oooo000000000000
103emOD00`000000m_Kf0?KfmP060?KfmP030000003gmoL0moOg00<000000P3bl_800`000000mOGe
0?Gem@060?Gem@030000003gmoL0moOg008000001@3emOD00`000000moOg0?Ogm`050?Ogm`<00000
1`3gmoL00`000000n?Sh0?Shn0030?Shn08000000P3hn?P00`000000nOWi0?Win@050?Win@030000
003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi00800000
103inOT00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@050?Win@<00000
0`3inOT01@000000nOWi0?Win@3inOT0000000L0nOWi0`0000070?Win@030000003inOT0nOWi0080
nOWi0P0000020?Win@800000603oool010000000oooo0000003oool2000001<0oooo000o0?ooo`H0
00001`3emOD00`000000m_Kf0?KfmP050?KfmP<000001P3bl_800`000000mOGe0?Gem@050?Gem@<0
00001`3emOD00`000000moOg0?Ogm`030?Ogm`8000000P3fm_H00`000000moOg0?Ogm`060?Ogm`03
0000003hn?P0n?Sh00800000103hn?P00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000
nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT00`000000
nOWi0?Win@060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@050000003inOT0nOWi0?Wi
n@000000103inOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01@3inOT00`00
0000nOWi0?Win@02000000@0nOWi0P00000H0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0403oool003d0oooo1@0000020??cl`030000003emOD0mOGe00H0mOGe00<000000?KfmP3f
m_H00P3fm_H200000080kno_00<000000?;blP3bl_801@3bl_800`000000mOGe0?Gem@020?Gem@80
00000P3bl_800`000000mOGe0?Gem@060?Gem@030000003gmoL0moOg008000001@3fm_H00`000000
moOg0?Ogm`050?Ogm`<000001`3hn?P00`000000nOWi0?Win@020?Win@8000000P3inOT00`000000
nOWi0?Win@060?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@050?Win@03
0000003inOT0nOWi008000001@3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi0080
0000103inOT01@000000nOWi0?Win@3inOT0000000@0nOWi0`0000060?Win@030000003inOT0nOWi
00D0nOWi0`0000070?Win@8000005`3oool2000000050?ooo`000000oooo0?ooo`0000004P3oool0
01`0oooo0P00000L0?ooo`D000001@3clo<00`000000mOGe0?Gem@060?Gem@030000003fm_H0m_Kf
00800000103_knl00`000000l_;b0?;blP060?;blP040000003emOD00000000000D0l_;b00<00000
0?Gem@3emOD01@3emOD3000000L0m_Kf00<000000?Ogm`3gmoL00`3gmoL200000080moOg00<00000
0?Shn03hn?P01@3hn?P00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT01@3inOT3
000000L0nOWi00<000000?Win@3inOT0103inOT3000000L0nOWi00<000000?Win@3inOT01@3inOT3
000000L0nOWi00D000000?Win@3inOT000000?Win@0300000080nOWi00<000000?Win@3inOT01@3i
nOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01@3inOT00`000000oooo0000
00070?ooo`8000003`3oool4000001<0oooo000K0?ooo`040000003oool0oooo000001P0oooo1@00
00000`3bl_8000000??cl`060??cl`030000003emOD0mOGe00H0mOGe0P0000070>o_k`030000003b
l_80l_;b00D0l_;b0P0000080?;blP030000003emOD0mOGe0080mOGe0P0000020??cl`030000003f
m_H0m_Kf00H0m_Kf00<000000?Ogm`3gmoL00P0000050?Ogm`030000003hn?P0n?Sh00@0n?Sh0`00
00070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0nOWi00H0nOWi00<0
00000?Win@3inOT00`0000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT01000
00020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P0000050?Win@030000003i
nOT0nOWi00D0nOWi0`0000060?Win@030000003inOT0nOWi00D0nOWi0`0000060?ooo`040000003o
ool0oooo000002D0oooo000K0?ooo`040000003oool0oooo000001H0oooo0P0000000`3oool00000
000000040?;blP030000003clo<0lo?c00D0lo?c00<000000?Gem@3emOD00`3emOD2000000030>_[
j`000000kno_00L0kno_00<000000?;blP3bl_800P3bl_8200000080k^k^00<000000?;blP3bl_80
1P3bl_8010000000mOGe0000000000050??cl`030000003fm_H0m_Kf00D0m_Kf0`0000070?Ogm`03
0000003hn?P0n?Sh0080n?Sh0P0000020?Shn0030000003inOT0nOWi00H0nOWi00<000000?Win@3i
nOT00P0000050?Win@030000003inOT0nOWi00D0nOWi0`0000060?Win@030000003inOT0nOWi00D0
nOWi0`0000060?Win@030000003inOT0nOWi00D0nOWi100000070?Win@030000003inOT0nOWi0080
nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT0100000020?Win@80
00001@3oool010000000oooo0?ooo`00000U0?ooo`006`3oool010000000oooo0?ooo`00000C0?oo
o`<0000000<0oooo0000000000001P3bl_800`000000lo?c0??cl`060??cl`050000003emOD0mOGe
0?Gem@0000000`3[jn/00`000000kno_0>o_k`060>o_k`030000003bl_80l_;b00800000103^k^h0
0`000000l_;b0?;blP070?;blP030000003clo<0lo?c00D0lo?c00<000000?KfmP3fm_H00`3fm_H2
00000080m?Cd00<000000?Ogm`3gmoL01P3gmoL010000000n?Sh0000000000050?Shn0030000003i
nOT0nOWi00D0nOWi0`0000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003i
nOT0nOWi00@0nOWi00<000000?Win@3inOT00`3inOT200000080nOWi00<000000?Win@3inOT01@3i
nOT00`000000nOWi0?Win@0400000080nOWi0P0000070?Win@030000003inOT0nOWi00800000103i
nOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000oooo000000040?ooo`040000003o
ool0oooo000002D0oooo000K0?ooo`040000003oool0oooo00000140oooo1P0000000`3alO400000
0?;blP060?;blP030000003clo<0lo?c00D0lo?c00@000000?Gem@00000000001@3[jn/00`000000
kno_0>o_k`060>o_k`8000001`3^k^h00`000000l_;b0?;blP040?;blP80000000<0k^k^0000003c
lo<01P3clo<00`000000m_Kf0?KfmP02000000D0m?Cd00<000000?Ogm`3gmoL01@3gmoL2000000L0
n?Sh00<000000?Win@3inOT00`3inOT200000080n?Sh00<000000?Win@3inOT01P3inOT00`000000
nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@02000000@0
nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT01@3inOT3000000L0
nOWi00<000000?Win@3inOT00P3inOT200000080nOWi00<000000?Win@3inOT01@3inOT2000000@0
oooo00@000000?ooo`3oool000009@3oool001/0oooo00@000000?ooo`3oool000003P3oool50000
00H0lO7a00<000000?;blP3bl_80103bl_800`000000lo?c0??cl`050??cl`8000001`3[jn/00`00
0000kno_0>o_k`040>o_k`80000000<0j>SX0000003^k^h01`3^k^h010000000l_;b0?;blP3bl_82
000000@0k^k^00<000000??cl`3clo<0103clo<3000000L0m?Cd00<000000?Ogm`3gmoL00`3gmoL2
00000080m_Kf00<000000?Shn03hn?P01@3hn?P00`000000nOWi0?Win@02000000D0n?Sh00<00000
0?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT0103inOT3000000L0nOWi00<00000
0?Win@3inOT00P3inOT200000080nOWi00<000000?Win@3inOT01@3inOT200000080nOWi10000002
0?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P0000040?Win@030000003inOT0
nOWi00D0nOWi0`0000030?ooo`040000003oool0oooo000002D0oooo000L0?ooo`8000003@3oool4
000000030?3`l0000000lO7a00H0lO7a00<000000?;blP3bl_801@3bl_800`000000lo?c0??cl`02
0??cl`8000000P3WinL00`000000jn_[0>_[j`050>_[j`040000003_knl0kno_0>o_k`8000000`3X
j>P00`000000k^k^0>k^kP060>k^kP040000003bl_800000000000H0k^k^00<000000??cl`3clo<0
0P3clo<200000080l?3`00<000000?Cdm03dm?@01P3dm?@00`000000moOg0?Ogm`02000000D0m_Kf
00<000000?Shn03hn?P0103hn?P3000000L0n?Sh00<000000?Win@3inOT00`3inOT200000080nOWi
00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT0
1@3inOT00`000000nOWi0?Win@02000000D0nOWi00<000000?Win@3inOT00`3inOT5000000H0nOWi
00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT00P3inOT200000080nOWi
0P0000030?ooo`8000009P3oool002P0oooo1@0000040?3`l0030000003alO40lO7a00D0lO7a00<0
00000?;blP3bl_80103bl_800`000000lo?c0??cl`02000000@0inOW00<000000>_[j`3[jn/01@3[
jn/010000000kno_0000000000060>SXj0030000003^k^h0k^k^00D0k^k^0P0000090>k^kP040000
003clo<00000000000D0l?3`00<000000?Cdm03dm?@01@3dm?@3000000P0m_Kf00<000000?Shn03h
n?P00`0000020?Ogm`030000003hn?P0n?Sh00H0n?Sh00<000000?Win@3inOT00P0000040?Win@03
0000003inOT0nOWi00D0nOWi0`0000070?Win@030000003inOT0nOWi00@0nOWi0`0000070?Win@03
0000003inOT0nOWi00H0000000<0nOWi0000003inOT01P3inOT00`000000nOWi0?Win@0400000080
nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@02000000@0nOWi0P00000[0?ooo`00
9P3oool2000000030?ooo`000000000000H0l?3`00<000000?7al@3alO401@3alO400`000000l_;b
0?;blP040?;blP<000001`3WinL00`000000jn_[0>_[j`050>_[j`030000003Xj>P0j>SX00L0j>SX
00<000000>k^kP3^k^h00P3^k^h200000080j>SX00<000000>k^kP3^k^h01`3^k^h00`000000l?3`
0?3`l0050?3`l0030000003dm?@0m?Cd00<0m?Cd0P0000020??cl`030000003fm_H0m_Kf00H0m_Kf
0`0000060?Ogm`030000003hn?P0n?Sh00D0n?Sh0`0000070?Win@030000003inOT0nOWi00@00000
0P3inOT00`000000nOWi0?Win@060?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi
0?Win@050?Win@<0000000<0nOWi0000000000000P3inOT00`000000nOWi000000070?Win@<00000
1P3inOT00`000000nOWi0?Win@050?Win@<000001`3inOT2000002X0oooo000T0?ooo`D0000000<0
kno_0000003`l?001P3`l?000`000000lO7a0?7al@050?7al@040000003bl_80l_;b0?;blP800000
0P3Rh^800`000000inOW0>OWi`050>OWi`030000003[jn/0jn_[00<0jn_[0P0000000`3QhN400000
0>SXj0070>SXj0030000003^k^h0k^k^008000001@3Xj>P00`000000k^k^0>k^kP040>k^kP800000
00<0jn_[0000003`l?001P3`l?000`000000m?Cd0?Cdm002000000D0lo?c00<000000?KfmP3fm_H0
0`3fm_H200000080mOGe00<000000?Ogm`3gmoL01@3gmoL00`000000n?Sh0?Shn00400000080n?Sh
00<000000?Win@3inOT01@3inOT3000000L0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi
00<000000?Win@3inOT00P3inOT2000000040?Win@0000000000000000D0nOWi00<000000?Win@00
0000103inOT200000080nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@0400000080
nOWi00<000000?Win@3inOT01@3inOT00`000000oooo0000000Y0?ooo`00903oool2000000D0kno_
00<000000?3`l03`l?00103`l?000`000000lO7a0?7al@050?7al@040000003bl_800000000000@0
h^;R00<000000>OWi`3WinL01P3WinL01@000000jn_[0>_[j`3[jn/0000000@0hN7Q00<000000>SX
j03Xj>P01P3Xj>P2000000L0j>SX00<000000>k^kP3^k^h00P3^k^h2000000@0jn_[00<000000?3`
l03`l?00103`l?03000000P0lo?c00<000000?KfmP3fm_H00P0000040?Gem@030000003gmoL0moOg
00D0moOg0`0000070?Shn0030000003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0nOWi
00H0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00D0nOWi1`0000020?Wi
n@030000003inOT0nOWi00@0nOWi0P0000020?Win@800000103inOT00`000000nOWi0?Win@050?Wi
n@<000001P3inOT00`000000nOWi0?Win@050?Win@<00000:@3oool002@0oooo00<000000>o_k`3_
knl0103_knl00`000000l?3`0?3`l0050?3`l0030000003alO40lO7a00@0lO7a0P0000070>;RhP03
0000003WinL0inOW00D0inOW00@000000>_[j`00000000001@3QhN400`000000j>SX0>SXj0040>SX
j080000000<0h>3P0000003Xj>P01`3Xj>P010000000k^k^0000000000060>_[j`030000003`l?00
l?3`0080l?3`0P0000020>k^kP030000003clo<0lo?c00L0lo?c0P0000070?Gem@030000003gmoL0
moOg0080moOg0P0000020?Ogm`030000003hn?P0n?Sh00H0n?Sh00@000000?Win@00000000001@3i
nOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@030?Win@D000001P3i
nOT00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3i
nOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00@000000P3inOT2000002P0oooo000K
0?ooo`8000001`3oool2000000H0kno_00<000000?3`l03`l?00103`l?000`000000lO7a0?7al@02
0?7al@80000000<0g]kN0000003Rh^801P3Rh^800`000000inOW0>OWi`050>OWi`800000203QhN40
0`000000j>SX0>SXj0020>SXj0050000003Ph>00h>3P0>3Ph00000002@3Xj>P00`000000jn_[0>_[
j`070>_[j`040000003`l?000000000000D0k^k^00<000000??cl`3clo<0103clo<2000000030?;b
lP000000mOGe00H0mOGe00<000000?Ogm`3gmoL00P0000050?Ogm`030000003hn?P0n?Sh00D0n?Sh
0P0000070?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi
00<000000?Win@000000100000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT0
1@0000000`3inOT000000?Win@060?Win@030000003inOT0nOWi00800000103inOT00`000000nOWi
0?Win@050?Win@<000001P3inOT00`000000oooo0000000W0?ooo`006P3oool010000000oooo0?oo
o`0000050?ooo`030000003oool0000000H0kno_00<000000?3`l03`l?001@3`l?0010000000lO7a
0000000000040=kNgP030000003Rh^80h^;R00D0h^;R00<000000>OWi`3WinL00P3WinL200000080
fMWI00<000000>7Qh@3QhN401P3QhN4010000000j>SX0000000000050>3Ph0030000003Xj>P0j>SX
00@0j>SX0P0000000`3Shn<000000>_[j`080>_[j`030000003^k^h0k^k^00D0k^k^00<000000??c
l`3clo<00P3clo<2000000@0l_;b00<000000?Gem@3emOD0103emOD3000000L0moOg00<000000?Sh
n03hn?P00`3hn?P200000080n?Sh00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@020000
00@0nOWi00<000000?Win@3inOT0103inOT4000000H0nOWi00<000000?Win@3inOT01@3inOT30000
00D0nOWi0P0000070?Win@<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT00`00
0000nOWi0?Win@050?Win@8000009`3oool001X0oooo00@000000?ooo`3oool000001@3oool01000
0000oooo0?ooo`0000060>o_k`030000003`l?00l?3`00<0l?3`0`0000060=kNgP030000003Rh^80
h^;R00D0h^;R00<000000>OWi`3WinL00P0000040=WIf@030000003QhN40hN7Q00L0hN7Q00<00000
0>3Ph03Ph>001P3Ph>0010000000j>SX0>SXj03Xj>P2000000@0hn?S00<000000>_[j`3[jn/0103[
jn/2000000030>OWi`000000k^k^00H0k^k^00@000000??cl`00000000001P3bl_800`000000mOGe
0?Gem@020?Gem@8000000P3dm?@00`000000moOg0?Ogm`060?Ogm`030000003hn?P0n?Sh00800000
103hn?P00`000000nOWi0?Win@050?Win@<000001`3inOT00`000000nOWi0?Win@0400000080nOWi
00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT0
103inOT200000080nOWi100000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT0
0P0000040?Win@030000003inOT0nOWi00D0nOWi0`00000V0?ooo`006P3oool010000000oooo0?oo
o`0000050?ooo`80000000<0oooo0000003_knl01@3_knl00`000000l?3`0?3`l003000000030=_K
f`000000g]kN00L0g]kN00<000000>;RhP3Rh^801@3Rh^82000000L0fMWI00<000000>7Qh@3QhN40
103QhN42000000030=KFeP000000h>3P00H0h>3P00@000000>SXj000000000001P3Shn<00`000000
jn_[0>_[j`020>_[j`800000103WinL00`000000k^k^0>k^kP040>k^kP8000002@3bl_8010000000
mOGe0000000000050?Cdm0030000003gmoL0moOg00D0moOg0`0000070?Shn0030000003inOT0nOWi
00@000000P3inOT00`000000nOWi0?Win@050?Win@D00000103inOT00`000000nOWi0?Win@050?Wi
n@<000001P3inOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@050?Wi
n@<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT00`000000oooo0?ooo`0T0?oo
o`006P3oool010000000oooo0?ooo`0000050?ooo`050000003oool0oooo0?ooo`0000001@3_knl3
000000D0fm_K00<000000=kNgP3Ng]h01@3Ng]h00`000000h^;R0>;RhP030>;RhP<00000203IfMT0
0`000000hN7Q0>7Qh@030>7Qh@050000003Fe]H0e]KF0=KFeP000000203Ph>000`000000hn?S0>?S
h`070>?Sh`040000003[jn/00000000000H0inOW00<000000>k^kP3^k^h00P3^k^h200000080k>c/
00<000000?;blP3bl_801P3bl_82000000P0m?Cd00<000000?Ogm`3gmoL0100000020?Ogm`030000
003hn?P0n?Sh00D0n?Sh0`0000060?Win@030000003inOT0nOWi00<0nOWi1@0000070?Win@030000
003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT0
1@0000000`3inOT000000?Win@060?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi
0?Win@050?Win@030000003inOT0nOWi00800000103inOT2000002D0oooo000J0?ooo`040000003o
ool0oooo000000D0oooo00D000000?ooo`3oool0oooo000000030>o_k`80000000<0fMWI0000003K
fm/01@3Kfm/00`000000g]kN0=kNgP060=kNgP050000003Rh^80h^;R0>;RhP0000000`3Bd]800`00
0000fMWI0=WIf@060=WIf@050000003QhN40hN7Q0>7Qh@0000001@3Fe]H00`000000h>3P0>3Ph004
0>3Ph0030000003Hf=P0000000T0hn?S00<000000>OWi`3WinL01`3WinL010000000k^k^00000000
00050>c/k0030000003bl_80l_;b00<0l_;b0P0000020?3`l0030000003dm?@0m?Cd00D0m?Cd0`00
00070?Ogm`030000003hn?P0n?Sh0080n?Sh0P0000020?Shn0030000003inOT0nOWi00D0nOWi00<0
00000?Win@000000100000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P00
00040?Win@030000003inOT0nOWi00D0nOWi0`0000050?Win@8000001`3inOT3000000H0nOWi00<0
00000?Win@3inOT01@3inOT3000000L0nOWi0P00000T0?ooo`006`3oool2000000H0oooo00<00000
0?ooo`3oool00P3oool3000000@0fMWI00<000000=_Kf`3Kfm/0103Kfm/00`000000g]kN0=kNgP05
0=kNgP040000003Rh^800000000000@0d];B00<000000=WIf@3IfMT01P3IfMT010000000hN7Q0000
000000060=KFeP030000003Ph>00h>3P0080h>3P0P0000020=SHf0030000003Shn<0hn?S00D0hn?S
0P0000000`3MgMd000000>OWi`080>OWi`030000003/k>`0k>c/00H0k>c/00<000000?;blP3bl_80
0P0000050?3`l0030000003dm?@0m?Cd0080m?Cd0P0000020?Cdm0030000003gmoL0moOg00H0moOg
00@000000?Shn000000000001@3hn?P00`000000nOWi0?Win@030?Win@@000001`3inOT00`000000
nOWi0?Win@040?Win@<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT00`000000
nOWi0?Win@040?Win@8000000P3inOT400000080nOWi00<000000?Win@3inOT01@3inOT00`000000
nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01@3inOT2000002@0oooo000S0?ooo`030000
003oool0oooo0080oooo00<000000=WIf@3IfMT0103IfMT00`000000fm_K0=_Kf`040=_Kf`030000
003Ng]h0g]kN00H0g]kN00<000000=;BdP3Bd]801@3Bd]800`000000fMWI0=WIf@060=WIf@030000
003Fe]H0e]KF00L0e]KF00@000000>3Ph03Ph>0000001@3Hf=P00`000000hn?S0>?Sh`030>?Sh`05
0000003MgMd0gMgM0=gMg@0000001`3WinL2000000030>CTi0000000k>c/00L0k>c/0P0000080?3`
l0040000003dm?@00000000000D0m?Cd00<000000?Ogm`3gmoL01@3gmoL2000000L0n?Sh00<00000
0?Win@3inOT0100000020?Win@030000003inOT0nOWi00H0nOWi00<000000?Win@3inOT00`000002
0?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00P0000040?Win@030000003inOT0
nOWi00@0nOWi100000060?Win@030000003inOT0nOWi00D0nOWi0`0000060?Win@030000003inOT0
nOWi00D0nOWi0`00000S0?ooo`008P3oool2000000@0oooo00<000000=WIf@3IfMT01@3IfMT00`00
0000fm_K0=_Kf`040=_Kf`030000003Ng]h0g]kN00<0g]kN0`0000070=;BdP030000003IfMT0fMWI
00@0fMWI0P0000000`3;bl/000000=KFeP070=KFeP030000003Ph>00000000L0f=SH00D000000>?S
h`3Shn<0hn?S000000050=gMg@030000003WinL0inOW00<0inOW00<000000>CTi03Ti>@00P3Ti>@0
0`000000k>c/0>c/k0030>c/k080000000<0j^[Z0000003`l?00203`l?000`000000m?Cd0?Cdm005
0?Cdm0030000003gmoL0moOg00<0moOg0P0000020?KfmP030000003hn?P0n?Sh00@0n?Sh1@000005
0?Win@030000003inOT0nOWi00D0nOWi0`0000060?Win@030000003inOT0nOWi00@0nOWi0`000007
0?Win@030000003inOT0nOWi0080nOWi0`0000000`3inOT000000?Win@060?Win@030000003inOT0
nOWi00@000000P3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00@000000P3inOT2
00000280oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000=WIf@3IfMT0103IfMT00`00
0000fm_K0=_Kf`040=_Kf`040000003Ng]h0g]kN0=kNgP8000000`3;bl/00`000000d];B0=;BdP05
0=;BdP040000003IfMT0fMWI0=WIf@8000000`3;bl/00`000000e]KF0=KFeP070=KFeP030000003H
f=P0f=SH00H0f=SH00@000000>?Sh`00000000001`3MgMd01@000000inOW0>OWi`3WinL0000000D0
i>CT00<000000>c/k03/k>`00P3/k>`00`000000j^[Z0>[ZjP020>[ZjP030000003`l?00l?3`00@0
l?3`0P0000000`3_knl000000?Cdm0060?Cdm0030000003gmoL0moOg00800000103fm_H010000000
n?Sh0?Shn03hn?P3000000030?Shn0000000000000P0nOWi00<000000?Win@3inOT0100000020?Wi
n@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi
00D0nOWi00<000000?Win@3inOT00P0000030?Win@8000001`3inOT3000000H0nOWi00<000000?Wi
n@3inOT01@3inOT3000000H0nOWi0P00000R0?ooo`008P3oool00`000000oooo0?ooo`040?ooo`03
0000003IfMT0fMWI00@0fMWI00<000000=_Kf`3Kfm/01@3Kfm/3000000D0bl_;00<000000=;BdP3B
d]801@3Bd]8010000000fMWI0000000000060<_;b`030000003Fe]H0e]KF00@0e]KF0P0000000`3;
bl/000000=SHf0070=SHf0030000003MgMd0gMgM00L0gMgM00@000000>OWi`00000000001`3Ti>@0
10000000k>c/0000000000050>[ZjP030000003`l?00l?3`0080l?3`0P0000030>o_k`030000003d
m?@0m?Cd00D0m?Cd0`0000070?KfmPL000000P3hn?P00`000000nOWi0?Win@050?Win@<000001P3i
nOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<000001P3i
nOT2000000@0nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT01000
00020?Win@030000003inOT0nOWi00D0nOWi0P00000Q0?ooo`008P3oool2000000H0oooo00<00000
0=WIf@3IfMT0103IfMT00`000000fm_K0=_Kf`030=_Kf`800000203;bl/00`000000d];B0=;BdP05
0=;BdP030000003;bl/0bl_;00H0bl_;00<000000=KFeP3Fe]H00`3Fe]H01@000000bl_;0<_;b`3;
bl/0000000L0f=SH00<000000=3@d00000002@3MgMd00`000000i>CT0>CTi0080>CTi0030000003Z
j^X0j^[Z00H0j^[Z00@000000?3`l000000000001P3_knl00`000000m?Cd0?Cdm0020?Cdm0800000
0P3clo<00`000000m_Kf0?KfmP030?KfmPD000001P3hn?P00`000000nOWi0?Win@030?Win@800000
0P3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi
0?Win@050?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@040?Win@800000
0P3inOT2000000@0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3inOT0
1@3inOT300000200oooo000R0?ooo`030000003oool0oooo00D0oooo00<000000=WIf@3IfMT0103I
fMT010000000fm_K0=_Kf`3Kfm/2000000030<G5a@000000bl_;00L0bl_;00<000000=;BdP3Bd]80
103Bd]82000000T0bl_;00D000000=KFeP3Fe]H0e]KF000000050<_;b`030000003Hf=P0f=SH0080
f=SH0P0000020=3@d0030000003MgMd0gMgM00D0gMgM0P0000000`3Hf=P000000>CTi0060>CTi080
000000<0h>3P0000003Zj^X01`3Zj^X00`000000kno_0>o_k`060>o_k`030000003dm?@0m?Cd0080
00001@3clo<00`000000m_Kf0000000400000080m_Kf00<000000?Shn03hn?P01@3hn?P00`000000
nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3i
nOT01@3inOT3000000H0nOWi00<000000?Win@3inOT0103inOT3000000L0nOWi00<000000?Win@3i
nOT00P3inOT200000080nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@0400000080
nOWi00<000000?ooo`3oool07P3oool000`0oooo0P0000030?ooo`030000003oool0000000<00000
00@0oooo00000000000000001`3oool00`000000oooo0?ooo`060?ooo`030000003IfMT0fMWI00@0
fMWI0`0000040<G5a@030000003;bl/0bl_;00H0bl_;00@000000=;BdP3Bd]80d];B0P0000020<30
`0030000003;bl/0bl_;00H0bl_;00@000000=KFeP00000000001`3;bl/010000000f=SH0=SHf000
00050=3@d0030000003MgMd0gMgM00<0gMgM00<000000=SHf03Hf=P00P3Hf=P00`000000i>CT0>CT
i0030>CTi0030000003Ph>00h>3P0080h>3P00<000000>[ZjP3Zj^X00`3Zj^X2000000030>SXj000
0000kno_00H0kno_0`0000060??cl`<0000000<0m_Kf0000000000001@3fm_H00`000000n?Sh0?Sh
n0040?Shn0<000001`3inOT00`000000nOWi0?Win@020?Win@8000000P3inOT00`000000nOWi0?Wi
n@050?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@050?Win@030000003i
nOT0nOWi00<0000000<0nOWi0000000000001`3inOT00`000000nOWi0?Win@02000000@0nOWi00<0
00000?Win@3inOT01@3inOT3000000H0nOWi0P00000O0?ooo`002`3oool010000000oooo0?ooo`00
00050?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`800000
203oool00`000000fMWI0=WIf@030=WIf@8000001P35aLD00`000000bl_;0<_;b`060<_;b`040000
003Bd]80d];B000000@0`<3000<000000<_;b`3;bl/01`3;bl/00`000000bl_;0<_;b`070<_;b`03
0000003Hf=P0000000L0d=3@00D000000=gMg@3MgMd0gMgM000000050=SHf0030000003Ti>@0i>CT
0080i>CT00<000000>3Ph03Ph>000`3Ph>000`000000j^[Z0>[ZjP020>[ZjP030000003Xj>P0j>SX
0080j>SX00<000000>o_k`3_knl00P3_knl200000080kno_00@000000??cl`3clo<0lo?c0`000002
0??cl`800000203fm_H00`000000n?Sh0?Shn00300000080n?Sh00<000000?Win@3inOT01@3inOT0
0`000000nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<00000
0?Win@3inOT01@3inOT3000000D0nOWi00<000000?Win@3inOT01@3inOT3000000L0nOWi00<00000
0?Win@3inOT0100000020?Win@030000003inOT0nOWi00D0nOWi0P0000070?ooo`8000000`3oool0
0`000000oooo00000002000000d0oooo000;0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0=WIf@0000000P0000000`32`/8000000<G5a@060<G5a@030000003;bl/0bl_;00H0bl_;0P000006
0<30`0030000003;bl/0bl_;00@0bl_;0P0000000`2l_;`000000<_;b`080<_;b`030000003@d=00
d=3@00H0d=3@00@000000=gMg@00000000001`3Hf=P010000000i>CT0000000000070>3Ph0040000
003Zj^X00000000000H0j>SX00@000000>o_k`00000000001@3_knl3000000<0lo?c0P0000020??c
l`030000003fm_H0m_Kf00D0m_Kf0`0000060?Shn0030000003inOT0nOWi00@0nOWi0`0000070?Wi
n@030000003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Wi
n@3inOT0100000020?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@@000000P3inOT00`00
0000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@050?Win@8000001P3oool01000
0000oooo0?ooo`0000040?ooo`040000003oool0oooo000000`0oooo000;0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo0P0000050<;2`P0300000035aLD0aLG500@0aLG500<000000<_;b`3;bl/01P3;
bl/00`000000`<300<30`0050<30`0030000003;bl/0bl_;00<0bl_;00D000000;bl_02l_;`0_;bl
000000080<_;b`0300000030`<00000000P0d=3@00<000000=SHf03Hf=P0203Hf=P00`000000h>3P
0>3Ph0080>3Ph0030000003Xj>P0j>SX00L0j>SX00<000000>o_k`3_knl00`3_knl2000000040>o_
k`000000lo?c0??cl`800000103clo<00`000000m_Kf0?KfmP030?KfmP8000000P3fm_H00`000000
n?Sh0?Shn0050?Shn0030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Win@03
0000003inOT0nOWi00800000103inOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000
nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000
nOWi0?Win@050?Win@030000003inOT0nOWi00@0000000<0nOWi0000000000001@3oool010000000
oooo0?ooo`0000070?ooo`030000003oool0oooo00X0oooo000;0?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`0000000P0000060?ooo`8000002@3oool00`000000`/;20<;2`P040<;2
`P0300000035aLD0aLG500D0aLG500<000000<_;b`3;bl/00`3;bl/3000000P0`<3000D000000<_;
b`3;bl/0bl_;000000050;bl_0030000003;bl/0bl_;00@0bl_;00@000000<30`030`<0000001`3@
d=000`000000b<S8000000070=SHf080000000<0d];B0000003Ph>001P3Ph>02000000030=gMg@00
0000j>SX00D0j>SX0P0000000`3WinL000000>o_k`03000000@0kno_0P0000070??cl`030000003f
m_H0m_Kf00800000103fm_H00`000000n?Sh0?Shn0050?Shn0<000001P3inOT00`000000nOWi0?Wi
n@040?Win@<000001`3inOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT01@3i
nOT00`000000nOWi0?Win@03000000030?Win@000000000000L0nOWi00<000000?Win@3inOT00P00
00040?Win@030000003inOT0nOWi00D0nOWi0`0000060?Win@800000103oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo00X0oooo000;0?ooo`040000003oool0oooo000000@0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0
oooo00<000000<;2`P32`/801032`/800`000000aLG50<G5a@040<G5a@040000003;bl/0bl_;0<_;
b`8000000`2f][H00`000000`<300<30`0050<30`0040000003;bl/00000000000H0_;bl00<00000
0<_;b`3;bl/00P3;bl/2000000@0`<3000<000000=3@d03@d=000`3@d=001@000000b<S80<S8b038
b<P0000000D0f=SH00<000000=;BdP3Bd]800P3Bd]800`000000h>3P0>3Ph0030>3Ph0050000003M
gMd0gMgM0=gMg@0000001@3Xj>P00`000000inOW0>OWi`03000000D0kno_0P0000000`3^k^h00000
0??cl`060??cl`<000001`3fm_H00`000000n?Sh0?Shn0020?Shn08000000P3hn?P00`000000nOWi
0?Win@050?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Win@<00000
1P3inOT00`000000nOWi0?Win@050?Win@<000001@3inOT00`000000nOWi0?Win@050?Win@<00000
1`3inOT00`000000nOWi0?Win@020?Win@80000000<0nOWi0000003inOT01P3inOT2000000@0oooo
00@000000?ooo`3oool00000103oool3000000d0oooo000<0?ooo`8000001P3oool2000000<0oooo
0`0000050?ooo`030000003oool0oooo00T0oooo00<000000<;2`P32`/801032`/800`000000aLG5
0<G5a@050<G5a@<000001@2f][H00`000000`<300<30`0060<30`0030000002l_;`0_;bl00L0_;bl
00@000000<_;b`3;bl/000001P30`<000`000000d=3@0=3@d0020=3@d00300000038b<P0b<S80080
b<S800<000000=SHf03Hf=P00P3Hf=P00`000000d];B0=;BdP030=;BdP030000003Ph>00h>3P0080
h>3P00<000000=gMg@3MgMd00`3MgMd010000000j>SX0>SXj03Xj>P400000080inOW00<000000>o_
k`3_knl00P3_knl00`000000k^k^0>k^kP020>k^kP030000003clo<0lo?c0080lo?c0P0000020??c
l`030000003fm_H0m_Kf00D0m_Kf00<000000?Shn03hn?P00P0000040?Shn0030000003inOT0nOWi
00D0nOWi0`0000050?Win@030000003inOT0nOWi00<0nOWi0P0000020?Win@030000003inOT0nOWi
00D0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00<0nOWi0P0000020?Wi
n@@000000P3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00800000103inOT00`00
0000nOWi0?Win@040?Win@<000000`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo00`0oooo000P0?ooo`800000303oool00`000000`/;20<;2`P040<;2`P0300000035aLD0aLG5
00<0aLG50P0000080;Jf]P0300000030`<00`<3000@0`<300P0000090;bl_0030000003;bl/00000
00P0`<3000@000000=3@d03@d=0000001P38b<P010000000f=SH0000000000070=;BdP040000003P
h>000000000000H0gMgM00<000000>SXj00000000P0000060>OWi`040000003_knl00000000000H0
k^k^00@000000??cl`00000000001@3clo<00`000000m_Kf0?KfmP040?KfmP<000001`3hn?P00`00
0000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT0103inOT00`000000nOWi0?Win@020000
00@0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3inOT0103inOT30000
00H0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3inOT0100000020?Wi
n@030000003oool0oooo0080oooo0P0000060?ooo`<00000303oool00200oooo00<000000?ooo`3o
ool02`3oool00`000000`/;20<;2`P040<;2`P0400000035aLD0aLG50<G5a@80000000<0[Zj^0000
002f][H01`2f][H00`000000`<300<30`0020<30`08000000P2^[Zh00`000000_;bl0;bl_0070;bl
_00300000030`<00`<3000L0`<3000<000000=3@d00000002038b<P00`000000d];B0=;BdP080=;B
dP030000003MgMd0gMgM00D0gMgM0`00000:0>OWi`030000003^k^h0k^k^00L0k^k^00<000000??c
l`3clo<01P3clo<00`000000m_Kf0?KfmP0300000080m_Kf00<000000?Shn03hn?P01@3hn?P30000
00H0nOWi00<000000?Win@3inOT0103inOT3000000L0nOWi00<000000?Win@3inOT0100000020?Wi
n@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00`0000000`3inOT00000000000070?Wi
n@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT20000
01X0oooo000P0?ooo`800000303oool00`000000`/;20<;2`P050<;2`P<00000102^[Zh00`000000
][Jf0;Jf]P060;Jf]P0400000030`<00`<30000000@0[Zj^00<000000;bl_02l_;`01P2l_;`00`00
0000[Zj^000000090<30`00300000038b<P0b<S800H0b<S800<000000<30`0000000203Bd]800`00
0000c/k>000000040=gMg@80000000@0gMgM0000003Kfm/000001`3WinL2000000030>KViP000000
k^k^00D0k^k^0P0000000`3^k^h000000??cl`060??cl`<000001P3fm_H00`000000n?Sh0?Shn002
0?Shn08000000P3hn?P00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00<000000P3inOT0
0`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@050?Win@<00000103inOT2
000000L0nOWi0`0000060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0
nOWi00D0nOWi0P00000I0?ooo`00803oool00`000000oooo0?ooo`0<0?ooo`0300000032`/80`/;2
00<0`/;20P0000060:j^[P030000002f][H0][Jf00H0][Jf00<000000<30`00000001P2^[Zh00`00
0000_;bl0;bl_0040;bl_0040000002^[Zh0[Zj^000000P0`<3000<000000;Bd]00000001P38b<P0
10000000`<300<30`00000070=;BdP040000003>c/h0c/k>0<k>cP@0000000<0gMgM000000000000
0`3Kfm/00`000000inOW0>OWi`020>OWi`8000000`3Vi^H00`000000k^k^0>k^kP020>k^kP800000
0`3^k^h00`000000lo?c0??cl`030??cl`8000000P3clo<00`000000m_Kf0?KfmP050?KfmP040000
003hn?P00000000000@0n?Sh00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3i
nOT00P3inOT200000080nOWi00<000000?Win@3inOT01@3inOT00`000000nOWi0?Win@0400000080
nOWi00<000000?Win@3inOT00`3inOT200000080nOWi100000020?Win@030000003inOT0nOWi00D0
nOWi00@000000?Win@0000000000103inOT00`000000nOWi0?Win@050?Win@8000006@3oool00200
oooo00<000000?ooo`3oool0303oool010000000`/;20<;2`P32`/82000000030:VYZ@000000[Zj^
00H0[Zj^00<000000;Jf]P2f][H01P2f][H00`000000[Zj^0:j^[P050:j^[P030000002l_;`0_;bl
0080_;bl0P0000040:j^[P0300000030`<00`<3000@0`<3000@000000;Bd]02d];@000001@38b<P0
0`000000`<300<30`0020<30`0030000003Bd]80d];B0080d];B0P0000020<k>cP<000000`3MgMd0
0`000000fm_K0=_Kf`040=_Kf`040000003WinL00000000000H0i^KV00@000000>k^kP0000000000
1P3^k^h00`000000lo?c0??cl`02000000@0lo?c00<000000?KfmP3fm_H01@3fm_H2000000L0n?Sh
00<000000?Win@3inOT0100000020?Win@030000003inOT0nOWi00D0nOWi00@000000?Win@000000
0000103inOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<0
00001P3inOT00`000000nOWi0?Win@050?Win@8000001`3inOT00`000000nOWi0?Win@0400000003
0?Win@000000000001P0oooo000P0?ooo`8000003P3oool3000000@0ZJVY00<000000:j^[P2^[Zh0
102^[Zh00`000000][Jf0;Jf]P040;Jf]P<00000202^[Zh010000000_;bl0;bl_00000060:j^[P03
00000030`<00`<300080`<300P0000040;Bd]00300000038b<P0b<S80080b<S800<000000<30`030
`<000`30`<001@000000d];B0=;BdP000000c/k>00<000000`3>c/h00`000000gMgM000000080=_K
f`030000003Vi^H0i^KV00L0i^KV00<000000>k^kP3^k^h01`3^k^h2000000L0lo?c00<000000?Kf
mP3fm_H0100000020?KfmP030000003hn?P0n?Sh00@0n?Sh0`0000060?Win@030000003inOT0nOWi
00D0nOWi0P0000070?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@050?Wi
n@030000003inOT0nOWi00<0000000<0nOWi0000000000001`3inOT00`000000nOWi0?Win@040000
00030?Win@000000nOWi00H0nOWi0`0000060?Win@8000005`3oool001l0oooo0P00000?0?ooo`03
0000002YZJT0ZJVY00@0ZJVY00<000000:j^[P2^[Zh01@2^[Zh00`000000][Jf0;Jf]P020;Jf]P05
0000002PX:00X:2P0:2PX00000001`2^[Zh00`000000_;bl000000080:j^[P0400000030`<00`<30
000000L0];Bd00@000000<S8b038b<P000001P30`<000`000000d];B00000002000000L0c/k>00<0
00000=_Kf`3Kfm/01P3Kfm/00`000000fMWI000000060>KViP80000000<0iNGU0000003^k^h01@3^
k^h2000000030>k^kP000000lo?c00H0lo?c0`0000070?KfmP030000003hn?P0n?Sh00<000000P3h
n?P00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Wi
n@040?Win@<000001P3inOT00`000000nOWi0?Win@050?Win@<00000103inOT2000000L0nOWi0`00
00060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0nOWi00@0nOWi0P00
000G0?ooo`003`3oool2000000<0oooo00<000000?ooo`0000000P0000070?ooo`030000003oool0
oooo00d0oooo00<000000:VYZ@2YZJT01@2YZJT00`000000[Zj^0:j^[P040:j^[P050000002f][H0
][Jf0;Jf]P000000102PX:000`000000[Zj^0:j^[P060:j^[P030000002^[Zh0[Zj^00L0[Zj^00<0
00000<30`0000000202d];@00`000000b<S8000000060<30`0<000002@3>c/h00`000000b/[:0000
00050=_Kf`8000000`3IfMT00`000000i^KV0>KViP020>KViP030000003UiND0iNGU0080iNGU00<0
00000>k^kP3^k^h00P3^k^h00`000000k^k^0>k^kP020>k^kP030000003clo<0lo?c0080lo?c0P00
00020??cl`030000003fm_H0m_Kf00D0m_Kf0`0000060?Shn0030000003inOT0nOWi00@0nOWi0`00
00060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@030000003inOT0nOWi00D0nOWi00<0
00000?Win@3inOT0100000000`3inOT000000?Win@050?Win@8000000P3inOT400000080nOWi00<0
00000?Win@3inOT0103inOT00`000000nOWi0?Win@02000000@0nOWi00<000000?Win@3inOT0103i
nOT3000001H0oooo000>0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool00000
1@3oool200000100oooo00<000000:VYZ@2YZJT0102YZJT00`000000[Zj^0:j^[P050:j^[P<00000
1P2PX:000`000000[Zj^0:j^[P040:j^[P8000002P2^[Zh00`000000];Bd0;Bd]0080;Bd]0030000
0030`<00`<300080`<300`0000001030`<0000000;Vi^@0000070<k>cP050000003:b/X0b/[:0<[:
bP0000000`3Kfm/00`000000fMWI0=WIf@040=WIf@040000003Vi^H00000000000H0iNGU00@00000
0>k^kP00000000001P3^k^h010000000lo?c0000000000050??cl`030000003fm_H0m_Kf0080m_Kf
0P0000020?KfmP030000003hn?P0n?Sh00D0n?Sh00<000000?Win@3inOT00`0000020?Win@030000
003inOT0nOWi00D0nOWi00@000000?Win@0000000000103inOT00`000000nOWi0?Win@050?Win@<0
00001P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<0
00001`3inOT00`000000nOWi0?Win@0300000080nOWi0P00000E0?ooo`003P3oool010000000oooo
0?ooo`0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`000000
ZJVY0:VYZ@040:VYZ@030000002^[Zh0[Zj^00D0[Zj^00<000000:2PX02PX:001P2PX:000`000000
[Zj^0:j^[P030:j^[P040000002KVi/0Vi^K000000P0[Zj^00<0000009nOW`000000202d];@01000
0000ZZZZ00000030`<02000000<0`<3000D000000;Vi^@2i^KT0^KVi000000040<k>cP8000001@3:
b/X00`000000fm_K000000080=WIf@030000003UiND0iNGU00L0iNGU00<000000>k^kP3^k^h01`3^
k^h00`000000lo?c0??cl`060??cl`040000003fm_H00000000000@0m_Kf00<000000?Shn03hn?P0
1@3hn?P3000000D0nOWi00<000000?Win@3inOT01@3inOT2000000L0nOWi00<000000?Win@3inOT0
100000020?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT0100000000`3inOT00000
000000070?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Win@<00000
1@3inOT2000001D0oooo000>0?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0?0?ooo`030000002YZJT0ZJVY00D0ZJVY00<000000:j^[P2^[Zh0
0P2^[Zh3000000T0X:2P00D000000:j^[P2^[Zh0[Zj^0000000309^KV`030000002^[Zh0[Zj^00D0
[Zj^00@0000009nOW`2OWil000001`2d];@00`000000ZZZZ00000002000000@0`<3000<000000;Vi
^@2i^KT00P2i^KT01@000000c/k>0<k>cP3>c/h0000000P0b/[:00<000000=WIf@3IfMT01P3IfMT0
0`000000f=SH000000060>GUi@80000000<0iNGU0000003^k^h01@3^k^h2000000030>k^kP000000
lo?c00H0lo?c0P0000070?KfmP030000003hn?P0n?Sh00@000000P3hn?P00`000000nOWi0?Win@04
0?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT0
0`000000nOWi0?Win@040?Win@<000001@3inOT2000000L0nOWi0`0000060?Win@030000003inOT0
nOWi00@0000000<0nOWi0000003inOT01P3inOT2000001@0oooo000>0?ooo`040000003oool0oooo
000000@0oooo0`0000060?ooo`030000003oool0oooo00l0oooo00<000000:VYZ@2YZJT01@2YZJT0
1@000000[Zj^0:j^[P2^[Zh0000000<0UYJF00<000000:2PX02PX:001P2PX:0010000000[Zj^0:j^
[P00000509^KV`030000002^[Zh0[Zj^00<0[Zj^00<0000009nOW`2OWil00P2OWil00`000000];Bd
0;Bd]0030;Bd]0<000000P2ZZZX00`000000`<300<30`0020<30`0030000002i^KT0^KVi00<0^KVi
00<000000<k>cP000000203:b/X00`000000alO7000000060=WIf@050000003Hf=P0f=SH0=SHf000
0000103UiND01@000000iNGU0>GUi@3UiND0000000@0k^k^0P0000030>k^kP030000003clo<0lo?c
00<0lo?c0P0000020??cl`030000003fm_H0m_Kf00@0m_Kf0`0000060?Shn0030000003inOT0nOWi
00@0nOWi0`0000070?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Wi
n@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@040?Win@8000000P3inOT40000
00030?Win@000000nOWi00H0nOWi0`0000060?Win@030000003inOT0nOWi00@0nOWi0`00000C0?oo
o`003P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0403oool00`000000ZJVY0:VYZ@050:VYZ@<00000102FUYH00`000000X:2P0:2PX0070:2P
X08000001P2KVi/00`000000[Zj^0:j^[P020:j^[P030000002OWil0WinO00<0WinO00<000000;Bd
]02d];@00`0000060:ZZZP0400000030`<00`<30000000L0^KVi00<000000<[:bP3:b/X01P3:b/X0
10000000alO70<O7a`0000040=WIf@8000001@3Hf=P010000000iNGU0000000000050>GUi@040000
003^k^h00000000000H0k^k^00<000000??cl`3clo<00P0000040??cl`030000003fm_H0m_Kf0080
m_Kf0P0000020?Ogm`030000003hn?P0n?Sh00D0n?Sh00<000000?Win@3inOT00`0000020?Win@03
0000003inOT0nOWi00D0nOWi0`0000050?Win@030000003inOT0nOWi00D0nOWi0`0000050?Win@03
0000003inOT0nOWi00D0nOWi0`0000060?Win@030000003inOT0nOWi0080nOWi0P0000020?Win@03
0000003inOT0nOWi00@0nOWi00<000000?Win@3inOT0100000020?Win@030000003oool0oooo0140
oooo00060?ooo`030000003oool0oooo00H0oooo0P0000060?ooo`<000001@3oool00`000000oooo
0?ooo`0@0?ooo`030000002YZJT0ZJVY00@0ZJVY0P00000709JFUP030000002PX:00X:2P00H0X:2P
00<0000009^KV`2KVi/01P2KVi/010000000[Zj^0:j^[P00000609nOW`<0000000<0];Bd0000002Z
ZZX01P2ZZZX00`000000`<30000000070;Vi^@030000002d];@0000000H0b/[:00<000000<O7a`37
alL00P37alL010000000fMWI0=WIf@0000080=SHf0030000003UiND0iNGU00H0iNGU00<000000>k^
kP3^k^h01P3^k^h3000000L0lo?c00@000000?KfmP0000000000103gmoL00`000000n?Sh0?Shn005
0?Shn0<000001@3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT00`000000nOWi0?Win@04
0?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@040?Win@030000003inOT0
nOWi00D0000000<0nOWi0000003inOT01@3inOT00`000000nOWi0?Win@02000000@0nOWi00<00000
0?Win@3inOT0103inOT3000000H0nOWi0P00000B0?ooo`001P3oool00`000000oooo0?ooo`0E0?oo
o`8000004P3oool00`000000ZJVY0:VYZ@020:VYZ@80000000<0T92@0000002FUYH01P2FUYH00`00
0000X:2P0:2PX0050:2PX0800000202KVi/00`000000[Zj^0000000409nOW`<0000000@0WinO0000
002d];@000002@2ZZZX00`000000^KVi0;Vi^@060;Vi^@040000002d];@0];Bd000000@0b/[:00<0
00000<O7a`37alL00`37alL00`000000fMWI000000080=SHf0030000003Hf=P0000000D0iNGU0P00
00000`3Vi^H000000>k^kP040>k^kP8000000P3_knl00`000000lo?c0??cl`050??cl`8000001`3g
moL00`000000n?Sh0?Shn00400000080n?Sh00<000000?Win@3inOT0103inOT00`000000nOWi0?Wi
n@02000000@0nOWi00<000000?Win@3inOT0103inOT3000000H0nOWi00<000000?Win@3inOT0103i
nOT3000000D0nOWi0P0000060?Win@<000001`3inOT00`000000nOWi0?Win@0300000080nOWi00<0
00000?Win@3inOT01@3inOT00`000000oooo0?ooo`0@0?ooo`001P3oool2000001H0oooo00<00000
0?ooo`3oool04P3oool010000000ZJVY000000000004092@T0030000002FUYH0UYJF00@0UYJF00<0
00000:2PX02PX:00102PX:0010000000RXZ:08Z:RP00000809^KV`040000002OWil0WinO09nOW`80
00001@2OWil00`000000ZZZZ0:ZZZP070:ZZZP030000002QXJ40000000H0^KVi00D000000;Bd]02d
];@0];Bd000000030<[:bP0300000037alL0alO700D0alO700<000000=SHf03Hf=P01P3Hf=P01000
0000f=SH0=SHf00000040>GUi@030000003Vi^H0i^KV0080i^KV0P0000000`3^k^h0000000000005
0>o_k`030000003clo<0lo?c0080lo?c0P0000020?Cdm0030000003gmoL0moOg00@0moOg0`000006
0?Shn0030000003inOT0nOWi00@0nOWi0`0000070?Win@030000003inOT0nOWi00<000000P3inOT0
0`000000nOWi0?Win@050?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@04
0?Win@8000000P3inOT300000080nOWi00<000000?Win@3inOT01@3inOT3000000D0nOWi00<00000
0?Win@3inOT01@3inOT200000140oooo00020?ooo`070000003oool0oooo0?ooo`000000oooo0000
000E0?ooo`030000003oool0oooo0180oooo0P000006092@T0030000002FUYH0UYJF00D0UYJF00@0
00000:2PX02PX:00X:2P0P00000308Z:RP030000002KVi/0Vi^K00D0Vi^K1@00000609nOW`030000
002ATI40000000L0ZZZZ00@000000:6QX@2QXJ4000001@2i^KT00`000000];Bd0;Bd]0030;Bd]003
0000003:b/X0000000L0alO700<000000<K6aP0000001@3Hf=P2000000@0f=SH00@000000>GUi@00
000000001`3Vi^H00`000000kno_0>o_k`060>o_k`040000003clo<00000000000@0m?Cd00<00000
0?Ogm`3gmoL00P3gmoL200000080moOg00<000000?Shn03hn?P01@3hn?P00`000000nOWi0?Win@03
00000080nOWi00<000000?Win@3inOT01@3inOT3000000D0nOWi00<000000?Win@3inOT01@3inOT3
000000D0nOWi00<000000?Win@3inOT01@3inOT3000000H0nOWi00<000000?Win@3inOT010000000
0`3inOT000000?Win@060?Win@030000003inOT0nOWi00@0000000<0nOWi000000000000403oool0
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0180oooo0P00000C
0?ooo`030000002@T900T92@00H0T92@00<0000009JFUP2FUYH0102FUYH010000000X:2P0:2PX000
000608Z:RP030000002KVi/0Vi^K00<0Vi^K1000000709nOW`040000002ATI40TI6A000000H0ZZZZ
00<000000:6QX@2QXJ400P2QXJ401@000000^KVi0;Vi^@2i^KT0000000L0];Bd00<000000<O7a`37
alL01@37alL01@000000a/K60<K6aP36a/H0000000<0f=SH00<000000=SHf03Hf=P01@3Hf=P00`00
0000i^KV0>KViP060>KViP030000003WinL0000000L0kno_0P0000070?Cdm0040000003gmoL00000
000000D0moOg00<000000?Shn03hn?P0103hn?P3000000H0nOWi00<000000?Win@3inOT010000002
0?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT0100000020?Win@030000003inOT0
nOWi00@0nOWi00<000000?Win@3inOT01@0000000`3inOT000000?Win@050?Win@<000001P3inOT0
0`000000nOWi0?Win@040?Win@<000001P3inOT00`000000oooo0?ooo`070?ooo`<00000103oool0
00<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01<0oooo00<00000092@T02@T9001@2@T9000`000000UYJF09JFUP0509JFUP8000001`2:RXX0
0`000000Vi^K09^KV`03000000<0R8R800<0000009nOW`2OWil0102OWil00`000000TI6A096AT@02
096AT@030000002ZZZX0ZZZZ00<0ZZZZ00<000000:6QX@2QXJ400`2QXJ4010000000^KVi0;Vi^@00
00060;Bd]0030000002`/;00000000D0alO700<000000<K6aP36a/H00`36a/H00`000000f=SH0000
00070=SHf0030000003IfMT0000000D0i^KV0P0000020>OWi`030000003_knl0kno_00<0kno_0P00
00020>o_k`030000003dm?@0m?Cd00@0m?Cd0P0000080?Ogm`030000003hn?P0n?Sh00<000000P3h
n?P00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<000001P3i
nOT00`000000nOWi0?Win@040?Win@<000001@3inOT200000080nOWi100000020?Win@030000003i
nOT0nOWi00@0nOWi00<000000?Win@3inOT0100000000`3inOT000000?Win@060?Win@8000002@3o
ool00`000000oooo0?ooo`030?ooo`00103oool300000080oooo0P00000C0?ooo`800000503oool0
0`000000T92@092@T005092@T0030000002FUYH0UYJF00D0UYJF00<0000008Z:RP2:RXX01P2:RXX3
00000080Vi^K00<0000008R8R028R8P00P28R8P00`000000WinO09nOW`0309nOW`030000002ATI40
TI6A0080TI6A00<000000:ZZZP2ZZZX00P2ZZZX00`000000XJ6Q0:6QX@040:6QX@030000002i^KT0
000000L0];Bd00@000000;2`/02`/;0000000`37alL00`000000a/K60<K6aP050<K6aP030000003H
f=P0f=SH00@0f=SH0P0000030=WIf@050000003Vi^H0i^KV0>KViP0000001@3WinL00`000000kno_
0>o_k`02000000D0kno_00<000000?Cdm03dm?@00`0000020?Cdm0030000003gmoL0moOg00D0moOg
0`0000060?Shn0030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Win@030000
003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@050?Win@030000003inOT0nOWi00<00000
0P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<00000
1P3inOT00`000000nOWi0?Win@040?Win@<00000203oool00`000000oooo0?ooo`030?ooo`007@3o
ool2000001H0oooo00<00000092@T02@T9001@2@T9000`000000UYJF09JFUP0209JFUP<000001@2:
RXX30000000508Z:RP000000Vi^K09^KV`0000001@28R8P00`000000WinO09nOW`0209nOW`030000
002ATI40TI6A00@0TI6A00@000000:ZZZP2ZZZX00000202QXJ400`000000];Bd0;Bd]0050;Bd]003
0000002`/;00/;2`0080/;2`00<000000<O7a`0000001`36a/H00`000000a/K6000000040=SHf003
0000003IfMT0fMWI00@0fMWI00<000000>KViP0000001`3WinL2000000L0kno_0`0000060?Cdm003
0000003gmoL0moOg00@000000P3gmoL00`000000n?Sh0?Shn0040?Shn0<000001@3inOT00`000000
nOWi0?Win@050?Win@<000001@3inOT00`000000nOWi0?Win@050?Win@<000001P3inOT00`000000
nOWi0?Win@03000000030?Win@000000000000L0nOWi00<000000?Win@3inOT00`0000020?Win@03
0000003inOT0nOWi00@0nOWi00<000000?Win@3inOT0100000020?Win@030000003oool0oooo00H0
oooo00<000000?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool05@3oool00`000000T92@
092@T005092@T0050000002FUYH0UYJF09JFUP0000000`1mOGd00`000000RXZ:08Z:RP02000000D0
RXZ:0P00000708R8R0040000002OWil0WinO000000L0TI6A00<000000:ZZZP000000202QXJ400`00
0000VIVI000000050;Bd]0030000002`/;00/;2`00@0/;2`00<000000<K6aP36a/H01@36a/H01000
0000a/K60<K6aP36a/H2000000030=SHf0000000fMWI00L0fMWI00<000000>OWi`3WinL0103WinL2
000000030>SXj0000000kno_00@0kno_0P0000020?3`l0030000003dm?@0m?Cd00@0m?Cd0`000006
0?Ogm`030000003hn?P0n?Sh0080n?Sh0P0000020?Win@030000003inOT0nOWi00@0nOWi00<00000
0?Win@3inOT0100000020?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT010000002
0?Win@030000003inOT0nOWi00@0nOWi0`0000040?Win@8000001`3inOT3000000D0nOWi00<00000
0?Win@3inOT0103inOT3000000H0nOWi0P0000070?ooo`030000003oool0oooo00<0oooo00080?oo
o`8000000`3oool010000000oooo0?ooo`0000030?ooo`<000001P3oool00`000000oooo0?ooo`0E
0?ooo`030000002@T900T92@00H0T92@0`00000407emO@<000001`2:RXX00`000000R8R808R8R006
08R8R0030000002OWil0000000T0TI6A00<000000:6QX@2QXJ401P2QXJ401@000000VIVI09VIV@2I
VIT0000000<0];Bd00<000000;2`/02`/;00102`/;000`000000[Zj^000000050<K6aP0300000036
a/H0a/K600@0a/K600<000000=WIf@3IfMT01@3IfMT2000000030=_Kf`000000inOW00<0inOW00<0
00000>SXj03Xj>P00P3Xj>P2000000030>o_k`000000000000@0l?3`00<000000?Cdm03dm?@00P3d
m?@200000080mOGe00<000000?Ogm`3gmoL01@3gmoL010000000n?Sh0000000000040?Win@030000
003inOT0nOWi00@0nOWi0`0000060?Win@030000003inOT0nOWi00@0nOWi0`0000060?Win@030000
003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@030?Win@8000000P3inOT4000000030?Wi
n@000000nOWi00H0nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi00@0nOWi
0P0000060?ooo`8000001@3oool000L0oooo00@000000?ooo`3oool000001@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool00`3oool2000001L0oooo00<00000092@T02@
T900102@T902000000<0OGem0`0000000`1mOGd0000008Z:RP0608Z:RP8000002@28R8P00`000000
TI6A096AT@07096AT@0300000024Q8@0000000H0XJ6Q00<0000009VIV@2IVIT00P2IVIT01@000000
];Bd0;Bd]02d];@0000000D0/;2`00D000000:j^[P2^[Zh0[Zj^000000030<K6aP0300000036a/H0
a/K600@0a/K600<000000<O7a`0000001@3IfMT00`000000fm_K0=_Kf`020=_Kf`040000003WinL0
0000000000L0j>SX00<000000?3`l03`l?001@3`l?0010000000m?Cd0000000000050?Gem@030000
003gmoL0moOg00@0moOg0P0000070?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi
0?Win@050?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@040?Win@<00000
1P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@040?Win@<00000
1P3inOT00`000000nOWi0?Win@03000000030?ooo`000000oooo00H0oooo00<000000?ooo`3oool0
0`3oool000L0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000T92@092@T002092@T0800000
00<0MWIf0000000000000P00000407emO@030000002:RXX0RXZ:00@0RXZ:00@0000007AdM01dM7@0
00001`28R8P00`000000MgMg00000007096AT@0400000024Q8@0Q8B4000000H0XJ6Q00<0000009VI
V@2IVIT00`2IVIT00`000000];Bd000000050;2`/0030000002^[Zh0[Zj^00<0[Zj^00<000000<K6
aP0000001P36a/H010000000alO70<O7a`0000040=WIf@030000003Kfm/0fm_K00@0fm_K00<00000
0>SXj03Xj>P01@3Xj>P2000000030>[ZjP000000l?3`00D0l?3`0P0000080?Gem@030000003gmoL0
moOg00<000000P3hn?P00`000000nOWi0?Win@040?Win@<000001@3inOT00`000000nOWi0?Win@05
0?Win@<000001P3inOT00`000000nOWi0?Win@0300000080nOWi00<000000?Win@3inOT01@3inOT0
0`000000nOWi0?Win@03000000030?Win@000000000000H0nOWi00<000000?Win@3inOT010000002
0?Win@030000003inOT0nOWi00@0nOWi0`0000040?ooo`030000003oool0oooo00/0oooo00070?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00D00000092@T0000000000007IfMP04000000L0OGem00@0
000008Z:RP2:RXX0RXZ:0P00000307AdM00300000028R8P0R8R800@0R8R800@0000007MgM`1gMgL0
00001P2ATI400`000000Q8B408B4Q00208B4Q0030000002QXJ40XJ6Q0080XJ6Q00<0000009VIV@2I
VIT01@2IVIT00`000000/;2`0;2`/0040;2`/0030000002^[Zh0[Zj^00@0[Zj^00<000000<K6aP36
a/H01036a/H00`000000alO70<O7a`020<O7a`040000003IfMT00000000000H0fm_K00<000000=gM
g@0000001@3Xj>P01@000000j^[Z0>[ZjP3Zj^X0000000@0l?3`0P0000020?;blP030000003emOD0
mOGe00D0mOGe0`0000060?Shn0030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@04
0?Win@030000003inOT0nOWi00@000000P3inOT00`000000nOWi0?Win@040?Win@<000001@3inOT0
0`000000nOWi0?Win@050?Win@<00000103inOT2000000H0nOWi0`0000060?Win@030000003inOT0
nOWi00@00000203oool00`000000oooo0?ooo`0:0?ooo`001`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo00<000001@3oool2000001T0oooo1@00000307IfMP030000001mOGd0
OGem00D0OGem00@0000008Z:RP2:RXX000001@1dM7@00`000000R8R808R8R00308R8R0030000001g
MgL0MgMg0080MgMg00<00000096AT@2ATI400`2ATI400`000000Q8B408B4Q00308B4Q0040000002Q
XJ40XJ6Q000000L0VIVI00<0000009>CT`000000102`/;000`000000[Zj^0:j^[P040:j^[P030000
002^[Zh0000000@0a/K600<000000<O7a`37alL01037alL00`000000fm_K0=_Kf`040=_Kf`800000
0`3MgMd2000000030>SXj0000000000000D0j^[Z00@000000?3`l000000000001@3bl_800`000000
mOGe0?Gem@0400000080m_Kf00<000000?Shn03hn?P0103hn?P3000000D0nOWi00<000000?Win@3i
nOT0103inOT3000000L0nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi00@0
nOWi00<000000?Win@3inOT0100000000`3inOT000000?Win@050?Win@8000000P3inOT300000080
nOWi00<000000?Win@3inOT0103inOT3000000`0oooo00<000000?ooo`3oool02P3oool000L0oooo
00@000000?ooo`3oool00000103oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool05P3oool3000000H0MWIf00<0000007emO@1mOGd01P1mOGd20000
00L0M7Ad00D0000008R8R028R8P0R8R80000000507MgM`030000002ATI40TI6A0080TI6A00<00000
08B4Q024Q8@01024Q8@00`000000XJ6Q0000000709VIV@040000002CTi<0Ti>C000000<0/;2`00<0
00000:j^[P2^[Zh0102^[Zh010000000[Zj^0:j^[P0000030<K6aP0300000037alL0alO700@0alO7
00<000000<[:bP000000103Kfm/00`000000gMgM0=gMg@050=gMg@030000003Zj^X0j^[Z00D0j^[Z
0P0000070?;blP<000001`3fm_H00`000000n?Sh0?Shn00300000080n?Sh00<000000?Win@3inOT0
103inOT00`000000nOWi0?Win@0300000080nOWi00<000000?Win@3inOT01@3inOT3000000D0nOWi
00<000000?Win@3inOT0103inOT3000000H0nOWi00<000000?Win@3inOT0103inOT3000000H0nOWi
00<000000?Win@3inOT00`00000?0?ooo`030000003oool0oooo00X0oooo00080?ooo`8000001@3o
ool400000080oooo0`0000040?ooo`030000003oool0oooo01D0oooo0P0000020?ooo`030000001f
MWH0MWIf00@0MWIf00<0000007emO@1mOGd01P1mOGd00`000000M7Ad07AdM00607AdM00400000028
R8P0R8R8000000L0MgMg00@00000096AT@2ATI4000002024Q8@00`000000VIVI09VIV@0609VIV@07
0000002CTi<0Ti>C09>CT`000000/;2`000000060:j^[P030000002^[Zh0[Zj^0080[Zj^00<00000
0<K6aP0000001P37alL010000000b/[:0<[:bP3:b/X2000000030=_Kf`000000gMgM00D0gMgM0P00
00000`3Ph>0000000>[ZjP030>[ZjP8000000P3/k>`00`000000l_;b0?;blP020?;blP8000000P3c
lo<00`000000m_Kf0?KfmP050?KfmP<000001@3hn?P00`000000nOWi0?Win@040?Win@<000001P3i
nOT00`000000nOWi0?Win@0400000080nOWi00<000000?Win@3inOT0103inOT00`000000nOWi0?Wi
n@0300000080nOWi00<000000?Win@3inOT0103inOT00`000000nOWi0?Win@05000000030?Win@00
0000nOWi00D0nOWi0`00000B0?ooo`030000003oool0oooo00X0oooo000L0?ooo`8000004`3oool3
000000@0oooo00<0000007IfMP1fMWH01@1fMWH00`000000OGem07emO@0307emO@<000002@1dM7@2
000000P0MgMg00<00000096AT@0000002024Q8@00`000000NWYj0000000609VIV@030000002CTi<0
Ti>C00<0Ti>C00<000000:j^[P2^[Zh01@2^[Zh00`000000[Zj^0:j^[P030:j^[P0300000037alL0
alO700@0alO700<000000<[:bP3:b/X0103:b/X00`000000gMgM0=gMg@040=gMg@030000003Ph>00
h>3P0080h>3P00@000000>[ZjP00000000001@3/k>`010000000l_;b0000000000050??cl`030000
003fm_H0m_Kf0080m_Kf0P0000020?Ogm`030000003hn?P0n?Sh00@0n?Sh00<000000?Win@3inOT0
0`0000020?Win@030000003inOT0nOWi00@0nOWi0`0000060?Win@030000003inOT0nOWi00@0nOWi
0`0000050?Win@030000003inOT0nOWi00@0nOWi0`0000050?Win@8000000P3inOT4000001D0oooo
00<000000?ooo`3oool02P3oool001`0oooo00<000000?ooo`3oool03`3oool3000000P0oooo00<0
000007IfMP1fMWH0101fMWH00`000000OGem07emO@0207emO@050000001UIFD0IFEU06EUI@000000
201dM7@00`000000MgMg07MgM`0807MgM`0300000024Q8@0Q8B400H0Q8B400@0000007YjNP1jNWX0
00001@2IVIT00`000000Ti>C09>CT`0309>CT`030000002@T900000000D0[Zj^00<000000:j^[P2^
[Zh00`2^[Zh00`000000/;2`000000040<O7a`030000003:b/X0b/[:00@0b/[:00<000000<k>cP00
0000103MgMd00`000000h>3P0>3Ph0040>3Ph0030000003/k>`0k>c/00D0k>c/0P0000080??cl`04
0000003fm_H00000000000@0moOg00<000000?Shn03hn?P0103hn?P3000000H0nOWi00<000000?Wi
n@3inOT00`0000020?Win@030000003inOT0nOWi00D0nOWi00<000000?Win@3inOT00`0000020?Wi
n@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi
00@0nOWi0`00000I0?ooo`030000003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo00`0
oooo0`00000;0?ooo`030000001fMWH0MWIf00@0MWIf00D0000007emO@1mOGd0OGem0000000406EU
I@030000001dM7@0M7Ad00D0M7Ad0P00000907MgM`030000001XJ6P0000000L0Q8B400D0000007Yj
NP1jNWX0NWYj0000000309VIV@030000002CTi<0Ti>C00@0Ti>C00@00000092@T02@T90000000`2^
[Zh00`000000[Zj^0:j^[P040:j^[P030000002`/;00/;2`0080000000<0alO70000003:b/X01@3:
b/X01P000000c/k>0<k>cP3>c/h000000=gMg@8000001P3Ph>000`000000i>CT000000040>c/k080
00000P3^k^h00`000000lo?c0??cl`050??cl`8000001`3gmoL00`000000n?Sh0?Shn00300000080
n?Sh00<000000?Win@3inOT0103inOT3000000D0nOWi00<000000?Win@3inOT01@3inOT3000000H0
nOWi00@000000?Win@3inOT0nOWi1@0000060?Win@030000003inOT0nOWi00<0000000<0oooo0000
003oool06@3oool00`000000oooo0?ooo`0:0?ooo`006`3oool2000000/0oooo0`00000>0?ooo`03
0000001fMWH0MWIf00D0MWIf0`00000606EUI@030000001dM7@0M7Ad00<0M7Ad00@00000061PH01P
H60000001`1gMgL010000000J6QX06QXJ000000608B4Q0030000001jNWX0NWYj00<0NWYj00@00000
09VIV@2IVIT000001@2CTi<00`000000T92@092@T002092@T0030000002^[Zh0000000H0[Zj^00<0
00000;2`/02`/;000`2`/;000`000000b/[:0<[:bP040<[:bP030000003>c/h0c/k>00<0c/k>00<0
00000>3Ph03Ph>00103Ph>02000000<0i>CT00@000000>c/k000000000001@3^k^h00`000000lo?c
0??cl`0400000080m?Cd00<000000?Ogm`3gmoL0103gmoL3000000H0n?Sh00<000000?Win@3inOT0
0`0000020?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT0100000020?Win@030000
003inOT0nOWi00@0nOWi100000040?Win@030000003inOT0nOWi00@0nOWi0`0000040?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3oool01P3o
ool300000180oooo00<0000007IfMP1fMWH00`1fMWH2000000P0IFEU00<0000007AdM01dM7@00P1d
M7@01@000000H61P061PH01PH600000000L0MgMg00D0000006QXJ01XJ6P0J6QX0000000408B4Q003
0000001jNWX0NWYj00@0NWYj00<0000009VIV@0000001P2CTi<00`000000T92@092@T003092@T003
0000002^[Zh0[Zj^00@0[Zj^00<000000;2`/02`/;000`2`/;000`000000];Bd000000040<[:bP03
0000003>c/h0c/k>00<0c/k>00<000000=;BdP000000103Ph>000`000000i>CT0>CTi0040>CTi003
0000003^k^h0k^k^00D0k^k^0`0000070?Cdm0030000003gmoL0moOg00<000000P3gmoL00`000000
n?Sh0?Shn0040?Shn0<000001@3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000
nOWi0?Win@04000000030?Win@000000nOWi00H0nOWi00<000000?Win@3inOT00`0000080?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool02@3oool001/0oooo0P0000060?ooo`800000
5@3oool010000000MWIf07IfMP1fMWH20000000305eMG@000000IFEU00P0IFEU00D0000007AdM01d
M7@0M7Ad00000004061PH0030000001gMgL0MgMg00<0MgMg00<0000006QXJ01XJ6P00P1XJ6P01@00
0000Q8B408B4Q024Q8@0000000P0NWYj00<0000009>CT`2CTi<0102CTi<00`000000T92@092@T003
092@T0030000002@T900000000@0[Zj^00<000000;2`/02`/;00102`/;000`000000];Bd0;Bd]002
000000030<[:bP000000c/k>00<0c/k>0P0000030=;BdP80000000<0h>3P0000003Ti>@0103Ti>@2
000000030>OWi`000000k^k^00<0k^k^0P0000020?3`l0030000003dm?@0m?Cd00D0m?Cd0`000006
0?Ogm`030000003hn?P0n?Sh00<000000P3inOT00`000000nOWi0?Win@040?Win@030000003inOT0
nOWi00<000000P3inOT00`000000nOWi0?Win@040?Win@<000001P3inOT00`000000nOWi0?Win@04
0?Win@<00000303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00T0oooo000K0?oo
o`030000003oool0oooo0080oooo0`00000H0?ooo`<00000101MGEd00`000000IFEU06EUI@0606EU
I@040000001dM7@0M7Ad000000D0H61P00<0000007MgM`1gMgL00P1gMgL00`000000J6QX06QXJ004
06QXJ00400000024Q8@0Q8B4000000L0NWYj00<0000007=cL`000000102CTi<00`000000T92@092@
T004092@T0040000002@T900T92@000000<0[Zj^00<000000;2`/02`/;000`2`/;000`000000];Bd
0;Bd]0030;Bd]0030000003>c/h0c/k>0080c/k>00<000000=;BdP3Bd]801@3Bd]800`000000i>CT
0>CTi0030>CTi0030000003WinL0inOW0080inOW00@000000>k^kP00000000001@3`l?0200000080
m?Cd0`0000020?KfmP030000003gmoL0moOg00@0moOg0`0000050?Win@030000003inOT0nOWi00@0
nOWi0`0000060?Win@030000003inOT0nOWi00<000000P3inOT00`000000nOWi0?Win@040?Win@03
0000003inOT0nOWi00@00000403oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00T0
oooo000K0?ooo`030000003oool00000008000006`3oool00`000000GEeM05eMG@0405eMG@030000
001UIFD0IFEU00L0IFEU0P000007061PH0040000001gMgL0MgMg000000L0J6QX00<0000008B4Q000
00001`1jNWX01@000000Lg=c07=cL`1cLg<0000000<0Ti>C00<00000092@T02@T9000`2@T9000`00
0000T92@092@T002092@T0030000002^[Zh0000000D0/;2`00<000000;Bd]02d];@00`2d];@01P00
0000^KVi000000000000c/k>000000L0d];B00D000000=SHf000000000000>CTi002000000H0inOW
00<000000?3`l03`l?001P3`l?03000000H0m_Kf00<000000?Ogm`3gmoL00`0000020?Shn0030000
003inOT0nOWi00@0nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi00@0nOWi
0`0000050?Win@030000003inOT0nOWi00@0nOWi0`00000D0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02@3oool00180oooo0`0000060?ooo`8000007P3oool00`000000GEeM05eM
G@0505eMG@030000001UIFD0IFEU00H0IFEU00<00000061PH01PH6001P1PH60010000000MgMg07Mg
M`00000806QXJ0030000001jNWX0NWYj00H0NWYj00D0000007=cL`1cLg<0Lg=c0000000209>CT`03
0000002@T900T92@00@0T92@00<00000092@T02@T9000`2@T9000`000000/;2`0;2`/0030;2`/003
0000002d];@0];Bd00<0];Bd00<000000;Vi^@2i^KT00P2i^KT00`000000d];B0=;BdP040=;BdP80
0000103Hf=P00`000000inOW0>OWi`040>OWi`80000000<0jn_[0000003`l?00103`l?0200000080
lo?c00<000000?KfmP3fm_H0103fm_H3000000D0n?Sh00<000000?Win@3inOT0103inOT3000000H0
nOWi00<000000?Win@3inOT00`0000020?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3i
nOT00`00000H0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool02@3oool001<0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0M0?ooo`030000001MGEd0GEeM00@0GEeM
00<0000006EUI@1UIFD0101UIFD3000000T0H61P0P00000806QXJ0030000001KFe/0000000H0NWYj
00<0000007=cL`1cLg<00`1cLg<00`000000Ti>C00000005092@T0030000002@T900T92@00<0T92@
00<0000009>CT`000000102`/;000`000000];Bd0;Bd]0020;Bd]0030000002i^KT0^KVi0080^KVi
00<000000<30`0000000103Bd]800`000000f=SH0=SHf0030=SHf0030000003MgMd0000000@0inOW
00<000000>_[j`3[jn/00P3[jn/2000000030?3`l0000000000000@0lo?c00<000000?KfmP3fm_H0
0P3fm_H200000080moOg00<000000?Shn03hn?P0103hn?P00`000000nOWi0?Win@0300000080nOWi
00<000000?Win@3inOT0103inOT3000000D0nOWi00<000000?Win@3inOT0103inOT3000001`0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`090?ooo`004`3oool00`000000oooo0?oo
o`070?ooo`8000007@3oool00`000000GEeM05eMG@0505eMG@030000001UIFD0IFEU0080IFEU00D0
000004i>CP1>CTh0CTi>00000008061PH0030000001XJ6P0J6QX00H0J6QX00@0000005]KF`1KFe/0
00001@1jNWX00`000000Lg=c07=cL`0507=cL`030000002@T900T92@00<0T92@00<00000092@T02@
T9000`2@T90010000000Ti>C09>CT`2CTi<2000000030;2`/0000000];Bd00<0];Bd00<000000;Vi
^@2i^KT00P2i^KT010000000`<300<30`030`<02000000030=;BdP000000f=SH00<0f=SH0P000003
0=gMg@040000003WinL00000000000H0jn_[0P0000070??cl`040000003fm_H00000000000@0moOg
00<000000?Shn03hn?P0103hn?P3000000H0nOWi00<000000?Win@3inOT00`0000020?Win@030000
003inOT0nOWi00@0nOWi00<000000?Win@3inOT00`00000O0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0203oool001<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0K0?ooo`030000001MGEd0GEeM00@0GEeM00D0000006EUI@1UIFD0IFEU0000000404i>CP030000
001PH600H61P00D0H61P00<0000004i>CP0000001`1XJ6P01@000000Fe]K05]KF`1KFe/0000000<0
NWYj00<0000007=cL`1cLg<01@1cLg<00`000000Kfm_00000004092@T0030000002@T900T92@00<0
T92@00<0000009>CT`2CTi<00`2CTi<00`000000];Bd0;Bd]0020;Bd]0030000002i^KT0^KVi0080
^KVi00<000000<30`030`<001030`<000`000000f=SH0=SHf0020=SHf0030000003MgMd0gMgM00@0
gMgM00<000000>_[j`3[jn/0103[jn/200000080k^k^00<000000??cl`3clo<0103clo<2000000L0
moOg00<000000?Shn03hn?P00`0000020?Win@030000003inOT0nOWi00@0nOWi0`0000050?Win@03
0000003inOT0nOWi00@0nOWi0`00000S0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0203oool001<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000
001MGEd0GEeM00D0GEeM0`00000604i>CP030000001PH600H61P00<0H61P00@0000004i>CP1>CTh0
00001P1XJ6P00`000000Fe]K05]KF`0305]KF`040000001jNWX0NWYj000000H0Lg=c00D0000006m_
K`1_Kfl0Kfm_00000002092@T0030000002@T900T92@00<0T92@00<0000009>CT`2CTi<00`2CTi<0
1P000000VIVI000000000000];Bd000000D0^KVi00<000000<30`030`<000`30`<001P000000b<S8
000000000000f=SH000000D0gMgM0P0000000`3Shn<00000000000020>_[j`8000001@3^k^h00`00
0000lo?c0??cl`0300000080mOGe00<000000?Ogm`3gmoL0103gmoL3000000H0nOWi00<000000?Wi
n@3inOT00`0000020?Win@030000003inOT0nOWi00@0nOWi00<000000?Win@3inOT00`00000W0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool00180oooo0P00000=0?ooo`03
0000003oool0oooo01T0oooo00<0000005eMG@1MGEd01@1MGEd00`000000CTi>04i>CP0604i>CP03
0000001PH600H61P0080H61P00<0000004i>CP1>CTh00P1>CTh00`000000J6QX06QXJ00206QXJ003
0000001KFe/0Fe]K00@0Fe]K00<0000007YjNP0000001`1cLg<00`000000Kfm_06m_K`0206m_K`03
0000002@T900000000@0T92@00<0000009>CT`2CTi<00`2CTi<00`000000VIVI09VIV@0209VIV@03
0000002i^KT0^KVi00<0^KVi00<000000<30`030`<000`30`<000`000000b<S80<S8b0020<S8b003
0000003MgMd0gMgM00<0gMgM00<000000>?Sh`3Shn<00`3Shn<2000000L0k^k^0`0000060?Gem@03
0000003gmoL0moOg00<000000P3hn?P00`000000nOWi0?Win@040?Win@<000001P3inOT010000000
nOWi0?Win@3inOT5000002/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?oo
o`004`3oool00`000000oooo0?ooo`0<0?ooo`8000006P3oool00`000000GEeM05eMG@0205eMG@<0
00002@1>CTh01@000000H61P061PH01PH600000000@0CTi>00D0000006QXJ01XJ6P0J6QX00000008
05]KF`030000001cLg<0Lg=c00D0Lg=c00<0000006m_K`1_Kfl0101_Kfl00`000000T92@092@T002
092@T0030000002CTi<0Ti>C00<0Ti>C00<0000009VIV@2IVIT00P2IVIT010000000XJ6Q00000000
00020;Vi^@0300000030`<00`<3000<0`<3000<000000<S8b038b<P00P38b<P01@000000d=3@0000
00000000gMgM008000001@3Shn<2000000030>SXj0000000k^k^00<0k^k^0P0000020?;blP030000
003emOD0mOGe00@0mOGe0`0000060?Shn0030000003inOT0nOWi00<000000P3inOT00`000000nOWi
0?Win@040?Win@@00000<03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo
000T0?ooo`030000003oool0oooo01L0oooo00D0000005eMG@1MGEd0GEeM0000000304E5A@030000
001>CTh0CTi>00H0CTi>00@00000061PH01PH60000001P1>CTh010000000J6QX06QXJ000000705]K
F`030000001BDU80000000D0Lg=c00<0000006m_K`1_Kfl0101_Kfl00`000000Kfm_00000003092@
T0030000002CTi<0Ti>C00<0Ti>C00<0000009VIV@2IVIT00P2IVIT010000000XJ6Q0:6QX@2QXJ42
000000D0`<3000@000000<S8b038b<P0b<S80P0000040=3@d0030000003Shn<0hn?S00@0hn?S00<0
00000>SXj03Xj>P00P3Xj>P010000000k^k^0000000000050?;blP030000003emOD0mOGe00<00000
0P3gmoL00`000000n?Sh0?Shn0040?Shn0<000001P3inOT00`000000nOWi0?Win@03000003D0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`009@3oool00`000000oooo0?oo
o`0G0?ooo`<000001015ADD00`000000CTi>04i>CP0704i>CP8000001`1>CTh00`000000J6QX0000
000705]KF`050000001BDU80DU9B059BDP0000000`1cLg<00`000000Kfm_06m_K`0406m_K`070000
001_Kfl0Kfm_06m_K`000000T92@0000000509>CT`030000002IVIT0VIVI0080VIVI00<000000:6Q
X@2QXJ400P2QXJ4010000000ZZZZ0000000000020<30`00500000038b<P0b<S80<S8b0000000103@
d=02000000030=SHf000000000000080hn?S0P0000050>SXj08000001`3bl_83000000H0moOg00<0
00000?Shn03hn?P00`0000020?Win@030000003inOT0nOWi00@0nOWi0`00000i0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0203oool002H0oooo00<000000?ooo`3oool05P3oool0
0`000000ADE504E5A@0504E5A@030000001>CTh0CTi>00H0CTi>00<0000004i>CP1>CTh01`1>CTh0
0`000000Fe]K05]KF`0605]KF`050000001BDU80DU9B059BDP0000000`1cLg<00`000000Kfm_06m_
K`0406m_K`030000001_Kfl0Kfm_0080Kfm_00<0000009>CT`2CTi<00`2CTi<00`000000VIVI09VI
V@0209VIV@030000002QXJ40XJ6Q0080XJ6Q00<000000:ZZZP2ZZZX00P2ZZZX300000080b<S800<0
00000=3@d03@d=000P3@d=000`000000f=SH0=SHf0030=SHf08000001@3Xj>P200000080k^k^0P00
00020?;blP<000000P3emOD00`000000moOg0?Ogm`040?Ogm`<000001P3inOT00`000000nOWi0?Wi
n@03000003d0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`009`3oool0
0`000000oooo0?ooo`0E0?ooo`0300000015ADD0ADE500D0ADE500<0000004i>CP1>CTh0101>CTh3
000000P0CTi>00<0000003lo?`0000001P1KFe/00`000000DU9B059BDP03059BDP030000001cLg<0
000000H0Kfm_00<0000006m_K`1_Kfl00P1_Kfl010000000Lg=c00000000000209>CT`030000002I
VIT0VIVI0080VIVI00<000000:6QX@2QXJ400P2QXJ400`000000ZZZZ0:ZZZP030:ZZZP030000002d
];@0];Bd00<000000P3@d=02000000D0f=SH0P000000103Ph>0000000000003Xj>P2000000D0k^k^
0`0000060?Gem@030000003gmoL0moOg00<000000P3inOT00`000000nOWi0?Win@040?Win@<00000
@03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo000X0?ooo`8000005P3o
ool00`000000ADE504E5A@0504E5A@030000001>CTh0CTi>0080CTi>00D0000003Xj>P0j>SX0>SXj
0000000704i>CP030000000o?cl0000000D0Fe]K00<00000059BDP1BDU801@1BDU800`000000Kfm_
06m_K`0406m_K`030000001_Kfl0Kfm_00<0Kfm_00@0000007=cL`1cLg<0Lg=c0P00000509VIV@03
0000002QXJ40XJ6Q0080XJ6Q00<000000:ZZZP2ZZZX00P2ZZZX01@000000];Bd0;Bd]02d];@00000
0080`<300P0000060=SHf0030000003Ph>00h>3P0080h>3P0P0000050>k^kP8000000P3bl_800`00
0000mOGe0?Gem@040?Gem@<000001P3inOT00`000000nOWi0?Win@03000004@0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`070?ooo`00:P3oool00`000000oooo0?ooo`0C0?ooo`03
00000015ADD0ADE500D0ADE500D0000004i>CP1>CTh0CTi>0000000403Xj>P030000001>CTh0CTi>
00@0CTi>00D0000003lo?`0o?cl0?clo0000000305]KF`030000001BDU80DU9B00D0DU9B00<00000
04i>CP000000101_Kfl00`000000Kfm_06m_K`0306m_K`030000001cLg<0Lg=c0080Lg=c00@00000
07YjNP00000000000P2IVIT00`000000XJ6Q0:6QX@020:6QX@040000002ZZZX0ZZZZ0:ZZZP800000
0`2d];@01P000000`<300<30`030`<0000000<_;b`8000000P3Hf=P2000000<0h>3P0P0000020>SX
j080000000<0k^k^0000000000001@3bl_800`000000mOGe0?Gem@0300000080n?Sh0P0000030?Wi
n@D00000B03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo000[0?ooo`03
0000003oool0oooo01<0oooo00<0000004E5A@15ADD01@15ADD3000000H0>SXj00<0000004i>CP1>
CTh00P1>CTh00`000000?clo03lo?`0303lo?`040000001KFe/0Fe]K000000L0DU9B00@0000004i>
CP1>CTh000000`1_Kfl00`000000Kfm_06m_K`0306m_K`030000001cLg<0Lg=c0080Lg=c00@00000
07YjNP1jNWX0NWYj0`0000030:6QX@050000002ZZZX0ZZZZ0:ZZZP000000102d];@01@000000`<30
0<30`030`<00000000@0bl_;0`0000020>3Ph08000001@3Xj>P2000000L0l_;b0`0000060?Shn0@0
0000CP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030000
003oool0oooo0180oooo00<0000004E5A@15ADD01@15ADD00`000000>SXj03Xj>P0603Xj>P050000
001>CTh0CTi>04i>CP0000001P0o?cl00`000000Fe]K00000007059BDP030000001>CTh0CTi>0080
CTi>00<0000006m_K`0000001@1_Kfl00`000000Lg=c07=cL`0207=cL`030000001jNWX0NWYj0080
NWYj00<0000008B4Q024Q8@0100000020:ZZZP030000002d];@0];Bd0080];Bd00D000000<30`030
`<00`<30000000040<_;b`8000000P3Fe]H2000000D0j>SX0P0000020>o_k`8000000P3bl_830000
0080moOg0P0000020?Shn0<00000DP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00L0oooo000]0?ooo`8000004`3oool00`000000ADE504E5A@0204E5A@<000002@0j>SX010000000
CTi>04i>CP00000703lo?`030000001BDU80DU9B00D0DU9B00<0000004i>CP1>CTh0101>CTh00`00
0000Kfm_06m_K`0306m_K`030000001cLg<0Lg=c00<0Lg=c00<0000007YjNP1jNWX00P1jNWX01@00
0000Q8B408B4Q024Q8@000000080TI6A0`0000030;Bd]00500000030`<00`<300<30`0000000103;
bl/010000000e]KF0=KFeP3Fe]H2000000040>7Qh@00000000000>SXj08000001@3_knl3000000H0
moOg0`00001F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01`3oool002l0oooo
00<000000?ooo`3oool0403oool01@000000ADE504E5A@15ADD0000000<0;bl_00<0000003Xj>P0j
>SX01P0j>SX00`000000CTi>0000000703lo?`030000000d=3@0000000H0DU9B00<0000004i>CP1>
CTh00`1>CTh00`000000CTi>0000000406m_K`030000001cLg<0Lg=c0080Lg=c00<0000007YjNP1j
NWX00P1jNWX01@000000Q8B408B4Q024Q8@0000000<0TI6A00<0000009nOW`2OWil0100000020<30
`0040000003;bl/0bl_;0<_;b`8000000`3Fe]H00`000000hN7Q0>7Qh@030>7Qh@8000000`3_knl3
00000080m_Kf0P0000020?Ogm`<00000FP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00L0oooo000`0?ooo`030000003oool0oooo0100oooo0`00000402l_;`030000000j>SX0>SXj
00L0>SXj00<0000003lo?`0o?cl01@0o?cl010000000=3@d03@d=0000005059BDP030000001>CTh0
CTi>00@0CTi>00@0000004i>CP1>CTh000000P1_Kfl00`000000Lg=c07=cL`0207=cL`030000001j
NWX0NWYj0080NWYj00D0000008B4Q024Q8@0Q8B400000004096AT@050000002OWil0WinO09nOW`00
00000P2^[Zh700000080e]KF0P0000040>7Qh@8000000P3[jn/3000000H0m_Kf0`00001M0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool01P3oool00340oooo00<000000?ooo`3oool0
3`3oool00`000000;bl_02l_;`0502l_;`030000000j>SX0>SXj00D0>SXj0P00000703lo?`050000
000d=3@0=3@d03@d=00000000`1BDU800`000000CTi>04i>CP0404i>CP030000001>CTh0CTi>0080
CTi>00<0000006m_K`000000101cLg<00`000000NWYj07YjNP0207YjNP0500000024Q8@0Q8B408B4
Q00000000`2ATI401@000000WinO09nOW`2OWil0000000<0[Zj^00D000000;bl_02l_;`0_;bl0000
00020<_;b`<000000`3QhN4200000080jn_[0P0000020?Gem@8000000`3fm_H200000640oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`00<P3oool2000000l0oooo00<00000
02l_;`0_;bl01@0_;bl00`000000>SXj03Xj>P0403Xj>P040000000Y:BT0:BTY000000D0?clo00<0
000003@d=00d=3@00`0d=3@00`000000DU9B0000000604i>CP030000001>CTh0CTi>00@0CTi>00<0
000007=cL`1cLg<00P1cLg<00`000000NWYj07YjNP0207YjNP0500000024Q8@0Q8B408B4Q0000000
0`2ATI401@000000WinO09nOW`2OWil000000080[Zj^0P0000020;bl_08000000P3;bl/200000080
fMWI1`0000040?Gem@D00000I03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo000d0?ooo`030000003oool0oooo00d0oooo00<0000002l_;`0_;bl01@0_;bl010000000>SXj
03Xj>P0j>SX2000000<0:BTY00<0000003lo?`0o?cl00P0o?cl00`000000=3@d03@d=00403@d=003
0000001BDU80000000H0CTi>00<0000004i>CP1>CTh00`1>CTh010000000DU9B00000000000207=c
L`050000001jNWX0NWYj07YjNP0000000`24Q8@01@000000TI6A096AT@2ATI40000000<0WinO00@0
00000:j^[P2^[Zh000000`2l_;`01@000000bl_;0<_;b`3;bl/0000000<0fMWI0P0000000`3WinL0
0000000000030??cl`@00000JP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo000e0?ooo`030000003oool0oooo00`0oooo00<0000002l_;`0_;bl01@0_;bl010000000>SXj
03Xj>P00000602TY:@040000000o?cl0?clo000000P0=3@d00<0000004i>CP1>CTh0101>CTh00`00
0000CTi>04i>CP0304i>CP030000001BDU80DU9B0080DU9B0`00000307YjNP0400000024Q8@0Q8B4
000000@0TI6A00@0000009nOW`2OWil000000P2^[Zh01@000000_;bl0;bl_02l_;`000000080bl_;
0P0000020=WIf@80000000<0inOW0000000000000P3clo<3000006h0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`060?ooo`00=P3oool00`000000oooo0?ooo`0<0?ooo`030000000_
;bl0;bl_00D0;bl_0P00000702TY:@040000000o?cl0?clo000000L0=3@d00<0000002l_;`000000
101>CTh00`000000CTi>04i>CP0404i>CP030000001BDU80DU9B0080DU9B00<0000005]KF`1KFe/0
1`000003096ATAT00000LP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo
000g0?ooo`030000003oool0oooo00/0oooo00<0000002l_;`0_;bl0100_;bl2000000T0:BTY0P00
000703@d=0050000000_;bl0;bl_02l_;`0000000P1>CTh00`000000CTi>04i>CP0404i>CP030000
001BDU80DU9B0080DU9B00<0000005]KF`1KFe/00P1KFe/010000000J6QX06QXJ000000207MgM`@0
000000D0R8R80000002KVi/0Vi^K000000020:j^[P80000000@0`<30000000000000d];B1@000000
0`3bl_8000000000001f0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool0
03P0oooo0P00000<0?ooo`040000000_;bl0;bl_02l_;`8000000P0M7Ad00`000000:BTY02TY:@06
02TY:@030000000d=3@0=3@d00D0=3@d00<0000002l_;`0_;bl00`0_;bl00`000000CTi>00000005
04i>CP030000001BDU80DU9B00<0DU9B00D0000005]KF`1KFe/0Fe]K0000000306QXJ0050000001g
MgL0MgMg07MgM`0000000P28R8P010000000Vi^K09^KV`0000020:j^[P0500000030`<0000000000
003Bd]802000001i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool003X0
oooo00<000000?ooo`3oool02@3oool010000000;bl_00000000000401dM7@030000000Y:BT0:BTY
00D0:BTY00<0000001dM7@0000001P0d=3@00`000000;bl_02l_;`0402l_;`030000001>CTh0CTi>
00<0CTi>00<00000059BDP1BDU800`1BDU801@000000Fe]K05]KF`1KFe/0000000<0J6QX00D00000
07MgM`1gMgL0MgMg0000000208R8R0050000002KVi/0Vi^K0000002^[Zh02P00001n0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01@3oool003/0oooo00<000000?ooo`3oool02@3o
ool00`0000007AdM01dM7@0501dM7@030000000Y:BT0:BTY00<0:BTY00D0000001dM7@0M7Ad07AdM
0000000403@d=0030000000_;bl0;bl_00@0;bl_00<0000002l_;`000000101>CTh00`000000DU9B
059BDP02059BDP030000001KFe/0Fe]K0080Fe]K00@0000006QXJ01XJ6P000000`1gMgL01P000000
R8R808R8R028R8P0000009^KV`T00000P`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00D0oooo000l0?ooo`030000003oool0oooo00T0oooo00<0000001dM7@0M7Ad0100M7Ad00`00
0000:BTY02TY:@0202TY:@030000000M7Ad07AdM00807AdM00D0000003@d=00d=3@0=3@d00000007
02l_;`030000000_;bl0;bl_0080000000<0CTi>0000001BDU800`1BDU800`000000Fe]K05]KF`02
05]KF`040000001XJ6P0J6QX000000@0MgMg00<0000008R8R028R8P01@0000000`2f][H000000000
0002000008H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`00?@3oool2
000000T0oooo00<0000001dM7@0M7Ad01@0M7Ad010000000:BTY02TY:@00000601dM7@030000000d
=3@0000000L0;bl_00<0000002l_;`0_;bl00`0_;bl00`000000DU9B059BDP03059BDP050000001K
Fe/0Fe]K05]KF`0000000`1XJ6P01@000000MgMg07MgM`1gMgL000000080R8R810000000102f][H0
00000000000000290?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool003l0
oooo00<000000?ooo`3oool01`3oool00`0000007AdM01dM7@0401dM7@030000000Y:BT0000000P0
7AdM00<0000002l_;`0_;bl01@0_;bl00`000000;bl_02l_;`0302l_;`040000000d=3@000000000
0080DU9B00D0000005]KF`1KFe/0Fe]K0000000306QXJ0040000001gMgL0MgMg07MgM`T00000S@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00100?ooo`030000003oool0
oooo00H0oooo00<0000001dM7@0M7Ad0100M7Ad2000000P07AdM00<0000001LG5`0000001P0_;bl0
0`000000;bl_02l_;`0302l_;`040000000d=3@0=3@d03@d=0l0000000<0M7Ad0000000000001000
002?0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00440oooo00<00000
0?ooo`3oool01P3oool0100000007AdM01dM7@0M7Ad2000000804A4A00<0000001dM7@0M7Ad0100M
7Ad01@0000005aLG01LG5`0G5aL0000000@0;bl_00<0000002l_;`0_;bl00`0_;bl00`000000=3@d
03@d=00203@d=0050000000o?cl0?clo03lo?`0000000`1>CTh01P000000H61P061PH01PH6000000
07AdM0D000000P3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool00480oooo0P0000060?ooo`040000000M7Ad00000000000@04A4A00<00000
01dM7@0M7Ad00`0M7Ad00`0000005aLG01LG5`0301LG5`040000000_;bl0;bl_000000D0;bl_00<0
000003@d=00d=3@00`0d=3@01@000000?clo03lo?`0o?cl000000080CTi>00H00000061PH01PH600
H61P0000001dM7@3000000D0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00@0oooo00140?ooo`030000003oool0oooo00@0oooo00<00000014A4@0A
4A401@0A4A400`0000007AdM01dM7@0201dM7@030000000G5aL05aLG00@05aLG00<0000002l_;`00
0000100_;bl00`000000=3@d03@d=00303@d=0050000000o?cl0?clo03lo?`0000000P1>CTh01P00
0000H61P061PH01PH600000007AdM0<000001P3oool00`000000oooo0?ooo`2?0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0103oool004D0oooo00<000000?ooo`3oool0103oool0
0`0000004A4A014A4@05014A4@040000000M7Ad07AdM000000P05aLG00<0000002l_;`0_;bl00`0_
;bl00`000000=3@d03@d=00203@d=0050000000o?cl0?clo03lo?`0000000`1>CTh00`000000H61P
061PH004000000P0oooo00<000000?ooo`3oool0T03oool01@000000oooo0?ooo`3oool0000000H0
oooo00160?ooo`030000003oool0oooo00<0oooo00<00000014A4@0A4A401@0A4A400`0000007AdM
0000000801LG5`040000000G5aL0000000000080;bl_00<0000003@d=00d=3@00P0d=3@01@000000
?clo03lo?`0o?cl0000000<0CTi>00<00000061PH01PH600100000090?ooo`030000003oool0oooo
0940oooo00@000000?ooo`3oool000001P3oool004L0oooo00<000000?ooo`3oool00`3oool00`00
00004A4A014A4@04014A4@800000200G5aL00`0000005aLG01LG5`0201LG5`8000001@0d=3@01@00
0000?clo03lo?`0o?cl000000080CTi>1P00000;0?ooo`030000003oool0oooo0940oooo00@00000
0?ooo`3oool000001P3oool004P0oooo0P0000040?ooo`040000000A4A404A4A014A4@8000000P0;
2`/00`0000005aLG01LG5`0301LG5`8000001@0G5aL0100000007AdM00000000000203@d=0040000
000o?cl0?clo03lo?`P000003@3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0000000H0
oooo001:0?ooo`060000003oool0oooo0?ooo`0000004A4A0P00000500/;2`050000000G5aL05aLG
01LG5`0000001P0G5aL00`0000007AdM01dM7@0201dM7@L0000000<0>SXj0000001>CTh00P00000?
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`0000001@3oool004/0oooo00D000000?oo
o`3oool0oooo0000000800/;2`030000000G5aL0000000H05aLG00<0000001dM7@0M7Ad00`0M7Ad0
1P000000:BTY02TY:@0Y:BT0000003Xj>P@000004@3oool00`000000oooo0?ooo`2D0?ooo`800000
1@3oool004`0oooo00D000000?ooo`3oool0oooo0000000700/;2`8000001P0G5aL00`0000007AdM
01dM7@0301dM7@060000000Y:BT0:BTY02TY:@000000>SXj0`00000C0?ooo`030000003oool0oooo
09@0oooo0P0000050?ooo`00C@3oool200000080oooo00<0000000/;2`0;2`/00P0;2`/200000080
2`/;00<0000001LG5`0G5aL00P0G5aL00`0000007AdM01dM7@0201dM7@8000000`0Y:BT010000000
>SXj00000000000E0?ooo`030000003oool0oooo09@0oooo0P0000050?ooo`00C`3oool01@000000
oooo0?ooo`0000002`/;008000001@0;2`/20000000301LG5`0000007AdM00<07AdM00<0000002TY
:@0Y:BT00P0Y:BT3000001H0oooo00<000000?ooo`3oool0T@3oool4000000L0oooo001@0?ooo`04
0000003oool0oooo000000P02`/;0`00000301dM7@030000000Y:BT0:BTY0080:BTY0P00000H0?oo
o`030000003oool0oooo08d0oooo1000000;0?ooo`00D@3oool010000000oooo0?ooo`00000500/;
2`8000000`0A4A48000001X0oooo00<000000?ooo`3oool0R@3oool4000000l0oooo001B0?ooo`80
000000@0oooo0000000000002`/;0P000004014A4@8000000`0M7Ad2000001`0oooo00<000000?oo
o`3oool0QP3oool3000001<0oooo001D0?ooo`030000003oool0oooo008000000`0A4A42000000<0
7AdM0P00000N0?ooo`030000003oool0oooo0880oooo1000000F0?ooo`00E@3oool010000000oooo
0?ooo`3oool800000200oooo00<000000?ooo`3oool0OP3oool4000001X0oooo001F0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool0NP3oool4000001h0oooo001G0?ooo`030000003o
ool0oooo02L0oooo00<000000?ooo`3oool0M`3oool300000280oooo001H0?ooo`8000009`3oool0
0`000000oooo0?ooo`1c0?ooo`@000009@3oool005X0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`1_0?ooo`@00000:@3oool005/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`1[0?ooo`@00000;@3oool005`0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`1X0?ooo`<00000<@3oool005d0oooo0P00000R0?ooo`030000003oool0oooo06@0oooo1000
000d0?ooo`00G`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0600oooo1000000h
0?ooo`00H03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo05`0oooo1000000l0?oo
o`00H@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05T0oooo0`0000100?ooo`00
HP3oool2000001d0oooo00<000000?ooo`3oool0E@3oool4000004<0oooo001T0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0D@3oool4000004L0oooo001U0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0C@3oool4000004/0oooo001V0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0B@3oool4000004l0oooo001W0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0AP3oool3000005<0oooo001X0?ooo`8000005`3oool00`000000oooo
0?ooo`120?ooo`@00000EP3oool006X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0n0?ooo`@00000FP3oool006/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0j
0?ooo`@00000GP3oool006`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0g0?oo
o`<00000HP3oool006d0oooo0P00000B0?ooo`030000003oool0oooo03<0oooo1000001U0?ooo`00
K`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo1000001Y0?ooo`00L03o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo1000001]0?ooo`00L@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02T0oooo0`00001a0?ooo`00LP3oool20000
00`0oooo00<000000?ooo`3oool09@3oool4000007@0oooo001d0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool08@3oool4000007P0oooo001e0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07@3oool4000007`0oooo001f0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool06P3oool300000800oooo001g0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool05P3oool4000008<0oooo001h0?ooo`8000001P3oool00`000000oooo0?ooo`0B0?oo
o`@00000Q`3oool007X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`@0
0000R`3oool007/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`<00000
S`3oool007`0oooo00D000000?ooo`3oool0oooo000000090?ooo`@00000TP3oool007d0oooo0P00
00000`3oool000000?ooo`040?ooo`@00000UP3oool007l0oooo0P0000000`3oool0000000000002
000009X0oooo00200?ooo`800000WP3oool00?l0oooo8@3oool00?l0oooo8@3oool00?l0oooo8@3o
ool00?l0oooo8@3oool00?l0oooo8@3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {232.562, 0}} -> {-0.100668, -0.00788031, \
0.00372673, 0.00372673}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  SurfaceGraphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for X",
ScreenRectangle->{{0, 1024}, {0, 768}},
WindowSize->{520, 600},
WindowMargins->{{194, Automatic}, {-18, Automatic}},
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PaperSize"->{612, 792},
"PaperOrientation"->"Portrait",
"PostScriptOutputFile":>FrontEnd`FileName[{$RootDirectory, "home", "alv", \
"Queue"}, "visibility-fn-l.ps", CharacterEncoding -> "iso8859-1"],
"Magnification"->1}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 587, 10, 200, "Input"],

Cell[CellGroupData[{
Cell[2366, 65, 602, 13, 88, "Input"],
Cell[2971, 80, 33806, 1029, 186, 18236, 832, "GraphicsData", "PostScript", \
"Graphics"],
Cell[36780, 1111, 130, 3, 29, "Output"]
}, Open  ]],
Cell[36925, 1117, 49, 1, 29, "Input"],

Cell[CellGroupData[{
Cell[36999, 1122, 252, 4, 88, "Input"],
Cell[37254, 1128, 30706, 885, 186, 15706, 695, "GraphicsData", "PostScript", \
"Graphics"],
Cell[67963, 2015, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68130, 2023, 328, 6, 126, "Input"],
Cell[68461, 2031, 163653, 3674, 242, 71268, 2529, "GraphicsData", \
"PostScript", "Graphics"],
Cell[232117, 5707, 137, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

